# What?

This is a collection of the extracted narratives from TED (TED, TEDx, TEDEd, TEDArchive) talks, that has been parsed and cleaned.
This is also the data powering https://ted.saranyan.com

# Why?

TED is an incredible organization that has brought stunning stories about the human race, its evolution, its advancements and challenges to the masses. And, I want to help spread these stories. (BTW, thank you Chris for changing our world!)

With about 2500 (at the time of this writing) talks, TED has recorded over an incredible 34500 minutes (give or take), which is 24 days of listening/viewing.

[Note - TEDx ~ 40,000 mins, TEDEd ~ 9500 mins]


Unlike A/V files, text has few advantages:
- Reading is faster than listening.
- I can search text to find patterns, and then use those results to find more info.
- We are way better technologically at organizing and extracting nuggets from text than from A/V.

What is more interesting to me is how this can help not only in spreading the word, but interesting story telling products on top of this data.

For instance, here are few ideas, some of which I am currently exploring.

- we can build a visualization or a query engine which is connected to Google's knowledge graph and presents relevant contextual information.
- we can extract summaries of these talks, or create versions of these stories for children.
- use NLP to understand the anatomy of telling good stories by exploring the grammar of what constitutes good stories.
- ...

There are a lot of things we can do with it. Let's do it.

# What is in the pipe?

- ~~I am in the process of aggregating other story telling datasets, starting with TEDx and TEDed. It will be added to this repo.~~ Done.
- Various NLP and data viz scripts (Though, I am not completely convinced they should be part of this repo.)


# Stuff you can do?

Spread the story, build cool stuff using this data, contribute data or scripts to this repository, parse this in interesting ways, help spread stories that inspire, make the world a better place...you get it.

Issues, PRs welcome.

# Other stuff
- The folder structure is weird because Github only allows 1000 files per folder. So, I tried to logically break the folders in alphabetical order.
- I will add a Table of contents at the root data folder for easy navigation along with a source JSON that has metadata for a talk.
- Currently all talks are only in English. I have aggregated other language talks as well but I need some help with parsing and cleaning those. If you want to help, reach out.

And, be sure to watch this space :)
