
okay so I want everyone here to imagine
that you have to buy a toy for a small
child we&#39;ll say a little girl so you go
to the toy store you look around the
shelves everything in front of you is
battery-operated that&#39;s okay you pick up
a box you look at the box reading it
seeing if it&#39;s appropriate thinking in
your head I hope this comes with
batteries but as you&#39;re eating the box
you see it says right on there for ages
6 and up but it doesn&#39;t say is that her
hands need to work correctly for her to
be able to play now I want you to
imagine that this little girl has a
disability this disability is affecting
her mobility her movement the use of her
arms even her hands she can&#39;t hold
anything that includes a fork a
toothbrush she can&#39;t pick up he&#39;ll build
a building block she couldn&#39;t even press
the button on that remote-control car to
get it to zoom around the room if she
wanted to she is prevented from an
activity that we often don&#39;t think about
in terms of accessibility play the
secret about the whole thing was that if
somebody in her life knew how to easily
adapt the toy she could participate she
could be an active participant in play
she could make that remote control car
go everywhere that&#39;s where we come in
all simple battery-operated toys have
switches on the inside of the toy that
can be accessed and you can adapt them
and make them accessible for people the
star of the show is a 25-cent mono jack
and once you add this mono jack any
hundreds of accessibility switches can
be added to the toy for accessibility
once added the child could then use her
foot her head or even make a simple
aluminum-foil switch to make the car go
she would be enabled to play with the
toy she would be able to explore her
environment perform cause and effects
she&#39;d be able to be a kid the idea of
adapting devices or creating solutions
when what was available
did it work it&#39;s something I&#39;ve always
embraced it&#39;s something I&#39;ve carried
over into my work as an occupational
therapist the use of technology to help
facilitate independence for individuals
to help improve their quality of life
over ten years ago I met another
like-minded individual John Chimel when
I was taking a class at NYU&#39;s ITP
programs John is a programmer and fellow
tinkerer that had the idea that
individuals that required assistive
technology for their independence should
be involved in their design and
production with this idea we started our
own organization we started to look at
all of the newly available tools around
us such as 3d printers laser cutters
arduino x&#39; we thought about how can we
help improve it include this in the
world of disability how can we help
people with and without disabilities
look at the world differently around us
around them I should say we wondered
what happens when you teach a person
with a disability to use the 3d printer
how is a person&#39;s mindset changed when
they learn that they can solder and hack
existing products how is a family
empowered when they learn they can adapt
and hack their own devices for
accessibility never was the idea of toy
accessibility more obvious to us when a
local Children&#39;s Hospital reached out to
us this was a long-term care facility
with kids of all ages with significant
physical impairments most of these kids
could not walk requiring the use of a
wheelchair for mobility they didn&#39;t have
functional mobility so they required
assist
for all of their daily care needs their
bathing their dressing hitting a button
on their TV remote
they were nonverbal requiring either
assist to communicate or devices date a
difficult time initiating conversation
making their needs known they also could
not initiate jokes participate in humor
something kids like to do so much they
independently wanted to play with toys
so we talked about what kind of toys we
were going to look at and what I&#39;ve
learned by having a child of my own
is that kids love farts they do I mean
the words even kind of funny right so
what did they want to adapt accessible
fart machines okay so we bought a bunch
we added that mono Jack and now we had
accessible fart machines accessible for
machines that these kids once adapted
placed all around the nurses stations
and then they waited and waited and when
a nurse would sit they would hit their
switch and they would hear that noise
that everybody&#39;s there knows so well
that kids find so funny they were the
ones telling the jokes they were the
ones participating in the humor in their
own way through a device that was now
accessible the computer is the great
equalizer if you can access a computer
you can use a 3d printer you can use a
laser cutter you can program in or Drina
individuals with disabilities can learn
to program they can get jobs make a
living be more independent never was the
idea of inclusive making really brought
to our attention so much them until we
met Steven Steven was an individual with
muscular dystrophy that wanted to play
video games again with muscular
dystrophy you lose your physical
function as you age
you go from being a child that can walk
and run to being an adult that is even
dependent to breathe on their own first
even this also meant that he went from
being a child to could play video games
to an adult that could not he went from
being an active participant to being a
passive one when he was a child he would
sit around with his brothers his friends
and they would just play games and when
he got older he was on the sidelines so
he really wanted to game and we had this
idea of building for what somebody can
do not for what somebody can&#39;t do and
what Steven could do is he could move
his head and he could move one finger
and that&#39;s what the game controller was
going to be developed for so we ended up
creating a software interface that we
use with an Arduino we eventually called
a capacity&#39; that allows for however that
individual uses their computer they can
then play the video game that&#39;s the
equalizer so for Steven it meant using
his head and his finger for other
individuals with disabilities it could
be amusing your eyes only
it could be using your head only it
could be using one toe whatever they
have over time
Steven started going under the hood of
the software learning the code learning
the program he was involved in its
creation he was part of his own solution
and over time we would start to get lots
of emails from Steven mostly with
updates and suggestions on what we could
do we even got one email from his
brother stating he&#39;s beating me all the
time now what did you guys do but he was
independent with playing his video games
and he gained that independence back
we&#39;ve since given it to many many
individuals this is actually a local
individual playing with the software and
the interface right now and it really is
if they can use that computer they can
play video games again it&#39;s that idea
develop for what build for what they can
do not for what they can they can only
move one finger put everything
underneath that finger let them use that
finger to control the TV turn the lights
on and off send emails go on social
media and keep up with friends and
family a kid can&#39;t access a toy and a
switch to the toys
Matthew is an individual that we worked
with who is a normal text savvy teenager
who happens to have cerebral palsy
Matthew is reliant on technology for his
because of the impairments he&#39;s
experiencing with his disability he uses
an iPad as his voice through
text-to-speech Matthew came to us as
part of a summer workshop where we were
teaching teenagers about using tools for
making and accessibility we taught him
how to use his 3d printer a
computer-controlled laser cutter and he
wanted to make his own iPad case he
learned the software to control the
laser cutter cut out all the angles and
vectors every nook and cranny of the
tightest wooden iPad case I&#39;ve ever seen
something that his iPad might never come
out of again but something that he
created and it was his and he loved ins
the Arduino is one of the most widely
used pieces of technology in the maker
world the Arduino is not made for
individuals who are blind I mean the
first test you do on an Arduino is see
if you can make the LED blink it&#39;s not
really going to work much if you can&#39;t
see the LED dr. Josh Miele from Berkeley
at the smith-kettlewell eye Research
Institute wanted to be a maker with the
Arduino and he wanted to learn how to
use the Arduino not only is it not made
for blind people but this typical
computer screen readers do not work with
the Arduino software he came to New York
City and after some investigation we
figured out how he would be able to
program the Arduino through
accessibility options without site and
how he would be able to wire the board
with touch he&#39;s now part of the maker
community he is now sharing that
individual with other blind
Akers he has a blind maker blog in for
the Arduino as well as he will be
holding open hack nights for blind
individuals so what can be done what can
you do the truth about disability is
that it&#39;s created by society and not by
Physiology it&#39;s people that make cities
inaccessible make products that don&#39;t
have accessibility options or
adaptability to them we need to think
differently and creatively for the
designers add accessibility to your
products as much as possible for the
software engineers educate the community
about what is there what accessibility
is already in your product people might
not already know that could be
text-to-speech switch scanning change in
contrast colors for the user go into the
settings of your products that you
already own see what is there play with
it you won&#39;t break it I promise we need
to learn about tinkering we need to
embrace it we need to really be the
maker of our own solutions thank you
you
