
about five years ago I started working
with a team to develop a technology that
would address infant mortality in
developing countries we were about to
set off to India to do this work but we
had a critical question in front of us
were we going to design a solution that
could be used by doctors and trained
healthcare professionals or one that
could be used by mothers in village
settings in answering this question we
came upon a revelation that has
completely changed the way I think about
technology my journey started when I was
doing research in India where the
largest number of infant deaths occur as
I was traveling from village to village
I would meet countless women who had
lost their babies like Sujata Sojat
those from a village in South India
where the nearest hospital is over 15
miles away
she lost not only one but all three of
her babies she described to me her
desperate attempt to seek care for each
of her infants but in every case she
didn&#39;t have the money to access
traditional hospitals or modern medical
equipment Sujata is not alone every year
around the world three million babies
died in the first 28 days of their life
that six babies every minute
most of these ESCO forgotten about for
the most part except for by mothers it
was only upon meeting these selfless and
courageous women that I began to
understand the suffering behind the
numbers and I came to see that a mother
no matter how poor or impoverished or
uneducated will do anything to save her
child one of the biggest problems these
vulnerable babies face especially low
birth weight and premature babies is
staying warm they&#39;re unable to regulate
their own body temperature that&#39;s the
primary function of an incubator but
incubators are expensive they cost up to
$20,000 they require a constant supply
of electricity and they&#39;re difficult to
operate so you&#39;re not gonna find them in
rural areas instead you see local
solutions like light bulbs or space
heaters solutions that are both unsafe
and ineffective
you also have traditional practices like
skin-to-skin care or putting the baby
against a mother&#39;s bare chest this is an
incredibly
effective form of thermal regulation and
has a host of other benefits like
promoting breastfeeding and
mother-to-child bonding but it&#39;s
difficult for mothers to do this 24
hours a day especially in cases where
they have to go back to work days after
they deliver to support the rest of the
family in seeing the situation my team
and I realized there was a need for a
low-cost locally appropriate solution to
this problem we wanted something that
could be used by mothers like Sujatha
that meant it had to be extremely easy
and intuitive to use and able to
function without a constant supply of
electricity so we went to the drawing
board and this is what we came up with
this is one of the earliest prototypes
of our device this is the embrace infant
warmer looks like a little sleeping bag
for a baby the core technology sits
underneath the sleeping bag
it&#39;s a pouch of a wax-like substance a
phase change material that when melted
maintains a constant temperature for
hours at a stretch as we looked at this
we realize this looks nothing like an
incubator and as we did more and more
research we realized the populations we
were interacting with were mostly
uneducated illiterate women we were
scared to take this home with them what
if something went wrong what if the baby
was harmed because of inappropriate use
of the technology at that point we
decided it would be far safer to first
put this into the hands of doctors of
trained healthcare professionals where
it could be tested in more controlled
environments small clinics had a need
for this anyways we could start with the
product there and then refine it as
necessary for use in more risky
environments at home with the mothers so
we came up with a version of the product
for use in hospital settings we put a
clear window in the front so doctors
could view the baby&#39;s breathing in color
we made it compatible with IV lines
that&#39;s what this flap is for most
hospitals in India have at least some
access to electricity so we created an
electric heater that would require 30
minutes of power after which the wax
pouch would stay warm on its own for the
next four hours look simple but this
went through hundreds of iterations in
over two years of intense product
development and clinical testing finally
at the end of 2011 we were ready to
launch the product
I still remember how excited I was to
hand-carry the very first unit to our
first customer and there she is in the
meantime we continue to develop a
version of the product that could be
used at home by the mothers we went to
dozens of villages interviewing hundreds
of mothers to make sure that the product
was appropriate for their settings we
created a baby interface that would
allow for even easier access to the baby
so mothers could breastfeed and provide
skin-to-skin care we created a wax pouch
that would last for eight hours rather
than four hours and mothers could sleep
through the night we put a temperature
yeah nice thing for the moms right for
the temperature indicator on the pouch
to let moms know when the product was in
the right temperature when they needed
to reheat and initially this was numeric
so you can see the exact temperature but
as we went into villages something funny
happened mothers would say to us we
don&#39;t trust Western medicine if you told
me to give a certain dosage of medicine
to my baby I would cut it in half
because it&#39;s probably too strong if you
told me to keep this at 98 degrees I
keep it at a little less than that
because that&#39;s probably too warm that
led to a very important design decision
to make it binary green means product is
good to go
red means don&#39;t use it easy right we
created a version of the heater that was
powered with hot water instead of
electricity and we made the instructions
entirely pictorial so illiterate women
could understand we discovered that many
women also couldn&#39;t read numbers but
they were familiar with the hand signals
associated with counting so that&#39;s what
you see here on this poster at the end
of 2012 we were finally ready to pilot
this product this was the moment we had
been waiting for for the last four years
we were really excited but we were
scared to what if something went wrong
we went into the field and we started
training doctors nurses and mothers how
to use the product after which mothers
would take it home with them a couple
weeks later we went back and we
conducted training assessments to make
sure everyone retained the information
when we got the results back we were
shocked guess who it was who performed
the best across these assessments
it was the moms in retrospect this makes
perfect sense in a country like India
you have one doctor for every 2,000
patients doctors simply don&#39;t have the
time to pay careful attention to every
patient or every new technology but more
importantly was a lesson I had learned
in the very beginning that a mother will
do anything to save her child but all
that effort and all that care was lost
if she couldn&#39;t access appropriate
health care or technologies but what if
you could give these women a technology
that empowered them to save their
children a technology that was powered
by their love this is what you would see
this is Mariama Maruyama has three
children she makes less than $2 a day
she gave birth to her son two months
prematurely and borrowed $700 from
friends families and neighbors to put
him in a neonatal intensive care unit
she herself didn&#39;t have money to stay in
the hospital so she slept on the floor
outside eventually she ran out of money
at that point the doctor advised us to
take our product home with her within a
week&#39;s time she reported the baby was
gaining weight and starting to feed well
she said the product gave her hope when
we went back to visit just a week ago we
found a happy healthy little boy and
there are many such similar stories
through these experiences I&#39;ve come to
learn that technology itself is only
part of the solution
it&#39;s an enabler but for technology to be
effective
there must be intent from the person who
is using it no one has more intent to
save a baby than a mother this begs the
question are we designing solutions for
the right people over the last twenty
years one of the Millennium Development
Goals we&#39;ve made the least progress on
is reducing infant mortality public
health experts believe that one of the
biggest obstacles in reaching our goals
is a huge shortage of healthcare workers
but why not instead focus on developing
solutions for those who care the most
about the child survival I&#39;d like to end
by coming back to Sujata
after Sujata told us her story and we
showed her a product she began to cry
and she said over and over again maybe
if I had this maybe I could have saved
my babies those words haunt me and they
drive me I believe we can solve
challenging global problems even beyond
infant mortality with the most powerful
thing in the world love technology alone
can&#39;t change the world technology
powered by love can
[Applause]
