
I want to talk to you today about a
Syria that you don&#39;t know and to try to
show you a side of the Syrian conflict
that has remained largely invisible
since early 2011 for much in the past
four years I&#39;ve worked with and observed
the emergency emerging Syrian grassroots
movement looking at how Syrians in their
villages neighborhoods and towns have
adapted to the dramatically changing
circumstances of their lives but so much
of the news today is focused on Syria at
the war ravaged country as if it ceased
to exist as a society and I think the
macro spiria that many people are
familiar with is the ISIS map the
stretches of territory across Syria and
Iraq that a terrorist group calling
itself Islamic state as occupied but
this map for me reduces what&#39;s going on
in Syria today to violent conflict and
geopolitics as if it&#39;s a zoomed out
satellite photo that is too far away to
focus and what is happening on the
ground today namely the Syrian despite
impossible odds are striving every day
to articulate through words and actions
their vision for future inclusive Syria
I believe that when we look at the
Syrian conflict from the perspective of
these people the people who remain
behind we get a narrative of a Syrian
conflict that is very different to the
purely militarized one I want to try to
illustrate this by looking at to North
Syrian cities Aleppo Andhra are they get
a lot of media attention today
as major battlefields in the Syrian
conflict and of course significant is
that it is few years largest city and if
industrial and commercial center
fighting over Aleppo has been ongoing
since June July 2012 and hundreds of
thousands of people have been evacuated
and today is split into two zones one
occupied by the regime and one occupied
by the opposition its residents
suffer from periodic aerial bombardment
from the regime and encroaching Isis on
its outskirts and a chronic shortage and
basic supplies and services but despite
this great hardship I left all his
witness the rise in dozens and dozens of
grassroots groups playing multiple roles
it&#39;s very difficult for me today to give
justice and to acknowledge all of these
groups like for example the
revolutionary youth of Aleppo that
transformed their actions from
protesting to self-organize governance
running schools and hospitals treating
traumatized women and children and
trying to run basic state services like
collecting garbage and trying to run you
know power generation and electricity
and what I&#39;ve learned over the past
couple of years is how ordinary citizens
with no experience on the ground and no
political ambition transform into agents
of change when public space is open to
them Masaya Hawara
is a young syrian dentist from aleppo
turned blogger and activist and like
many young syrians she chose to express
her activism not just by protesting in
the street but by trying to play an
active role in public life and when I
met her earlier this year the first
thing she said to me you know I&#39;m not
really interested in politics and I
don&#39;t care about political parties and
elections but what was what I found also
amazing it was that she was keenly aware
for example of how important education
was in the struggle for Syria&#39;s future
so she in a group of a lot of friends
who from various professional
backgrounds with no experience at all
and teaching school kids decided to try
to set the blueprint for an independent
education system as a way to keep Syrian
communities together so they set up an
organization called cash Malik which
amazingly despite the violence in and
around Aleppo is trying to run a number
of schools free from ideology and
religious dogma and focus on nonviolent
as a way of life
all of this comes at great personal risk
and sacrifice because activists like
myself who work on the grounds have to
contend with the dozens of arms and
extremist groups who have their own
agenda especially when it comes to
education and we also are trying to
occupy public space Marcel earlier this
year was briefly kidnapped because she
was protesting in public without wearing
a veil and she&#39;s spoken and written
about how she&#39;s had to move house
frequently to escape so-called arrest
from extremist groups and what we begin
what we begin to see here is how
citizens in Syria are trying to take
charge of their lives and how and build
foundations new foundations for their
country and how even with periodic
violence around them they&#39;re trying to
change the structures and the ways of
the past and to build new idea new
identity and I&#39;ve found also how stories
from Aleppo stories of hardship from
Aleppo and other cities always come with
accounts of sometimes really
extraordinary human agency earlier this
year a water crisis erupted in Aleppo
and this was reported in some of the
regional press but there was no
attention paid to not just that they
were protest because what happened was
an extremist group called jabhat
al-nusrah in the opposition side took
control of the main water city pump and
they cut off water to the opposition
side of the city but of course what they
ended up doing was cutting off water to
the entire city citizens protested but
they also set up an initiative to fit
pickup trucks with mobile water tanks
and pumps to pump water from city wells
to houses and I also found it
interesting that they also set
guidelines for water distribution rapira
fication citizen I mean civil society
activists from Aleppo and from from all
over Syria have told me over the past
couple of years over and over again
we represent order and not chaos and I
just want to pause here a bit and also
say that it&#39;s not just these attempts at
citizen-led governance that show how
Syrians are trying to occupy public
space there&#39;s been an explosion of
creativity in Syria since 2011 Syrians
use the arts not just to express their
identities but also to challenge
violence and lawlessness a couple weeks
ago I was scrolling down my Facebook
page and I was amazed to see this very
obscure post shared by Syrian friend
advertising and amateur theater group in
Aleppo called bred way which is upon a
pond on Broadway but also message that
we need the culture as well as bread to
live and I thought you know with all
these bombs and aggression happening
around Aleppo they are still staging a
play which they&#39;ve called the caffeine
or shops which criticizes how people
profit from war and how they adopt the
ideals or whoever pays them the most and
there&#39;s been so much and I want to link
this to the immediate attention that I
think many people see about for example
how people leave their lives to join
Isis but so little attention to people
who stayed committed to non-violence and
civil action precisely because of the
violence around them and I see how
recently grassroots groups have been
increasingly desperate to reaffirm the
spirit not just to themselves but to the
outside world many so many are always
tempted to leave a war zone and many do
leave because they&#39;re burnt out they&#39;re
exhausted and they&#39;re so disillusioned
with how violence is beginning to
reverse so much of their achievements on
the ground but even today it&#39;s amazing
that I still see determination to keep
these achievements alive and I think
that it
this view of Aleppo that we should keep
in mind and not always allowed for the
battlefield if we move a little east we
go to the R where R is a pop is a city
that before the war had a population of
25,000 and if you&#39;ve been watching a
news on Syria lately it often pops up as
the de facto capital of Isis or its
stronghold but what is missing here is
how Syrian civil society tries to keep
their narrative alive when the
government forces left the city or
abandoned the city in March 2013 newly
formed grassroots organizations like the
hakuna or our rights movement moved in
and tried to keep a semblance of normal
life going it wasn&#39;t easy but they tried
they set up youth recreation centres
they staged public place and they tried
to this people spirits by launching a
campaign where they painted street walls
and neighborhoods and try to animate
public square squares by plays and
creative activities and this later
became it became my campaign to get rid
of the slogans of Isis they did you know
simple basic stuff like distributing
breads but also to cope with aerial
bombardments of their city they set up
civil defense teams but all of this
today is nearly dead or basically it&#39;s
dead because they were unable to
withstand despite great nonviolent
resistance and by women especially the
brutal takeover of the city by Isis Isis
deliberately targeted civil society and
it assassinated many activists and the
activists that have managed to flee rah
are and the ones I&#39;ve spoken to are
really aware they&#39;re so aware that they
lost this narrative of their city to
Isis
so they launched a campaign called that
is being slaughtered silently not just
to challenge Isis but as a cry for our
attention for me the story of threat is
not that it is Isis is de facto capital
but that for a long time grassroots
groups try to provide an alternative
leadership and to practice non-violence
against brutality wherever it came from
and I think so many Syrians the enduring
image of bruh up is the one woman
campaign of nonviolent resistance led by
teachers Rardin alphas who for many
months starting in July 2013 and until
she had to flee to Turkey marched every
day to the streets of the city towards
Isis headquarters holding up banners
denouncing their methods and their
manipulation of religion now imagine if
we take all of these things and we put
them together and we think of the past
four years all the creativity the
initiatives and the actions we don&#39;t
just see human resilience I think we get
a picture of what Syria&#39;s future might
look like and everything I&#39;ve mentioned
today and I&#39;ve spoken about is not
happening in secret and it&#39;s not hidden
I don&#39;t have privileged information
these are public activities and actions
documented on the internet every day by
alternative Syrian media outlets but
what they&#39;re missing today is attention
and recognition because otherwise
they&#39;re invisible and when they&#39;re
invisible we no longer see them as part
of the solution or the prime or as the
prime stakeholders in peace today Syrian
grassroots groups and citizens find it
very difficult to make their case that
they are the best people to rebuild
their cities and run their lives when
international focus is only on the
factions on the ground waging war and
destruction conflict like the Syrian
conflicts are not just your political
events they are very deeply human events
and when we only focus on borders and
politics we miss people on the ground
trying the best to build their lives and
their future I think that when we change
the way that we frame the Syrian
conflict and the armed conflicts in
general and we focus on citizen-led
governance
and grassroots groups practicing
non-violence against violence and
history in extremism we get a glimpse of
a country&#39;s future beyond war thank you
thank you so someone here who wants to
get involved and connect with some of
these groups how can they do that well I
mean as I said nothing
everything I&#39;ve spoken about today is
not hidden and not secret so there are
some emerging hearing media outlets that
I can maybe I can I don&#39;t know if I can
mention them now that like for example
there&#39;s a project called Syria untold
and if you just google Syria I&#39;m told
you go to the website that is beginning
to document not just a document it&#39;s not
just important to post videos and focus
is to frame and to show to give a
narrative of the story this this is one
way that you can do these things and
they put phone numbers and it puts
emails and the information is there and
you&#39;re here the next couple days you
know you and I know precisely you give
as much information and as much ya
access as possible thank you so much
Dorian thank you Thanks
[Applause]
