
in 1991 I moved to South Africa to get
involved in the anti-apartheid movements
transition to democracy as a geek I
played a small role in helping
organizations get access to email back
then email could slip across borders in
a way that activists couldn&#39;t with
Mandela&#39;s election in 1994 came a sense
that anything was possible and it didn&#39;t
seem like a coincidence that that was
the first year in which the Internet
which showed real signs of growth in
Africa the idea that affordable access
to communication could unleash potential
on the continent got hold me then and
hasn&#39;t let go but unfortunately in 1994
the internet was largely connected by
telephone lines and at that time there
were more phone lines in New York City
than in the whole of Africa worse
well many countries were connected by
undersea cables African countries were
limited to slower and much more
expensive satellite connections so what
I love most about the Internet is the
fact that if you can build an on-ramp to
the Internet you can be part of it no
matter where you are and that&#39;s how the
internet got started in virtually every
country in Africa by a pioneer who saw
the opportunity who made that bridge and
overcame the obstacles connecting and
often that was as simple as two modems
and an international telephone line but
scaling those connections has proved
challenging I spent a number of years
working for a Canadian research funding
agency trying to unpack the problems of
making Internet Solutions work in areas
without sufficient power connectivity or
the economic means to sustain access and
I was so wrapped up in the Internet for
a number of years I didn&#39;t acknowledge
mobile telephony it seemed inconceivable
to me that a mobile phone could be a
tool for empowerment and of course they
were never originally intended that way
yet mobile telephony has spread further
and faster in Africa than anyone would
believe possible to the point that now
two-thirds of the population of
sub-saharan Africa has access to a
mobile phone signal and about one-fifth
have access to 3G or better data
services it&#39;s easier to make a payment
with your phone in Africa than it is in
the North America or Europe thanks to
systems like in Pisa African telecom
operators lead the world in mobile
innovation
so while legacy networks based on copper
wires are still common in what we call
the developed world wireless is the
standard in Africa but there&#39;s still a
long way to go with the success of
mobile networks African telecom
operators are requesting access to more
radio frequencies to build higher
capacity networks and doubtless that&#39;s
the right thing to do
but it may not be the only thing to do
it&#39;s worth scratching beneath the
surface of what radio spectrum and
spectrum management is to better
understand the possibilities now when I
say management and spectrum it makes
spectrum sound like a thing but it&#39;s
it&#39;s not it&#39;s simply the range of
possible frequencies for wireless
communication and unpacking something is
intangible in that as that can be tricky
but some things are clear so one is why
spectrum needs management and it&#39;s
simply to prevent the interference among
radio signals and in order to achieve
that historically spectrum has been
parceled out in individual chunks for
services like satellite radar mobile
radio TV etc like this our spectrum
allocation chart from the Mauritian
communication regulator and
organizations that receive spectrum are
typically granted exclusivity over that
spectrum often for 10 to 15 years and
now that demand exceeds the availability
of spectrum they&#39;re often paying
significant sums of money for those
spectrum licenses raising issues of
power influence and ultimately the cost
to the consumer so spectrum management
is becoming a bit of a bottleneck to
affordable access
in order to illustrate this I want you
to imagine a hotel in which rooms are
rented out for 10 to 15 years at a time
whether they&#39;re occupied or not and that
where some rooms are just kept empty to
make sure that paying guests are never
disturbed by noisy neighbors now that&#39;s
not a perfect analogy for how spectrum
management works but it does illustrate
some key inefficiencies such as the way
that chunks of spectrum between assigned
frequencies are kept empty for what are
now essentially historical reasons so we
have this ironic situation where the
cost of a room at the spectrum hotel is
going through the roof yet some rooms
are kept empty happily technology is
bringing a new part approach to spectrum
management one in which the assignment
of spectrum is managed by hardware and
software and spectrum is given out on an
as-needed basis
this is called television white spaces
spectrum and/or now more generically
simply dynamic spectrum and the biggest
opportunity at the moment is in the
television broadcast frequencies for for
dynamic spectrum and this is great news
for sub-saharan Africa where those those
television frequencies are typically
sparsely occupied and it happens that
television broadcast frequencies are
also great for rural access where
affordable solutions are most needed and
before we leave the wireless hotel this
is one more room I want to tell you
about it&#39;s kind of like a a bar or a
speakeasy at the back of the hotel a
place where everyone&#39;s welcome and
there&#39;s no charge for entry as word is
spread about this hotel it&#39;s become
about this room it&#39;s become more and
more popular until now it&#39;s packed out
day and night of course what I&#39;m talking
about is the realm of spectrum
designated for unlicensed use that is
approved technologies that don&#39;t require
a spectrum license to operate the anyone
can play nature
of Wi-Fi technologies is a very powerful
concept Wi-Fi has gone from a technology
for scientists and geeks to being
embedded in everything from phones to
fridges to light bulbs to thermostats it
is literally the lingua franca of
devices but what interests me most about
Wi-Fi is its role in the growth of
smartphone use consider these figures
this graph is based on research data
from Mobilia and it profiles smartphone
data use over the last 18 months from
over 70 countries and what you can see
is not only is Wi-Fi increasing as a
proportion of the total smartphone data
use but now over 80% of smartphone data
goes over Wi-Fi this means that that
little room at the back of the spectrum
hotel is carrying more data than all of
the licensed mobile rooms combined it
makes me think we should call them
mobile Wi-Fi phones instead of mobile
phones at the very least it tells us
that mobile networks and mobile devices
require independent consideration so
dynamic spectrum unlicensed spectrum but
those aren&#39;t the only reasons that makes
me think that the future of access in
Africa may not look like a simple
multiplication of mobile networks one of
the biggest changes to come to the
continent in the last five years has
been the explosion of undeceive fibre
optic cable capacity in the last five
years more than 10 undersea cables have
landed on the shores of sub-saharan
African countries bringing with it tera
bits of capacity in terms of
international access African countries
are global players now I first started
mapping undersea cables five years ago
and I just I would never predict it just
how fast and how profound the change has
been and it hasn&#39;t stopped there all
this capacity coming to the shores of
African countries has sparked a tsunami
of an of investment in terrestrial
fiber-optic infrastructure
with the impact that in the near future
old primary and secondary cities in
Africa are likely to have access to
fiber and this changes things previously
if you wanted to build a communication
network you have to be responsible for
the entire food chain of it the
international connection national
backhaul networks local access networks
and the device now with fiber coming to
primary and secondary cities and with
low cost technologies like Wi-Fi and
dynamic spectrum the opportunity for
people to begin to build their own
communication networks emerges William
Gibson famously said the future is
already here it&#39;s just unevenly
distributed but I&#39;d like to give you is
some examples of what I think the future
of access in Africa looks like so this
is a manual Togo he&#39;s the senior network
engineer at the University of Ghana
Legon in Accra ug Legon is the biggest
university in Ghana about 40,000
students and a campus the size of a
small town now with a campus fiber
background connected to an undersea
cable and about 200 Wi-Fi access points
costing less than $100 each he was able
to build a wireless campus network
serving the entire student body with the
impact that pressure on overcrowded
student labs dropped that the uptake of
laptops by students went up dramatically
as students wanted to take advantage of
access to this network and even mobile
costs for students dropped as they
instantly switched over to Wi-Fi when
they came on campus now this is a story
about a university campus but is one
that could be told about any town that
had access to fiber and moving beyond
Wi-Fi and this is dr. Kimura meketa is
them a professor of physics at the
University of Malawi and Zambia
zomb is on a plateau in there in the
middle of Malawi
and while there&#39;s 3G access in the urban
center of Zomba it quickly drops off to
slower access in rural areas Jamar I saw
the the opportunity the necessity of
providing broadband to key rural
institutions and using dynamic spectrum
technologies he built an affordable
rural broadband network covering tens of
kilometers connecting hospitals school
research institutions and others this is
the tip of the iceberg in terms of what
can be achieved with dynamic spectrum
technology as manufacturing begins to
scale up for it and low-cost Wireless
has also become a platform for
innovation in manufacturing as well so
in Kenya Ted fellows Juliana Rotich and
Erik Hersman and their team have created
the BRIC which is a Wi-Fi device
designed to address specifically African
connectivity challenges now integrating
Wi-Fi and mobile and a single device
together with a battery backup they&#39;ve
built something that can roll smoothly
over the speed bumps of power and
connectivity interruptions like the
another Kenyan innovation in pacer that
challenges the idea that technological
solutions need to come from outside
Africa and in South Africa with help
from the Shuttleworth foundation I
founded village telco where we created a
device that integrated a rugged Wi-Fi
mesh device with voice services we call
it the mashed potato and it could be
used anywhere to deploy low-cost voice
and data networks operating together the
mashed potatoes form a cloud
self-healing self-organizing cloud of
connectivity and telephony such as here
in the Eastern Cape of South Africa
where Carlos ray from the University of
the Western Cape is working with local
communities and village telco technology
to build their own voice and data
network in a place that has mobile
access but which is relatively
unaffordable for rural poor communities
even more interesting they&#39;ve used a
cooperative legislation to create their
own telecommunications cooperative to
manage their resources and their own
network the South African communications
regulator has recently recognized the
Zin Delaney
telecommunications cooperative as a
legitimate service provider in the area
so as the individual and collective
value of being connected go steadily up
and up the opportunity cost for those
without access Rises commensurately
ensuring that everyone has affordable
access to communication thus becomes an
issue that becomes more critical with
each passing day what excites me most
about where we are now is that
increasingly we don&#39;t have to wait for
someone to come and build us an on-ramp
to the Internet we can do it ourselves
access is opening up to an entire
continent of pioneers people like
Emanuel shamora Juliana Eric Carles and
others what is needed though is for
policy makers and regulators who embrace
the strategic importance of unlicensed
and dynamic spectrum and lower the
barriers to access innovation healthy
markets have always had room for 20
smart hungry pioneers to grow unlicensed
spectrum and dynamic spectrum is a door
to a world in which access entrepreneurs
in Africa and around the world can grow
and flourish thank
you
