
this is Simon Bolivar one of the great
figures of modern world history
you&#39;ve probably heard him referred to as
the George Washington of South America
like Washington he was a great military
hero a founder a first president
but unlike most founders and first
presidents believe our still has a vivid
political presence today his fears his
hopes his visions his ideals are still
very much alive in South America I&#39;d
like to persuade you that the story of
Simon Bolivar although it is almost 200
years old
touches on every aspect of the Latin
American character
I&#39;d like to convince you that Bolivar
offers a unique opportunity to
understand who we Latin Americans are
today now consider for a moment what it
means for a figure from history to have
political durability there is no Thomas
Jefferson party in America there&#39;s no
George Washington Revolution burbling
away in the urban ghettos
there&#39;s no Lenin&#39;s Republic of Russia
but believer continues to live on in
exactly those ways in South America
today take a look at a few recent
photographs of street art in Latin
America here is
or leave our as a revolutionary
Bulevar as a voice for racial justice as
the hope of the masses as father
as inspiration
as philosopher
as a galvanizing model for the young
and as an instrument for revolution now
in all of those image you will have
noticed that bolivars race changes he
black Indian mulatto although as far as
we know Bolivar was Hispanic and white
here are some demonstrations where his
name is still being shouted in Venezuela
earlier this year in Ecuador
and in Spain and let&#39;s not forget
the Bolivarian Alliance of nine Nations
established by Hugo Chavez and the
Bolivarian Republic of Venezuela
as one Street artist put it the believe
the the Bolivarian revolution is here to
stay why is that why is he still a
presence in Latin America why does his
life still speak to the people of this
hemisphere to understand that we need to
understand the history
the life of Bolivar is one of
history&#39;s most dramatic canvases a
colossal narrative full of disaster and
adventure and victory and defeat driven
by his vision of a free powerful United
States of Latin America a consolidation
of all the South American countries a
force in the modern world he
single-handedly conceived organized and
led the liberation of water now six
nations
Arius whele Colombia
Ecuador Peru Bolivia and Peru bah it was
a population one and a half times that
of North America a land mass the size of
modern Europe the odds against which he
fought Imperial Spain a considerable
world power
vast areas of untracked wilderness
towering mountain range and the
splintered loyalties of many races would
have proved difficult for the ablest of
generals with strong armies at his
command but Bolivar had never been a
soldier he had no formal military
training he was rich aristocratic born
into one of the wealthiest families of
Latin America they had arrived on this
continent in the 1500s not long after
the conquistadors and they had amassed a
great deal of property and wealth by the
time seaman was - he was a very rich
little boy having inherited all of it
but tragedies would befall him by three
he was fatherless by eight he was an
orphan having lost his mother to
tuberculosis by nineteen he was a
widower having lost his young wife to
yellow fever soon after he and his
brother joined a band of aristocrats
seeking independence from Spain when his
brother died in a shipwreck Bolivar went
on to invest the whole family fortune in
the revolution and as his fame grew he
was asked to help revolutions as far
north as Mexico and as far south as
Argentina he never brought his
revolution to Brazil but the questions
he asked about race injustice Liberty
added to the tide of rebellion that
eventually led Brazilians to break with
Portuguese rule
believers Wars of Independence lasted 14
years from 1810 to 1824 and in the
course of a devastating violence he was
beaten back exiled twice but he always
returned more fierce after his failures
the art of victory is learned in defeat
he liked to say and sure enough every
time he was routed by the Spanish army
his own improvised army grew stronger
eventually he learned that the only way
he was going to achieve his goals was to
engage all the races he sought help from
blacks Indians mulattoes mestizos
merchants of the Seas Pirates of the
Caribbean wild Cowboys of the Aboudi
invalids in hospitals and boy soldiers
as young as 11 and to populate his
armies he freed
slaves a full half century before
Abraham Lincoln&#39;s Emancipation
Proclamation
now although he sent emissaries to seek
help from the United States and England
the only official assistance that he
ever received was from Alexander Pythian
president of tiny independent black
Haiti
it was to Alexander petit on that
believer promised in Latin America free
of slavery and founded on the principles
of Liberty
when Navarre was 36 when the tide of
revolution finally turned
and although he would die 11 years later
of tuberculosis at that point he was
vibrant and strong
for all his physical slightness he was
only five foot six and barely a hundred
and thirty pounds
there was an undeniable intensity to the
man his forehead was deeply lined his
eyes were piercing his cheekbones were
high his
teeth were perfect and white his smile
was surprising and radiant and he didn&#39;t
smoke he didn&#39;t drink he bathed twice
sometimes three times a day portraits
show a smallish man
the meager chest and spindly legs and
and hands is small and delicate as a
woman&#39;s but when Bolivar entered a room
his power was palpable when he spoke his
voice was galvanizing he had
a magnetism that dwarfed sturdier men he
enjoyed good cuisine but could stand
days even weeks of punishing starvation
he spent back-breaking hours in the
saddle he traveled seventy five thousand
miles on horseback that&#39;s like going
from the northernmost tip of Alaska to
the southernmost tip of of South America
back and forth five times his stamina
was legendary the Rough Riders of the
plains called him with all admiration
iron ass
[Music]
but he was just as comfortable in a
ballroom or at the Opera he was a superb
dancer a spirited conversationalist a
cultivated man of the world who read
widely and spoke many languages his
letters and speeches although they were
written on the battlefield and on the
fly represents some of the greatest
writing in Latin American letters he was
also charismatic and charming and
although he vowed that he would never
marry again when his wife died he was an
insatiable womanizer
by 1819 when Bolivar claimed his first
lasting liberation
the there was already a he was known
widely in the world in Washington John
Quincy Adams and James Monroe
denies over whether the fledgling
Republic of the United States in which a
slave trade was booming should support a
patriot army whose ranks were populated
by liberated slaves in London
out-of-work veterans of the Napoleonic
Wars signed on to fight for believe ours
cause but there would be many more years
of horrifying violence before Spain was
thrust from South America&#39;s Shores the
the
excuse me just a minute the
the the liberation shouldn&#39;t forget this
of Argentina and Chile which was
executed so brilliantly by San Jose de
Marty or Jose de San martín was had to
be finished little by little by a
believer in Peru
working his way down the continent
methodically Bolivar was ruthless about
meeting Spain&#39;s violence with violence
in the battlefields of Venezuela alone
there were more dead
that in the North American Revolution
and the Civil War combined whole cities
were wiped off the map and
and when Spain&#39;s expeditionary force
limped home it was a fraction of the
terrifying fleet that had arrived a
decade before
believer was a brilliant general with a
energy that is arguably unmatched in
history
he brought competing warlords to a
single cause prosecuted a war over the
harshest of terrains took his armies
over impossibly high mountains without
any preparation whatsoever in surprise
attacks
but
he was also a highly imperfect man he
was impulsive headstrong filled with
contradictions he spoke eloquently about
justice but couldn&#39;t always couldn&#39;t
always deliver it in the chaos of
revolution he
began to think that the areas that he
had liberated
could not become democracies overnight
he claimed he despised dictatorship but
he became a dictator more than once
and his romantic life had a way of
spilling out into the public realm it&#39;s
not surprising that Latin Americans have
learned to accept human imperfections in
their leaders believe are taught them
how
in time he became known as the George
Washington of South America and there
are good reasons why both were from rich
and influential families both were
defenders of freedom both were
heroic and war but apprehensive about
marshalling the peace both resisted
efforts to make them Kings and both were
claim to want to return to public to
private life but were called instead to
shape governments and both were accused
of undue ambition and their the
similarities end
when libras military action lasted more
than twice as long as North America&#39;s
the the territory that he covered was
seven times as large and Spanish an
astonishing geographic diversity from
crocodile infested jungles to the
snow-capped Andes moreover bolivars war
could not have been won without the aid
of black and Indian troops his success
in rallying blacks and Indians to his
cause marked the turning point of the
revolution
but for all his triumphs bolivars glory
did not last unto the grave in time
politics in the countries he created
grew more fractious the
the countries that the the the poet that
politicians began to take over the
conversation the regionalisms emerged
fractious political
lobbying and eventually in Bolivar zone
Hall&#39;s attempted assassinations in the
end he had no choice but to give up his
command his by the time he was 41 his
wisdom began to be doubted in every
country he had freed and created by 47
he was
[Music]
his his life was virtually over his
tuberculosis that had started at the age
of 36 completely over and his body
he was he had no choice but to give up
his command
Columbia banished him forever Venezuela
would not allow him to come home
the doctor who prepared his bit his body
for burial had to borrow a shirt for his
corpse
few heroes in history have been dealt so
much honor so much power and so much
ingratitude so why is this a story that
still speaks to that in Americans
why is bolivars
why have bolivars bones been exhumed and
reburied by three Venezuelan presidents
and his legacy summoned time and again
by leaders wanting to cloak themselves
in his glory
why is he claimed by right and left a
lot I like by left-wing revolutionaries
like Fidel Castro and Che Guevara
and right-wing dictators like Francisco
Franco when I would stop you know Chet
the vector of Bolivar why does it
continue to be so strong we&#39;ll start
with this the story of South America is
different from any other the Latin
American wars for independence were
nothing like their North American and
European counterparts if you understand
that you begin to understand the region
once Spain was thrust from South
America&#39;s Shores Bolivar was faced with
a legacy unlike any other in history in
no other country of the world
was there a population so racially mixed
so radically isolated
our people are nothing like North
Americans or Europeans Bolivar said it
is impossible to say with any certainty
to which human race we belong and it&#39;s
true we Latin Americans are a mix of
black
indigenous Asian white we are as one
philosopher put it the cosmic race we&#39;ve
been so for 500 years in many ways
while Avars revolution
is still afoot in
Latin America the in Justices that he
deplored actually became more entrenched
after the revolution white simply
grabbed all the power that the Spaniards
had left behind and the whole miserable
hierarchy of race ground onward only now
are we beginning to experience something
like democratic change in Latin America
only now are we beginning to see the
results of bolivars vision and maybe
that&#39;s why he&#39;s still such a living
presence in the region why his name is
still scrawled on walls his
his name still shouted his glory still
appropriated by left and right
well levar&#39;s dream is slowly being
realized in Latin America and there is
every possibility that it will be the
force he always wanted it to be
[Applause]
[Music]
