
You&#39;ve heard of your I.Q.,
your general intelligence,
but what&#39;s your Psy-Q?
How much do you know
about what makes you tick,
and how good are you
at predicting other people&#39;s behavior
or even your own?
And how much of what you think you know
about psychology is wrong?
Let&#39;s find out by counting down
the top 10 myths of psychology.
You&#39;ve probably heard it said
that when it comes to their psychology,
it&#39;s almost as if men are from Mars
and women are from Venus.
But how different
are men and women really?
To find out, let&#39;s start
by looking at something
on which men and women really do differ
and plotting some psychological
gender differences on the same scale.
One thing men and women
do really differ on
is how far they can throw a ball.
So if we look at the data for men here,
we see what is called
a normal distribution curve.
A few men can throw a ball really far,
and a few men not far at all,
but most a kind of average distance.
And women share
the same distribution as well,
but actually there&#39;s
quite a big difference.
In fact, the average man
can throw a ball further
than about 98 percent of all women.
So now let&#39;s look at what
some psychological gender differences
look like on the same standardized scale.
Any psychologist will tell you
that men are better
at spatial awareness than women --
so things like map-reading, 
for example -- and it&#39;s true,
but let&#39;s have a look
at the size of this difference.
It&#39;s tiny; the lines are so close
together they almost overlap.
In fact, the average woman is better
than 33 percent of all men,
and of course, if that was 50 percent,
then the two genders
would be exactly equal.
It&#39;s worth bearing in mind that this
difference and the next one I&#39;ll show you
are pretty much the biggest
psychological gender differences
ever discovered in psychology.
So here&#39;s the next one.
Any psychologist will tell you
that women are better
with language and grammar than men.
So here&#39;s performance
on the standardized grammar test.
There go the women. There go the men.
Again, yes, women are better on average,
but the lines are so close
that 33 percent of men
are better than the average woman,
and again, if it was 50 percent,
that would represent
complete gender equality.
So it&#39;s not really
a case of Mars and Venus.
It&#39;s more a case of, if anything,

Mars and Snickers:
basically the same, but one&#39;s maybe 
slightly nuttier than the other.
I won&#39;t say which.
Now we&#39;ve got you warmed up.
Let&#39;s psychoanalyze you using
the famous Rorschach inkblot test.
So you can probably see two, I dunno,
two bears or two people or something.
But what do you think they&#39;re doing?
Put your hand up if you think
they&#39;re saying hello.
Not many people. Okay.
Put your hands up if you think
they are high-fiving.
Okay. What if you think they&#39;re fighting?
Only a few people there.
Okay, so if you think they&#39;re
saying hello or high-fiving,
then that means you&#39;re a friendly person.
If you think they&#39;re fighting,
you&#39;re a bit more of a 
nasty, aggressive person.
Are you a lover or a fighter, basically.
What about this one?
This isn&#39;t really a voting one, so on 
three everyone shout out what you see.
One, two, three.
(Audience shouting)
I heard hamster. Who said hamster?
That was very worrying.
A guy there said hamster.
Well, you should see
some kind of two-legged animal here,
and then the mirror image of them there.
If you didn&#39;t, then this means
that you have difficulty
processing complex situations
where there&#39;s a lot going on.
Except, of course,
it doesn&#39;t mean that at all.
Rorschach inkblot tests
have basically no validity
when it comes to diagnosing
people&#39;s personality
and are not used
by modern-day psychologists.
In fact, one recent study found
that when you do try
to diagnose people&#39;s personalities
using Rorschach inkblot tests,
schizophrenia was diagnosed
in about one sixth of apparently
perfectly normal participants.
So if you didn&#39;t do that well on this,
maybe you are not
a very visual type of person.
So let&#39;s do another
quick quiz to find out.
When making a cake, do you prefer to --
so hands up for each one again --
do you prefer to use
a recipe book with pictures?
Yeah, a few people.
Have a friend talk you through?
Or have a go, making it up
as you go along?
Quite a few people there.
Okay, so if you said A,
then this means that you
are a visual learner
and you learn best when information
is presented in a visual style.
If you said B, it means
you&#39;re an auditory learner,
that you learn best when information
is presented to you in an auditory format.
And if you said C, it means
that you&#39;re a kinesthetic learner,
that you learn best when you get stuck in
and do things with your hands.
Except, of course,
as you&#39;ve probably guessed,
that it doesn&#39;t, because
the whole thing is a complete myth.
Learning styles are made up and are 
not supported by scientific evidence.
So we know this because in
tightly controlled experimental studies,
when learners are given material to learn
either in their preferred style
or an opposite style,
it makes no difference at all to the
amount of information that they retain.
And if you think about it
for just a second,
it&#39;s just obvious
that this has to be true.
It&#39;s obvious that
the best presentation format
depends not on you,
but on what you&#39;re trying to learn.
Could you learn to drive a car,
for example,
just by listening to someone
telling you what to do
with no kinesthetic experience?
Could you solve simultaneous equations
by talking them through in your head
and without writing them down?
Could you revise 
for your architecture exams
using interpretive dance
if you&#39;re a kinesthetic learner?
No. What you need to do 
is match the material to be learned
to the presentation format, not you.
I know many of you are A-level students
that will have recently gotten
your GCSE results.
And if you didn&#39;t quite get
what you were hoping for,
then you can&#39;t really blame
your learning style,
but one thing that you might want
to think about blaming is your genes.
So what this is all about is a
recent study at University College London
found that 58 percent of the variation
between different students
and their GCSE results
was down to genetic factors.
That sounds like a very precise figure,
so how can we tell?
Well, when we want to unpack
the relative contributions
of genes and the environment,
what we can do is do a twin study.
So identical twins share
100 percent of their environment
and 100 percent of their genes,
whereas non-identical twins
share 100 percent of their environment,
but just like any brother and sister,
share only 50 percent of their genes.
So by comparing how similar
GCSE results are in identical twins
versus non-identical twins,
and doing some clever math,
we can an idea of how much variation
and performance is due to the environment
and how much is due to genes.
And it turns out that it&#39;s
about 58 percent due to genes.
So this isn&#39;t to undermine the hard work
that you and your teachers here put in.
If you didn&#39;t quite get the GCSE results
that you were hoping for,
then you can always try blaming
your parents, or at least their genes.
One thing that you shouldn&#39;t blame
is being a left-brained
or right-brained learner,
because again, this is a myth.
So the myth here is that
the left brain is logical,
it&#39;s good with equations like this,
and the right brain is more creative,
so the right brain is better at music.
But again, this is a myth
because nearly everything that you do
involves nearly all parts
of your brain talking together,
even just the most mundane thing
like having a normal conversation.
However, perhaps one reason
why this myth has survived
is that there is
a slight grain of truth to it.
So a related version of the myth
is that left-handed people are
more creative than right-handed people,
which kind of makes sense because
your brain controls the opposite hands,
so left-handed people,
the right side of the brain
is slightly more active
than the left-hand side of the brain,
and the idea is the right-hand side
is more creative.
Now, it isn&#39;t true per se
that left-handed people are more creative
than right-handed people.
What is true that ambidextrous people,
or people who use both hands
for different tasks,
are more creative thinkers
than one-handed people,
because being ambidextrous involves
having both sides of the brain
talk to each other a lot,
which seems to be involved
in creating flexible thinking.
The myth of the creative left-hander
arises from the fact
that being ambidextrous
is more common amongst 
left-handers than right-handers,
so a grain of truth in the idea
of the creative left-hander,
but not much.
A related myth that you&#39;ve
probably heard of
is that we only use
10 percent of our brains.
This is, again, a complete myth.
Nearly everything that we do,
even the most mundane thing,
uses nearly all of our brains.
That said, it is of course true
that most of us don&#39;t use our brainpower
quite as well as we could.
So what could we do
to boost our brainpower?
Maybe we could listen
to a nice bit of Mozart.
Have you heard of the idea
of the Mozart effect?
So the idea is that listening 
to Mozart makes you smarter
and improves your 
performance on I.Q. tests.
Now again, what&#39;s interesting
about this myth
is that although it&#39;s basically a myth,
there is a grain of truth to it.
So the original study found that
participants who were played
Mozart music for a few minutes
did better on a subsequent I.Q. test
than participants who simply
sat in silence.
But a follow-up study recruited
some people who liked Mozart music
and then another group of people
who were fans of 
the horror stories of Stephen King.
And they played the people
the music or the stories.
The people who preferred
Mozart music to the stories
got a bigger I.Q. boost
from the Mozart than the stories,
but the people who preferred
the stories to the Mozart music
got a bigger I.Q. boost
from listening to the Stephen King stories
than the Mozart music.
So the truth is that listening
to something that you enjoy
perks you up a bit
and gives you a temporary I.Q. boost
on a narrow range of tasks.
There&#39;s no suggestion that
listening to Mozart,
or indeed Stephen King stories,
is going to make you any smarter
in the long run.
Another version of the Mozart myth
is that listening to Mozart can make you
not only cleverer but healthier, too.
Unfortunately, this doesn&#39;t
seem to be true
of someone who listened
to the music of Mozart almost every day,
Mozart himself,
who suffered from gonorrhea,
smallpox, arthritis,
and, what most people think eventually
killed him in the end, syphilis.
This suggests that Mozart
should have bit more careful, perhaps,
when choosing his sexual partners.
But how do we choose a partner?
So a myth that I have to say
is sometimes spread a bit by sociologists
is that our preferences in a romantic 
partner are a product of our culture,
that they&#39;re very culturally specific.
But in fact, the data don&#39;t back this up.
A famous study surveyed people from
[37] different cultures across the globe,
from Americans to Zulus,
on what they look for in a partner.
And in every single culture
across the globe,
men placed more value
on physical attractiveness in a partner
than did women,
and in every single culture, too,
women placed more importance than did men
on ambition and high earning power.
In every culture, too,
men preferred women
who were younger than themselves,
an average of, I think it was 2.66 years,
and in every culture, too,
women preferred men
who were older than them,
so an average of 3.42 years,
which is why we&#39;ve got here
&quot;Everybody needs a Sugar Daddy.&quot;
So moving on from trying
to score with a partner
to trying to score in basketball
or football or whatever your sport is.
The myth here is that sportsmen go through
hot-hand streaks, Americans call them,
or purple patches,
we sometimes say in England,
where they just can&#39;t miss,
like this guy here.
But in fact, what happens is that
if you analyze the pattern
of hits and misses statistically,
it turns out that it&#39;s
nearly always at random.
Your brain creates patterns
from the randomness.
If you toss a coin,
a streak of heads or tails is going 
to come out somewhere in the randomness,
and because the brain likes to see
patterns where there are none,
we look at these streaks
and attribute meanings to them
and say, &quot;Yeah he&#39;s really on form today,&quot;
whereas actually you would
get the same pattern
if you were just getting
hits and misses at random.
So an exception to this, however,
is penalty shootouts.
A recent study looking
at penalty shootouts in football
shows that players who represent countries
with a very bad record
in penalty shootouts,
like, for example, England,
tend to be quicker to take their shots
than countries with a better record,
and presumably as a result,
they&#39;re more likely to miss.
Which raises the question
of if there&#39;s any way that we
could improve people&#39;s performance.
And one thing you might think about doing
is punishing people for their misses
and seeing if that improves them.
This idea, the effect that punishment
can improve performance,
is what participants
thought they were testing
in Milgram&#39;s famous learning
and punishment experiment
that you&#39;ve probably heard about
if you&#39;re a psychology student.
The story goes that participants
were prepared to give
what they believed to be fatal
electric shocks to a fellow participant
when they got a question wrong,
just because someone
in a white coat told them to.
But this story is a myth
for three reasons.
Firstly and most crucially, the lab coat
wasn&#39;t white, it was in fact grey.
Secondly, the participants
were told before the study
and reminded any time
they raised a concern,
that although the shocks were painful,
they were not fatal
and indeed caused
no permanent damage whatsoever.
And thirdly, participants
didn&#39;t give the shocks
just because someone
in the coat told them to.
When they were interviewed
after the study,
all the participants said
that they firmly believed
that the learning and punishment study
served a worthy scientific purpose
which would have
enduring gains for science
as opposed to the momentary nonfatal
discomfort caused to the participants.
Okay, so I&#39;ve been talking
for about 12 minutes now,
and you&#39;ve probably been 
sitting there listening to me,
analyzing my speech patterns 
and body language
and trying to work out if you should
take any notice of what I&#39;m saying,
whether I&#39;m telling the truth
or whether I&#39;m lying,
but if so you&#39;ve
probably completely failed,
because although we all think
we can catch a liar
from their body language
and speech patterns,
hundreds of psychological tests
over the years have shown
that all of us, including
police officers and detectives,
are basically at chance when it comes
to detecting lies from body language
and verbal patterns.

Interestingly, there is one exception:
TV appeals for missing relatives.
It&#39;s quite easy to predict
when the relatives are missing
and when the appealers have in fact
murdered the relatives themselves.
So hoax appealers are more likely
to shake their heads, to look away,
and to make errors in their speech,
whereas genuine appealers are more likely
to express hope that the person
will return safely
and to avoid brutal language.
So, for example, they might say
&quot;taken from us&quot; rather than &quot;killed.&quot;
Speaking of which,
it&#39;s about time I killed this talk,
but before I do, I just want 
to give you in 30 seconds
the overarching myth of psychology.
So the myth is that psychology is just
a collection of interesting theories,
all of which say something useful
and all of which have something to offer.
What I hope to have shown you
in the past few minutes
is that this isn&#39;t true.
What we need to do is assess
psychological theories
by seeing what predictions they make,
whether that is that listening to Mozart
makes you smarter,
that you learn better when information is
presented in your preferred learning style
or whatever it is, all of these
are testable empirical predictions,
and the only way we can make progress
is to test these predictions
against the data
in tightly controlled
experimental studies.
And it&#39;s only by doing so
that we can hope to discover
which of these theories
are well supported,
and which, like all the ones
I&#39;ve told you about today, are myths.
Thank you.

(Applause)

