
It is a thrill to be here at a conference
that&#39;s devoted to &quot;Inspired by Nature&quot; -- you can imagine.
And I&#39;m also thrilled to be in the foreplay section.
Did you notice this section is foreplay?
Because I get to talk about one of my favorite critters,
which is the Western Grebe. You haven&#39;t lived
until you&#39;ve seen these guys do their courtship dance.
I was on Bowman Lake in Glacier National Park,
which is a long, skinny lake with sort of mountains upside down in it,
and my partner and I have a rowing shell.
And so we were rowing, and one of these Western Grebes came along.
And what they do for their courtship dance is, they go together,
the two of them, the two mates, and they begin to run underwater.
They paddle faster, and faster, and faster, until they&#39;re going so fast
that they literally lift up out of the water,
and they&#39;re standing upright, sort of paddling the top of the water.
And one of these Grebes came along while we were rowing.
And so we&#39;re in a skull, and we&#39;re moving really, really quickly.
And this Grebe, I think, sort of, mistaked us for a prospect,
and started to run along the water next to us,
in a courtship dance -- for miles.
It would stop, and then start, and then stop, and then start.
Now that is foreplay.

(Laughter)

I came this close to changing species at that moment.
Obviously, life can teach us something
in the entertainment section. Life has a lot to teach us.
But what I&#39;d like to talk about today
is what life might teach us in technology and in design.
What&#39;s happened since the book came out --
the book was mainly about research in biomimicry --
and what&#39;s happened since then is architects, designers, engineers --
people who make our world -- have started to call and say,
we want a biologist to sit at the design table
to help us, in real time, become inspired.
Or -- and this is the fun part for me -- we want you to take us out
into the natural world. We&#39;ll come with a design challenge
and we find the champion adapters in the natural world, who might inspire us.
So this is a picture from a Galapagos trip that we took
with some wastewater treatment engineers; they purify wastewater.
And some of them were very resistant, actually, to being there.
What they said to us at first was, you know, we already do biomimicry.
We use bacteria to clean our water. And we said,
well, that&#39;s not exactly being inspired by nature.

That&#39;s bioprocessing, you know; that&#39;s bio-assisted technology:
using an organism to do your wastewater treatment
is an old, old technology called &quot;domestication.&quot;
This is learning something, learning an idea, from an organism and then applying it.
And so they still weren&#39;t getting it.
So we went for a walk on the beach and I said,
well, give me one of your big problems. Give me a design challenge,
sustainability speed bump, that&#39;s keeping you from being sustainable.
And they said scaling, which is the build-up of minerals inside of pipes.
And they said, you know what happens is, mineral --
just like at your house -- mineral builds up.
And then the aperture closes, and we have to flush the pipes with toxins,
or we have to dig them up.
So if we had some way to stop this scaling --
and so I picked up some shells on the beach. And I asked them,
what is scaling? What&#39;s inside your pipes?
And they said, calcium carbonate.
And I said, that&#39;s what this is; this is calcium carbonate.
And they didn&#39;t know that.
They didn&#39;t know that what a seashell is,
it&#39;s templated by proteins, and then ions from the seawater
crystallize in place to create a shell.
So the same sort of a process, without the proteins,
is happening on the inside of their pipes. They didn&#39;t know.
This is not for lack of information; it&#39;s a lack of integration.
You know, it&#39;s a silo, people in silos. They didn&#39;t know
that the same thing was happening. So one of them thought about it
and said, OK, well, if this is just crystallization
that happens automatically out of seawater -- self-assembly --
then why aren&#39;t shells infinite in size? What stops the scaling?
Why don&#39;t they just keep on going?
And I said, well, in the same way
that they exude a protein and it starts the crystallization --
and then they all sort of leaned in --
they let go of a protein that stops the crystallization.
It literally adheres to the growing face of the crystal.
And, in fact, there is a product called TPA
that&#39;s mimicked that protein -- that stop-protein --
and it&#39;s an environmentally friendly way to stop scaling in pipes.
That changed everything. From then on,
you could not get these engineers back in the boat.
The first day they would take a hike,
and it was, click, click, click, click. Five minutes later they were back in the boat.
We&#39;re done. You know, I&#39;ve seen that island.
After this,
they were crawling all over. They would snorkel
for as long as we would let them snorkel.
What had happened was that they realized that there were organisms
out there that had already solved the problems
that they had spent their careers trying to solve.
Learning about the natural world is one thing;
learning from the natural world -- that&#39;s the switch.
That&#39;s the profound switch.
What they realized was that the answers to their questions are everywhere;
they just needed to change the lenses with which they saw the world.
3.8 billion years of field-testing.
10 to 30 -- Craig Venter will probably tell you;
I think there&#39;s a lot more than 30 million -- well-adapted solutions.
The important thing for me is that these are solutions solved in context.
And the context is the Earth --
the same context that we&#39;re trying to solve our problems in.
So it&#39;s the conscious emulation of life&#39;s genius.
It&#39;s not slavishly mimicking --
although Al is trying to get the hairdo going --
it&#39;s not a slavish mimicry; it&#39;s taking the design principles,
the genius of the natural world, and learning something from it.
Now, in a group with so many IT people, I do have to mention what
I&#39;m not going to talk about, and that is that your field
is one that has learned an enormous amount from living things,
on the software side. So there&#39;s computers that protect themselves,
like an immune system, and we&#39;re learning from gene regulation
and biological development. And we&#39;re learning from neural nets,
genetic algorithms, evolutionary computing.
That&#39;s on the software side. But what&#39;s interesting to me
is that we haven&#39;t looked at this, as much. I mean, these machines
are really not very high tech in my estimation
in the sense that there&#39;s dozens and dozens of carcinogens
in the water in Silicon Valley.
So the hardware
is not at all up to snuff in terms of what life would call a success.
So what can we learn about making -- not just computers, but everything?
The plane you came in, cars, the seats that you&#39;re sitting on.
How do we redesign the world that we make, the human-made world?
More importantly, what should we ask in the next 10 years?
And there&#39;s a lot of cool technologies out there that life has.
What&#39;s the syllabus?
Three questions, for me, are key.
How does life make things?
This is the opposite; this is how we make things.
It&#39;s called heat, beat and treat --
that&#39;s what material scientists call it.
And it&#39;s carving things down from the top, with 96 percent waste left over
and only 4 percent product. You heat it up; you beat it with high pressures;
you use chemicals. OK. Heat, beat and treat.
Life can&#39;t afford to do that. How does life make things?
How does life make the most of things?
That&#39;s a geranium pollen.
And its shape is what gives it the function of being able
to tumble through air so easily. Look at that shape.
Life adds information to matter.

In other words: structure.
It gives it information. By adding information to matter,
it gives it a function that&#39;s different than without that structure.
And thirdly, how does life make things disappear into systems?
Because life doesn&#39;t really deal in things;
there are no things in the natural world divorced
from their systems.
Really quick syllabus.
As I&#39;m reading more and more now, and following the story,
there are some amazing things coming up in the biological sciences.
And at the same time, I&#39;m listening to a lot of businesses
and finding what their sort of grand challenges are.
The two groups are not talking to each other.
At all.
What in the world of biology might be helpful at this juncture,
to get us through this sort of evolutionary knothole that we&#39;re in?
I&#39;m going to try to go through 12, really quickly.
One that&#39;s exciting to me is self-assembly.
Now, you&#39;ve heard about this in terms of nanotechnology.

Back to that shell: the shell is a self-assembling material.
On the lower left there is a picture of mother of pearl
forming out of seawater. It&#39;s a layered structure that&#39;s mineral
and then polymer, and it makes it very, very tough.
It&#39;s twice as tough as our high-tech ceramics.

But what&#39;s really interesting: unlike our ceramics that are in kilns,
it happens in seawater. It happens near, in and near, the organism&#39;s body.
This is Sandia National Labs.
A guy named Jeff Brinker
has found a way to have a self-assembling coding process.
Imagine being able to make ceramics at room temperature
by simply dipping something into a liquid,
lifting it out of the liquid, and having evaporation
force the molecules in the liquid together,
so that they jigsaw together
in the same way as this crystallization works.
Imagine making all of our hard materials that way.
Imagine spraying the precursors to a PV cell, to a solar cell,
onto a roof, and having it self-assemble into a layered structure that harvests light.

Here&#39;s an interesting one for the IT world:
bio-silicon. This is a diatom, which is made of silicates.
And so silicon, which we make right now --
it&#39;s part of our carcinogenic problem in the manufacture of our chips --
this is a bio-mineralization process that&#39;s now being mimicked.
This is at UC Santa Barbara. Look at these diatoms.
This is from Ernst Haeckel&#39;s work.
Imagine being able to -- and, again, it&#39;s a templated process,
and it solidifies out of a liquid process -- imagine being able to have that
sort of structure coming out at room temperature.
Imagine being able to make perfect lenses.
On the left, this is a brittle star; it&#39;s covered with lenses
that the people at Lucent Technologies have found
have no distortion whatsoever.
It&#39;s one of the most distortion-free lenses we know of.
And there&#39;s many of them, all over its entire body.
What&#39;s interesting, again, is that it self-assembles.
A woman named Joanna Aizenberg, at Lucent,
is now learning to do this in a low-temperature process to create
these sort of lenses. She&#39;s also looking at fiber optics.
That&#39;s a sea sponge that has a fiber optic.
Down at the very base of it, there&#39;s fiber optics
that work better than ours, actually, to move light,
but you can tie them in a knot; they&#39;re incredibly flexible.

Here&#39;s another big idea: CO2 as a feedstock.
A guy named Geoff Coates, at Cornell, said to himself,
you know, plants do not see CO2 as the biggest poison of our time.
We see it that way. Plants are busy making long chains
of starches and glucose, right, out of CO2. He&#39;s found a way --
he&#39;s found a catalyst -- and he&#39;s found a way to take CO2
and make it into polycarbonates. Biodegradable plastics
out of CO2 -- how plant-like.

Solar transformations: the most exciting one.
There are people who are mimicking the energy-harvesting device
inside of purple bacterium, the people at ASU. Even more interesting,
lately, in the last couple of weeks, people have seen
that there&#39;s an enzyme called hydrogenase that&#39;s able to evolve
hydrogen from proton and electrons, and is able to take hydrogen up --
basically what&#39;s happening in a fuel cell, in the anode of a fuel cell
and in a reversible fuel cell.
In our fuel cells, we do it with platinum;
life does it with a very, very common iron.
And a team has now just been able to mimic
that hydrogen-juggling hydrogenase.
That&#39;s very exciting for fuel cells --
to be able to do that without platinum.

Power of shape: here&#39;s a whale. We&#39;ve seen that the fins of this whale
have tubercles on them. And those little bumps
actually increase efficiency in, for instance,
the edge of an airplane -- increase efficiency by about 32 percent.
Which is an amazing fossil fuel savings,
if we were to just put that on the edge of a wing.

Color without pigments: this peacock is creating color with shape.
Light comes through, it bounces back off the layers;
it&#39;s called thin-film interference. Imagine being able
to self-assemble products with the last few layers
playing with light to create color.
Imagine being able to create a shape on the outside of a surface,
so that it&#39;s self-cleaning with just water. That&#39;s what a leaf does.
See that up-close picture?
That&#39;s a ball of water, and those are dirt particles.
And that&#39;s an up-close picture of a lotus leaf.
There&#39;s a company making a product called Lotusan, which mimics --
when the building facade paint dries, it mimics the bumps
in a self-cleaning leaf, and rainwater cleans the building.

Water is going to be our big, grand challenge:
quenching thirst.
Here are two organisms that pull water.
The one on the left is the Namibian beetle pulling water out of fog.
The one on the right is a pill bug -- pulls water out of air,
does not drink fresh water.
Pulling water out of Monterey fog and out of the sweaty air in Atlanta,
before it gets into a building, are key technologies.
Separation technologies are going to be extremely important.
What if we were to say, no more hard rock mining?
What if we were to separate out metals from waste streams,
small amounts of metals in water? That&#39;s what microbes do;
they chelate metals out of water.
There&#39;s a company here in San Francisco called MR3
that is embedding mimics of the microbes&#39; molecules on filters
to mine waste streams.
Green chemistry is chemistry in water.
We do chemistry in organic solvents.
This is a picture of the spinnerets coming out of a spider
and the silk being formed from a spider. Isn&#39;t that beautiful?
Green chemistry is replacing our industrial chemistry with nature&#39;s recipe book.
It&#39;s not easy, because life uses
only a subset of the elements in the periodic table.
And we use all of them, even the toxic ones.
To figure out the elegant recipes that would take the small subset
of the periodic table, and create miracle materials like that cell,
is the task of green chemistry.

Timed degradation: packaging that is good
until you don&#39;t want it to be good anymore, and dissolves on cue.
That&#39;s a mussel you can find in the waters out here,
and the threads holding it to a rock are timed; at exactly two years,
they begin to dissolve.

Healing: this is a good one.
That little guy over there is a tardigrade.
There is a problem with vaccines around the world
not getting to patients. And the reason is
that the refrigeration somehow gets broken;
what&#39;s called the &quot;cold chain&quot; gets broken.
A guy named Bruce Rosner looked at the tardigrade --
which dries out completely, and yet stays alive for months
and months and months, and is able to regenerate itself.
And he found a way to dry out vaccines --
encase them in the same sort of sugar capsules
as the tardigrade has within its cells --
meaning that vaccines no longer need to be refrigerated.
They can be put in a glove compartment, OK.
Learning from organisms. This is a session about water --
learning about organisms that can do without water,
in order to create a vaccine that lasts and lasts and lasts without refrigeration.
I&#39;m not going to get to 12.
But what I am going to do is tell you that the most important thing,
besides all of these adaptations, is the fact that these organisms
have figured out a way to do the amazing things they do
while taking care of the place
that&#39;s going to take care of their offspring.
When they&#39;re involved in foreplay,
they&#39;re thinking about something very, very important --
and that&#39;s having their genetic material
remain, 10,000 generations from now.
And that means finding a way to do what they do
without destroying the place that&#39;ll take care of their offspring.
That&#39;s the biggest design challenge.
Luckily, there are millions and millions of geniuses
willing to gift us with their best ideas.
Good luck having a conversation with them.
Thank you.

(Applause)


Chris Anderson: Talk about foreplay, I -- we need to get to 12, but really quickly.

Janine Benyus: Oh really?

CA: Yeah. Just like, you know, like the 10-second version
of 10, 11 and 12. Because we just -- your slides are so gorgeous,
and the ideas are so big, I can&#39;t stand to let you go down
without seeing 10, 11 and 12.

JB: OK, put this -- OK, I&#39;ll just hold this thing. OK, great.
OK, so that&#39;s the healing one.

Sensing and responding: feedback is a huge thing.
This is a locust. There can be 80 million of them in a square kilometer,
and yet they don&#39;t collide with one another.
And yet we have 3.6 million car collisions a year.

(Laughter)

Right. There&#39;s a person at Newcastle
who has figured out that it&#39;s a very large neuron.
And she&#39;s actually figuring out how to make
a collision-avoidance circuitry
based on this very large neuron in the locust.
This is a huge and important one, number 11.
And that&#39;s the growing fertility.
That means, you know, net fertility farming.
We should be growing fertility. And, oh yes -- we get food, too.
Because we have to grow the capacity of this planet
to create more and more opportunities for life.
And really, that&#39;s what other organisms do as well.

In ensemble, that&#39;s what whole ecosystems do:
they create more and more opportunities for life.
Our farming has done the opposite.
So, farming based on how a prairie builds soil,
ranching based on how a native ungulate herd
actually increases the health of the range,
even wastewater treatment based on how a marsh
not only cleans the water,
but creates incredibly sparkling productivity.
This is the simple design brief. I mean, it looks simple
because the system, over 3.8 billion years, has worked this out.
That is, those organisms that have not been able to figure out
how to enhance or sweeten their places,
are not around to tell us about it.
That&#39;s the twelfth one.
Life -- and this is the secret trick; this is the magic trick --
life creates conditions conducive to life.
It builds soil; it cleans air; it cleans water;
it mixes the cocktail of gases that you and I need to live.
And it does that in the middle of having great foreplay
and meeting their needs. So it&#39;s not mutually exclusive.
We have to find a way to meet our needs,
while making of this place an Eden.

CA: Janine, thank you so much.

(Applause)

