
My seven-year-old grandson
sleeps just down the hall from me,
and he wakes up a lot of mornings
and he says,
&quot;You know, this could be
the best day ever.&quot;
And other times,
in the middle of the night,
he calls out in a tremulous voice,
&quot;Nana, will you ever get sick and die?&quot;
I think this pretty much says it for me
and most of the people I know,
that we&#39;re a mixed grill
of happy anticipation
and dread.
So I sat down a few days
before my 61st birthday,
and I decided to compile a list
of everything I know for sure.
There&#39;s so little truth
in the popular culture,
and it&#39;s good to be sure of a few things.
For instance, I am no longer 47,
although this is the age I feel,
and the age I like to think
of myself as being.
My friend Paul used to say in his late 70s
that he felt like a young man
with something really wrong with him.

(Laughter)

Our true person is outside
of time and space,
but looking at the paperwork,
I can, in fact, see
that I was born in 1954.
My inside self is outside
of time and space.
It doesn&#39;t have an age.
I&#39;m every age I&#39;ve ever been,
and so are you,
although I can&#39;t help
mentioning as an aside
that it might have been helpful
if I hadn&#39;t followed
the skin care rules of the &#39;60s,
which involved getting
as much sun as possible
while slathered in baby oil
and basking in the glow
of a tinfoil reflector shield.

(Laughter)

It was so liberating, though,
to face the truth
that I was no longer
in the last throes of middle age,
that I decided to write down
every single true thing I know.
People feel really doomed
and overwhelmed these days,
and they keep asking me what&#39;s true.
So I hope that my list of things
I&#39;m almost positive about
might offer some basic
operating instructions
to anyone who is feeling
really overwhelmed or beleaguered.

Number one:
the first and truest thing
is that all truth is a paradox.
Life is both a precious,
unfathomably beautiful gift,
and it&#39;s impossible here,
on the incarnational side of things.
It&#39;s been a very bad match
for those of us who were born
extremely sensitive.
It&#39;s so hard and weird
that we sometimes wonder
if we&#39;re being punked.
It&#39;s filled simultaneously
with heartbreaking sweetness and beauty,
desperate poverty,
floods and babies and acne and Mozart,
all swirled together.
I don&#39;t think it&#39;s an ideal system.

(Laughter)


Number two: almost
everything will work again
if you unplug it for a few minutes --

(Laughter)


(Applause)

including you.

Three: there is almost
nothing outside of you
that will help in any kind of lasting way,
unless you&#39;re waiting for an organ.
You can&#39;t buy, achieve or date
serenity and peace of mind.
This is the most horrible truth,
and I so resent it.
But it&#39;s an inside job,
and we can&#39;t arrange peace
or lasting improvement
for the people we love most in the world.
They have to find their own ways,
their own answers.
You can&#39;t run alongside
your grown children
with sunscreen and ChapStick
on their hero&#39;s journey.
You have to release them.
It&#39;s disrespectful not to.
And if it&#39;s someone else&#39;s problem,
you probably don&#39;t have
the answer, anyway.

(Laughter)

Our help is usually not very helpful.
Our help is often toxic.
And help is the sunny side of control.
Stop helping so much.
Don&#39;t get your help and goodness
all over everybody.

(Laughter)


(Applause)


This brings us to number four:
everyone is screwed up,
broken, clingy and scared,
even the people who seem
to have it most together.
They are much more like you
than you would believe,
so try not to compare your insides
to other people&#39;s outsides.
It will only make you worse
than you already are.

(Laughter)

Also, you can&#39;t save, fix
or rescue any of them
or get anyone sober.
What helped me get clean
and sober 30 years ago
was the catastrophe
of my behavior and thinking.
So I asked some sober friends for help,
and I turned to a higher power.
One acronym for God
is the &quot;gift of desperation,&quot;
G-O-D,
or as a sober friend put it,
by the end I was deteriorating faster
than I could lower my standards.

(Laughter)

So God might mean, in this case,
&quot;me running out of any more good ideas.&quot;
While fixing and saving
and trying to rescue is futile,
radical self-care is quantum,
and it radiates out from you
into the atmosphere
like a little fresh air.
It&#39;s a huge gift to the world.
When people respond by saying,
&quot;Well, isn&#39;t she full of herself,&quot;
just smile obliquely like Mona Lisa
and make both of you a nice cup of tea.
Being full of affection
for one&#39;s goofy, self-centered,
cranky, annoying self
is home.
It&#39;s where world peace begins.

Number five:
chocolate with 75 percent cacao
is not actually a food.

(Laughter)

Its best use is as a bait in snake traps
or to balance the legs of wobbly chairs.
It was never meant
to be considered an edible.
Number six --

(Laughter)

writing.
Every writer you know writes
really terrible first drafts,
but they keep their butt in the chair.
That&#39;s the secret of life.
That&#39;s probably the main difference
between you and them.
They just do it.
They do it by prearrangement
with themselves.
They do it as a debt of honor.
They tell stories that come through them
one day at a time, little by little.
When my older brother was in fourth grade,
he had a term paper on birds
due the next day,
and he hadn&#39;t started.
So my dad sat down with him
with an Audubon book,
paper, pencils and brads --
for those of you who have gotten
a little less young and remember brads --
and he said to my brother,
&quot;Just take it bird by bird, buddy.
Just read about pelicans
and then write about pelicans
in your own voice.
And then find out about chickadees,
and tell us about them in your own voice.
And then geese.&quot;
So the two most important things

about writing are: bird by bird
and really god-awful first drafts.
If you don&#39;t know where to start,
remember that every single thing
that happened to you is yours,
and you get to tell it.
If people wanted you to write
more warmly about them,
they should&#39;ve behaved better.

(Laughter)


(Applause)

You&#39;re going to feel like hell
if you wake up someday
and you never wrote the stuff
that is tugging on the sleeves

of your heart:
your stories, memories,
visions and songs --
your truth,
your version of things --
in your own voice.
That&#39;s really all you have to offer us,
and that&#39;s also why you were born.

Seven: publication and temporary
creative successes
are something you have to recover from.
They kill as many people as not.
They will hurt, damage and change you
in ways you cannot imagine.
The most degraded
and evil people I&#39;ve ever known
are male writers who&#39;ve had
huge best sellers.
And yet, returning to number one,
that all truth is paradox,
it&#39;s also a miracle
to get your work published,
to get your stories read and heard.
Just try to bust yourself
gently of the fantasy
that publication will heal you,
that it will fill the Swiss-cheesy
holes inside of you.
It can&#39;t.
It won&#39;t.
But writing can.
So can singing in a choir
or a bluegrass band.
So can painting community
murals or birding
or fostering old dogs
that no one else will.

Number eight: families.
Families are hard, hard, hard,
no matter how cherished
and astonishing they may also be.
Again, see number one.

(Laughter)

At family gatherings where you suddenly
feel homicidal or suicidal --

(Laughter)

remember that in all cases,
it&#39;s a miracle that any of us,
specifically, were conceived and born.
Earth is forgiveness school.
It begins with forgiving yourself,
and then you might as well
start at the dinner table.
That way, you can do this work
in comfortable pants.

(Laughter)

When William Blake said that we are here
to learn to endure the beams of love,
he knew that your family would be
an intimate part of this,
even as you want to run screaming
for your cute little life.
But I promise you are up to it.
You can do it, Cinderella, you can do it,
and you will be amazed.

Nine: food.
Try to do a little better.
I think you know what I mean.

(Laughter)

Number 10 --

(Laughter)

grace.
Grace is spiritual WD-40,
or water wings.
The mystery of grace is that God loves
Henry Kissinger and Vladimir Putin
and me
exactly as much as He or She
loves your new grandchild.
Go figure.

(Laughter)

The movement of grace
is what changes us, heals us
and heals our world.
To summon grace, say, &quot;Help,&quot;
and then buckle up.
Grace finds you exactly where you are,
but it doesn&#39;t leave you
where it found you.
And grace won&#39;t look
like Casper the Friendly Ghost,
regrettably.
But the phone will ring
or the mail will come
and then against all odds,
you&#39;ll get your sense of humor
about yourself back.
Laughter really is carbonated holiness.
It helps us breathe again and again
and gives us back to ourselves,
and this gives us faith
in life and each other.
And remember -- grace always bats last.

Eleven: God just means goodness.
It&#39;s really not all that scary.
It means the divine or a loving,
animating intelligence,
or, as we learned
from the great &quot;Deteriorata,&quot;
&quot;the cosmic muffin.&quot;

A good name for God is: &quot;Not me.&quot;
Emerson said that
the happiest person on Earth
is the one who learns from nature
the lessons of worship.
So go outside a lot and look up.
My pastor said you can trap bees
on the bottom of mason jars without lids
because they don&#39;t look up,
so they just walk around bitterly
bumping into the glass walls.
Go outside. Look up.
Secret of life.

And finally: death.
Number 12.
Wow and yikes.
It&#39;s so hard to bear when the few people
you cannot live without die.
You&#39;ll never get over these losses,
and no matter what the culture says,
you&#39;re not supposed to.
We Christians like to think of death
as a major change of address,
but in any case, the person
will live again fully in your heart
if you don&#39;t seal it off.
Like Leonard Cohen said,
&quot;There are cracks in everything,
and that&#39;s how the light gets in.&quot;
And that&#39;s how we feel
our people again fully alive.
Also, the people will make
you laugh out loud
at the most inconvenient times,
and that&#39;s the great good news.
But their absence will also be a lifelong
nightmare of homesickness for you.
Grief and friends, time and tears
will heal you to some extent.
Tears will bathe and baptize
and hydrate and moisturize you
and the ground on which you walk.
Do you know the first thing
that God says to Moses?
He says, &quot;Take off your shoes.&quot;
Because this is holy ground,
all evidence to the contrary.
It&#39;s hard to believe,
but it&#39;s the truest thing I know.
When you&#39;re a little bit older,
like my tiny personal self,
you realize that death
is as sacred as birth.
And don&#39;t worry -- get on with your life.
Almost every single death
is easy and gentle
with the very best people surrounding you
for as long as you need.
You won&#39;t be alone.
They&#39;ll help you cross over
to whatever awaits us.
As Ram Dass said,
&quot;When all is said and done,
we&#39;re really just all walking
each other home.&quot;
I think that&#39;s it,
but if I think of anything else,
I&#39;ll let you know.
Thank you.

(Applause)

Thank you.

(Applause)

I was very surprised to be asked to come,
because it is not my realm,
technology or design or entertainment.
I mean, my realm is sort of
faith and writing
and kind of lurching along together.
And I was surprised,
but they said I could give a talk,
and I said I&#39;d love to.
(Video) If you don&#39;t know where to start,
remember that every single thing
that happened to you is yours
and you get to tell it.

Anne Lamott: People are very frightened
and feel really doomed
in America these days,
and I just wanted to help people
get their sense of humor about it
and to realize how much isn&#39;t a problem.
If you take an action,
take a really healthy or loving
or friendly action,
you&#39;ll have loving and friendly feelings.
