
Well, as Chris pointed out, I study the human brain,
the functions and structure of the human brain.
And I just want you to think for a minute about what this entails.
Here is this mass of jelly, three-pound mass of jelly
you can hold in the palm of your hand,
and it can contemplate the vastness of interstellar space.
It can contemplate the meaning of infinity
and it can contemplate itself contemplating on the meaning of infinity.
And this peculiar recursive quality that we call self-awareness,
which I think is the holy grail of neuroscience, of neurology,
and hopefully, someday, we&#39;ll understand how that happens.
OK, so how do you study this mysterious organ?
I mean, you have 100 billion nerve cells,
little wisps of protoplasm, interacting with each other,
and from this activity emerges the whole spectrum of abilities
that we call human nature and human consciousness.
How does this happen?
Well, there are many ways of approaching the functions of the human brain.
One approach, the one we use mainly,
is to look at patients with sustained damage to a small region of the brain,
where there&#39;s been a genetic change in a small region of the brain.
What then happens is not an across-the-board reduction
in all your mental capacities,
a sort of blunting of your cognitive ability.
What you get is a highly selective loss of one function,
with other functions being preserved intact,
and this gives you some confidence in asserting
that that part of the brain is somehow involved in mediating that function.
So you can then map function onto structure,
and then find out what the circuitry&#39;s doing
to generate that particular function.
So that&#39;s what we&#39;re trying to do.
So let me give you a few striking examples of this.
In fact, I&#39;m giving you three examples, six minutes each, during this talk.
The first example is an extraordinary syndrome called Capgras syndrome.
If you look at the first slide there,
that&#39;s the temporal lobes, frontal lobes, parietal lobes, OK --
the lobes that constitute the brain.
And if you look, tucked away inside the inner surface of the temporal lobes --
you can&#39;t see it there --
is a little structure called the fusiform gyrus.
And that&#39;s been called the face area in the brain,
because when it&#39;s damaged, you can no longer recognize people&#39;s faces.
You can still recognize them from their voice
and say, &quot;Oh yeah, that&#39;s Joe,&quot;
but you can&#39;t look at their face and know who it is, right?
You can&#39;t even recognize yourself in the mirror.
I mean, you know it&#39;s you because you wink and it winks,
and you know it&#39;s a mirror,
but you don&#39;t really recognize yourself as yourself.
OK. Now that syndrome is well known as caused by damage to the fusiform gyrus.
But there&#39;s another rare syndrome, so rare, in fact,
that very few physicians have heard about it, not even neurologists.
This is called the Capgras delusion,
and that is a patient, who&#39;s otherwise completely normal,
has had a head injury, comes out of coma,
otherwise completely normal, he looks at his mother
and says, &quot;This looks exactly like my mother, this woman,
but she&#39;s an impostor.
She&#39;s some other woman pretending to be my mother.&quot;
Now, why does this happen?
Why would somebody -- and this person is perfectly lucid and intelligent
in all other respects, but when he sees his mother,
his delusion kicks in and says, it&#39;s not mother.
Now, the most common interpretation of this,
which you find in all the psychiatry textbooks,
is a Freudian view, and that is that this chap --
and the same argument applies to women, by the way,
but I&#39;ll just talk about guys.
When you&#39;re a little baby, a young baby,
you had a strong sexual attraction to your mother.
This is the so-called Oedipus complex of Freud.
I&#39;m not saying I believe this,
but this is the standard Freudian view.
And then, as you grow up, the cortex develops,
and inhibits these latent sexual urges towards your mother.
Thank God, or you would all be sexually aroused when you saw your mother.
And then what happens is,
there&#39;s a blow to your head, damaging the cortex,
allowing these latent sexual urges to emerge,
flaming to the surface, and suddenly and inexplicably
you find yourself being sexually aroused by your mother.
And you say, &quot;My God, if this is my mom,
how come I&#39;m being sexually turned on?
She&#39;s some other woman. She&#39;s an impostor.&quot;
It&#39;s the only interpretation that makes sense to your damaged brain.
This has never made much sense to me, this argument.
It&#39;s very ingenious, as all Freudian arguments are --

(Laughter)

-- but didn&#39;t make much sense because I have seen the same delusion,
a patient having the same delusion, about his pet poodle.

(Laughter)

He&#39;ll say, &quot;Doctor, this is not Fifi. It looks exactly like Fifi,
but it&#39;s some other dog.&quot; Right?
Now, you try using the Freudian explanation there.

(Laughter)

You&#39;ll start talking about the latent bestiality in all humans,
or some such thing, which is quite absurd, of course.
Now, what&#39;s really going on?
So, to explain this curious disorder,
we look at the structure and functions of the normal visual pathways in the brain.
Normally, visual signals come in, into the eyeballs,
go to the visual areas in the brain.
There are, in fact, 30 areas in the back of your brain concerned with just vision,
and after processing all that, the message goes to a small structure
called the fusiform gyrus, where you perceive faces.
There are neurons there that are sensitive to faces.
You can call it the face area of the brain, right?
I talked about that earlier.
Now, when that area&#39;s damaged, you lose the ability to see faces, right?
But from that area, the message cascades
into a structure called the amygdala in the limbic system,
the emotional core of the brain,
and that structure, called the amygdala,
gauges the emotional significance of what you&#39;re looking at.
Is it prey? Is it predator? Is it mate?
Or is it something absolutely trivial, like a piece of lint,
or a piece of chalk, or a -- I don&#39;t want to point to that, but --
or a shoe, or something like that? OK?
Which you can completely ignore.
So if the amygdala is excited, and this is something important,
the messages then cascade into the autonomic nervous system.
Your heart starts beating faster.
You start sweating to dissipate the heat that you&#39;re going to
create from muscular exertion.
And that&#39;s fortunate, because we can put two electrodes on your palm
and measure the change in skin resistance produced by sweating.
So I can determine, when you&#39;re looking at something,
whether you&#39;re excited or whether you&#39;re aroused, or not, OK?
And I&#39;ll get to that in a minute.
So my idea was, when this chap looks at an object, when he looks at his --
any object for that matter, it goes to the visual areas and,
however, and it&#39;s processed in the fusiform gyrus,
and you recognize it as a pea plant, or a table,
or your mother, for that matter, OK?
And then the message cascades into the amygdala,
and then goes down the autonomic nervous system.
But maybe, in this chap, that wire that goes from the amygdala to the limbic system,
the emotional core of the brain, is cut by the accident.
So because the fusiform is intact,
the chap can still recognize his mother,
and says, &quot;Oh yeah, this looks like my mother.&quot;
But because the wire is cut to the emotional centers,
he says, &quot;But how come, if it&#39;s my mother, I don&#39;t experience a warmth?&quot;
Or terror, as the case may be? Right?

(Laughter)

And therefore, he says, &quot;How do I account for this inexplicable lack of emotions?
This can&#39;t be my mother.
It&#39;s some strange woman pretending to be my mother.&quot;
How do you test this?
Well, what you do is, if you take any one of you here, and put you in front of a screen,
and measure your galvanic skin response,
and show pictures on the screen,
I can measure how you sweat when you see an object,
like a table or an umbrella. Of course, you don&#39;t sweat.
If I show you a picture of a lion, or a tiger, or a pinup, you start sweating, right?
And, believe it or not, if I show you a picture of your mother --
I&#39;m talking about normal people -- you start sweating.
You don&#39;t even have to be Jewish.

(Laughter)

Now, what happens if you show this patient?
You take the patient and show him pictures on the screen
and measure his galvanic skin response.
Tables and chairs and lint, nothing happens, as in normal people,
but when you show him a picture of his mother,
the galvanic skin response is flat.
There&#39;s no emotional reaction to his mother,
because that wire going from the visual areas to the emotional centers is cut.
So his vision is normal because the visual areas are normal,
his emotions are normal -- he&#39;ll laugh, he&#39;ll cry, so on and so forth --
but the wire from vision to emotions is cut
and therefore he has this delusion that his mother is an impostor.

It&#39;s a lovely example of the sort of thing we do:
take a bizarre, seemingly incomprehensible, neural psychiatric syndrome
and say that the standard Freudian view is wrong,
that, in fact, you can come up with a precise explanation
in terms of the known neural anatomy of the brain.
By the way, if this patient then goes,
and mother phones from an adjacent room -- phones him --
and he picks up the phone, and he says, &quot;Wow, mom, how are you? Where are you?&quot;
There&#39;s no delusion through the phone.
Then, she approaches him after an hour, he says, &quot;Who are you?
You look just like my mother.&quot; OK?
The reason is there&#39;s a separate pathway
going from the hearing centers in the brain to the emotional centers,
and that&#39;s not been cut by the accident.
So this explains why through the phone he recognizes his mother, no problem.
When he sees her in person, he says it&#39;s an impostor.
OK, how is all this complex circuitry set up in the brain?
Is it nature, genes, or is it nurture?
And we approach this problem
by considering another curious syndrome called phantom limb.
And you all know what a phantom limb is.
When an arm is amputated, or a leg is amputated, for gangrene,
or you lose it in war -- for example, in the Iraq war,
it&#39;s now a serious problem --
you continue to vividly feel the presence of that missing arm,
and that&#39;s called a phantom arm or a phantom leg.
In fact, you can get a phantom with almost any part of the body.
Believe it or not, even with internal viscera.
I&#39;ve had patients with the uterus removed -- hysterectomy --
who have a phantom uterus, including phantom menstrual cramps
at the appropriate time of the month.
And in fact, one student asked me the other day,
&quot;Do they get phantom PMS?&quot;

(Laughter)

A subject ripe for scientific enquiry, but we haven&#39;t pursued that.
OK, now the next question is,
what can you learn about phantom limbs by doing experiments?
One of the things we&#39;ve found was,
about half the patients with phantom limbs
claim that they can move the phantom.
It&#39;ll pat his brother on the shoulder,
it&#39;ll answer the phone when it rings, it&#39;ll wave goodbye.
These are very compelling, vivid sensations.
The patient&#39;s not delusional.
He knows that the arm is not there,
but, nevertheless, it&#39;s a compelling sensory experience for the patient.
But however, about half the patients, this doesn&#39;t happen.
The phantom limb -- they&#39;ll say, &quot;But doctor, the phantom limb is paralyzed.
It&#39;s fixed in a clenched spasm and it&#39;s excruciatingly painful.
If only I could move it, maybe the pain will be relieved.&quot;
Now, why would a phantom limb be paralyzed?
It sounds like an oxymoron.
But when we were looking at the case sheets, what we found was,
these people with the paralyzed phantom limbs,
the original arm was paralyzed because of the peripheral nerve injury.
The actual nerve supplying the arm was severed,
was cut, by say, a motorcycle accident.
So the patient had an actual arm, which is painful,
in a sling for a few months or a year, and then,
in a misguided attempt to get rid of the pain in the arm,
the surgeon amputates the arm,
and then you get a phantom arm with the same pains, right?
And this is a serious clinical problem.
Patients become depressed.
Some of them are driven to suicide, OK?
So, how do you treat this syndrome?
Now, why do you get a paralyzed phantom limb?
When I looked at the case sheet, I found that they had an actual arm,
and the nerves supplying the arm had been cut,
and the actual arm had been paralyzed,
and lying in a sling for several months before the amputation,
and this pain then gets carried over into the phantom itself.
Why does this happen?
When the arm was intact, but paralyzed,
the brain sends commands to the arm, the front of the brain, saying, &quot;Move,&quot;
but it&#39;s getting visual feedback saying, &quot;No.&quot;
Move. No. Move. No. Move. No.
And this gets wired into the circuitry of the brain,
and we call this learned paralysis, OK?
The brain learns, because of this Hebbian, associative link,
that the mere command to move the arm
creates a sensation of a paralyzed arm.
And then, when you&#39;ve amputated the arm,
this learned paralysis carries over into your body image
and into your phantom, OK?
Now, how do you help these patients?
How do you unlearn the learned paralysis,
so you can relieve him of this excruciating, clenching spasm
of the phantom arm?
Well, we said, what if you now send the command to the phantom,
but give him visual feedback that it&#39;s obeying his command, right?
Maybe you can relieve the phantom pain, the phantom cramp.
How do you do that? Well, virtual reality.
But that costs millions of dollars.
So, I hit on a way of doing this for three dollars,
but don&#39;t tell my funding agencies.

(Laughter)

OK? What you do is you create what I call a mirror box.
You have a cardboard box with a mirror in the middle,
and then you put the phantom -- so my first patient, Derek, came in.
He had his arm amputated 10 years ago.
He had a brachial avulsion, so the nerves were cut
and the arm was paralyzed, lying in a sling for a year, and then the arm was amputated.
He had a phantom arm, excruciatingly painful, and he couldn&#39;t move it.
It was a paralyzed phantom arm.
So he came there, and I gave him a mirror like that, in a box,
which I call a mirror box, right?
And the patient puts his phantom left arm,
which is clenched and in spasm, on the left side of the mirror,
and the normal hand on the right side of the mirror,
and makes the same posture, the clenched posture,
and looks inside the mirror. And what does he experience?
He looks at the phantom being resurrected,
because he&#39;s looking at the reflection of the normal arm in the mirror,
and it looks like this phantom has been resurrected.
&quot;Now,&quot; I said, &quot;now, look, wiggle your phantom --
your real fingers, or move your real fingers while looking in the mirror.&quot;
He&#39;s going to get the visual impression that the phantom is moving, right?
That&#39;s obvious, but the astonishing thing is,
the patient then says, &quot;Oh my God, my phantom is moving again,
and the pain, the clenching spasm, is relieved.&quot;
And remember, my first patient who came in --

(Applause)

-- thank you.
(Applause)

My first patient came in, and he looked in the mirror,
and I said, &quot;Look at your reflection of your phantom.&quot;
And he started giggling, he says, &quot;I can see my phantom.&quot;
But he&#39;s not stupid. He knows it&#39;s not real.
He knows it&#39;s a mirror reflection,
but it&#39;s a vivid sensory experience.
Now, I said, &quot;Move your normal hand and phantom.&quot;
He said, &quot;Oh, I can&#39;t move my phantom. You know that. It&#39;s painful.&quot;
I said, &quot;Move your normal hand.&quot;
And he says, &quot;Oh my God, my phantom is moving again. I don&#39;t believe this!
And my pain is being relieved.&quot; OK?
And then I said, &quot;Close your eyes.&quot;
He closes his eyes.
&quot;And move your normal hand.&quot;
&quot;Oh, nothing. It&#39;s clenched again.&quot;
&quot;OK, open your eyes.&quot;
&quot;Oh my God, oh my God, it&#39;s moving again!&quot;
So, he was like a kid in a candy store.
So, I said, OK, this proves my theory about learned paralysis
and the critical role of visual input,
but I&#39;m not going to get a Nobel Prize
for getting somebody to move his phantom limb.

(Laughter)


(Applause)

It&#39;s a completely useless ability, if you think about it.

(Laughter)

But then I started realizing, maybe other kinds of paralysis
that you see in neurology, like stroke, focal dystonias --
there may be a learned component to this,
which you can overcome with the simple device of using a mirror.
So, I said, &quot;Look, Derek&quot; --
well, first of all, the guy can&#39;t just go around carrying a mirror to alleviate his pain --
I said, &quot;Look, Derek, take it home and practice with it for a week or two.
Maybe, after a period of practice,
you can dispense with the mirror, unlearn the paralysis,
and start moving your paralyzed arm,
and then, relieve yourself of pain.&quot;
So he said OK, and he took it home.
I said, &quot;Look, it&#39;s, after all, two dollars. Take it home.&quot;
So, he took it home, and after two weeks, he phones me,
and he said, &quot;Doctor, you&#39;re not going to believe this.&quot;
I said, &quot;What?&quot;
He said, &quot;It&#39;s gone.&quot;
I said, &quot;What&#39;s gone?&quot;
I thought maybe the mirror box was gone.

(Laughter)

He said, &quot;No, no, no, you know this phantom I&#39;ve had for the last 10 years?
It&#39;s disappeared.&quot;
And I said -- I got worried, I said, my God,
I mean I&#39;ve changed this guy&#39;s body image,
what about human subjects, ethics and all of that?
And I said, &quot;Derek, does this bother you?&quot;
He said, &quot;No, last three days, I&#39;ve not had a phantom arm
and therefore no phantom elbow pain, no clenching,
no phantom forearm pain, all those pains are gone away.
But the problem is I still have my phantom fingers dangling from the shoulder,
and your box doesn&#39;t reach.&quot;

(Laughter)

&quot;So, can you change the design and put it on my forehead,
so I can, you know, do this and eliminate my phantom fingers?&quot;
He thought I was some kind of magician.
Now, why does this happen?
It&#39;s because the brain is faced with tremendous sensory conflict.
It&#39;s getting messages from vision saying the phantom is back.
On the other hand, there&#39;s no proprioception,
muscle signals saying that there is no arm, right?
And your motor command saying there is an arm,
and, because of this conflict, the brain says, to hell with it,
there is no phantom, there is no arm, right?
It goes into a sort of denial -- it gates the signals.
And when the arm disappears, the bonus is, the pain disappears
because you can&#39;t have disembodied pain floating out there, in space.
So, that&#39;s the bonus.
Now, this technique has been tried on dozens of patients
by other groups in Helsinki,
so it may prove to be valuable as a treatment for phantom pain,
and indeed, people have tried it for stroke rehabilitation.
Stroke you normally think of as damage to the fibers,
nothing you can do about it.
But, it turns out some component of stroke paralysis is also learned paralysis,
and maybe that component can be overcome using mirrors.
This has also gone through clinical trials,
helping lots and lots of patients.
OK, let me switch gears now to the third part of my talk,
which is about another curious phenomenon called synesthesia.
This was discovered by Francis Galton in the nineteenth century.
He was a cousin of Charles Darwin.
He pointed out that certain people in the population,

who are otherwise completely normal, had the following peculiarity:
every time they see a number, it&#39;s colored.
Five is blue, seven is yellow, eight is chartreuse,
nine is indigo, OK?
Bear in mind, these people are completely normal in other respects.
Or C sharp -- sometimes, tones evoke color.
C sharp is blue, F sharp is green,
another tone might be yellow, right?
Why does this happen?
This is called synesthesia. Galton called it synesthesia,
a mingling of the senses.
In us, all the senses are distinct.
These people muddle up their senses.
Why does this happen?
One of the two aspects of this problem are very intriguing.
Synesthesia runs in families,
so Galton said this is a hereditary basis, a genetic basis.
Secondly, synesthesia is about -- and this is what gets me to my point
about the main theme of this lecture, which is about creativity --
synesthesia is eight times more common among artists, poets, novelists
and other creative people than in the general population.
Why would that be?
I&#39;m going to answer that question.
It&#39;s never been answered before.
OK, what is synesthesia? What causes it?
Well, there are many theories.
One theory is they&#39;re just crazy.
Now, that&#39;s not really a scientific theory, so we can forget about it.
Another theory is they are acid junkies and potheads, right?
Now, there may be some truth to this,
because it&#39;s much more common here in the Bay Area than in San Diego.

(Laughter)

OK. Now, the third theory is that --
well, let&#39;s ask ourselves what&#39;s really going on in synesthesia. All right?
So, we found that the color area and the number area
are right next to each other in the brain, in the fusiform gyrus.
So we said, there&#39;s some accidental cross wiring
between color and numbers in the brain.
So, every time you see a number, you see a corresponding color,
and that&#39;s why you get synesthesia.
Now remember -- why does this happen?
Why would there be crossed wires in some people?
Remember I said it runs in families?
That gives you the clue.
And that is, there is an abnormal gene,
a mutation in the gene that causes this abnormal cross wiring.
In all of us, it turns out
we are born with everything wired to everything else.
So, every brain region is wired to every other region,
and these are trimmed down to create
the characteristic modular architecture of the adult brain.
So, if there&#39;s a gene causing this trimming
and if that gene mutates,
then you get deficient trimming between adjacent brain areas.
And if it&#39;s between number and color, you get number-color synesthesia.
If it&#39;s between tone and color, you get tone-color synesthesia.
So far, so good.
Now, what if this gene is expressed everywhere in the brain,
so everything is cross-connected?
Well, think about what artists, novelists and poets have in common,
the ability to engage in metaphorical thinking,
linking seemingly unrelated ideas,
such as, &quot;It is the east, and Juliet is the Sun.&quot;
Well, you don&#39;t say, Juliet is the sun,
does that mean she&#39;s a glowing ball of fire?
I mean, schizophrenics do that, but it&#39;s a different story, right?
Normal people say, she&#39;s warm like the sun,
she&#39;s radiant like the sun, she&#39;s nurturing like the sun.
Instantly, you&#39;ve found the links.
Now, if you assume that this greater cross wiring
and concepts are also in different parts of the brain,
then it&#39;s going to create a greater propensity
towards metaphorical thinking and creativity
in people with synesthesia.
And, hence, the eight times more common incidence of synesthesia
among poets, artists and novelists.
OK, it&#39;s a very phrenological view of synesthesia.
The last demonstration -- can I take one minute?

(Applause)

OK. I&#39;m going to show you that you&#39;re all synesthetes, but you&#39;re in denial about it.
Here&#39;s what I call Martian alphabet. Just like your alphabet,
A is A, B is B, C is C.
Different shapes for different phonemes, right?
Here, you&#39;ve got Martian alphabet.
One of them is Kiki, one of them is Bouba.
Which one is Kiki and which one is Bouba?
How many of you think that&#39;s Kiki and that&#39;s Bouba? Raise your hands.
Well, it&#39;s one or two mutants.

(Laughter)

How many of you think that&#39;s Bouba, that&#39;s Kiki? Raise your hands.
Ninety-nine percent of you.
Now, none of you is a Martian. How did you do that?
It&#39;s because you&#39;re all doing a cross-model synesthetic abstraction,
meaning you&#39;re saying that that sharp inflection -- ki-ki,
in your auditory cortex, the hair cells being excited -- Kiki,
mimics the visual inflection, sudden inflection of that jagged shape.
Now, this is very important, because what it&#39;s telling you
is your brain is engaging in a primitive --
it&#39;s just -- it looks like a silly illusion,
but these photons in your eye are doing this shape,
and hair cells in your ear are exciting the auditory pattern,
but the brain is able to extract the common denominator.
It&#39;s a primitive form of abstraction,
and we now know this happens in the fusiform gyrus of the brain,
because when that&#39;s damaged,
these people lose the ability to engage in Bouba Kiki,
but they also lose the ability to engage in metaphor.
If you ask this guy, what -- &quot;all that glitters is not gold,&quot;
what does that mean?&quot;
The patient says, &quot;Well, if it&#39;s metallic and shiny, it doesn&#39;t mean it&#39;s gold.
You have to measure its specific gravity, OK?&quot;
So, they completely miss the metaphorical meaning.
So, this area is about eight times the size in higher --
especially in humans -- as in lower primates.
Something very interesting is going on here in the angular gyrus,
because it&#39;s the crossroads between hearing, vision and touch,
and it became enormous in humans. And something very interesting is going on.
And I think it&#39;s a basis of many uniquely human abilities
like abstraction, metaphor and creativity.
All of these questions that philosophers have been studying for millennia,
we scientists can begin to explore by doing brain imaging,
and by studying patients and asking the right questions.
Thank you.

(Applause)

Sorry about that.

(Laughter)
