
I want us to start
by thinking about this device,
the phone that&#39;s very likely
in your pockets right now.
Over 40 percent of Americans 
check their phones
within five minutes
of waking up every morning.
And then they look at it
another 50 times during the day.
Grownups consider this device
to be a necessity.
But now I want you to imagine it
in the hands of a three-year-old,
and as a society, we get anxious.
Parents are very worried
that this device is going to stunt
their children&#39;s social growth;
that it&#39;s going to keep them
from getting up and moving;
that somehow,
this is going to disrupt childhood.
So, I want to challenge this attitude.
I can envision a future
where we would be excited to see
a preschooler interacting with a screen.
These screens can get kids
up and moving even more.
They have the power to tell us more
about what a child is learning
than a standardized test can.

And here&#39;s the really crazy thought:
I believe that these screens
have the power
to prompt more real-life conversations
between kids and their parents.
Now, I was perhaps
an unlikely champion for this cause.
I studied children&#39;s literature
because I was going to work
with kids and books.
But about 20 years ago,
I had an experience that shifted my focus.
I was helping lead a research study
about preschoolers and websites.
And I walked in and was assigned
a three-year-old named Maria.
Maria had actually never seen
a computer before.
So the first thing I had to do
was teach her how to use the mouse,
and when I opened up the screen,
she moved it across the screen,
and she stopped on a character
named X the Owl.
And when she did that,
the owl lifted his wing and waved at her.
Maria dropped the mouse,
pushed back from the table, leaped up
and started waving
frantically back at him.
Her connection to that character
was visceral.
This wasn&#39;t a passive screen experience.
This was a human experience.
And it was exactly appropriate
for a three-year-old.
I&#39;ve now worked at PBS Kids
for more than 15 years,
and my work there is focused on
harnessing the power of technology
as a positive in children&#39;s lives.
I believe that as a society,
we&#39;re missing a big opportunity.
We&#39;re letting our fear and our skepticism
about these devices
hold us back from realizing
their potential
in our children&#39;s lives.
Fear about kids and technology
is nothing new;
we&#39;ve been here before.
Over 50 years ago, the debate was raging

about the newly dominant media:
the television.
That box in the living room?
It might be separating kids
from one another.
It might keep them away
from the outside world.
But this is the moment when Fred Rogers,
the long-running host
of &quot;Mister Rogers&#39; Neighborhood,&quot;
challenged society
to look at television as a tool,
a tool that could promote
emotional growth.

Here&#39;s what he did:
he looked out from the screen,
and he held a conversation,
as if he were speaking
to each child individually
about feelings.
And then he would pause
and let them think about them.
You can see his influence
across the media landscape today,
but at the time, this was revolutionary.
He shifted the way we looked at television
in the lives of children.
Today it&#39;s not just one box.
Kids are surrounded by devices.
And I&#39;m also a parent -- I understand
this feeling of anxiety.
But I want us to look
at three common fears
that parents have,
and see if we can shift our focus
to the opportunity that&#39;s in each of them.
So.

Fear number one:
&quot;Screens are passive.
This is going to keep our kids
from getting up and moving.&quot;
Chris Kratt and Martin Kratt
are zoologist brothers
who host a show about animals
called &quot;Wild Kratts.&quot;
And they approached the PBS team to say,
&quot;Can we do something with those cameras
that are built into every device now?
Could those cameras capture
a very natural kid play pattern --
pretending to be animals?&quot;
So we started with bats.
And when kids came in to play this game,
they loved seeing themselves
on-screen with wings.
But my favorite part of this,
when the game was over
and we turned off the screens?
The kids kept being bats.
They kept flying around the room,
they kept veering left and right
to catch mosquitoes.
And they remembered things.
They remembered that bats fly at night.
And they remembered that when bats sleep,
they hang upside down
and fold their wings in.
This game definitely got kids
up and moving.
But also, now when kids go outside,
do they look at a bird and think,
&quot;How does a bird fly
differently than I flew
when I was a bat?&quot;
The digital technology prompted
embodied learning
that kids can now take out into the world.

Fear number two:
&quot;Playing games on these screens
is just a waste of time.
It&#39;s going to distract children
from their education.&quot;
Game developers know
that you can learn a lot
about a player&#39;s skill

by looking at the back-end data:
Where did a player pause?
Where did they make a few mistakes
before they found the right answer?
My team wanted to take that tool set
and apply it to academic learning.
Our producer in Boston, WGBH,
created a series of Curious George games
focused on math.
And researchers came in and had
80 preschoolers play these games.
They then gave all 80
of those preschoolers
a standardized math test.
We could see early on
that these games
were actually helping kids
understand some key skills.
But our partners at UCLA
wanted us to dig deeper.
They focus on data analysis
and student assessment.
And they wanted to take
that back-end game-play data
and see if they could use it
to predict a child&#39;s math scores.
So they made a neural net --
they essentially trained the computer
to use this data,
and here are the results.
This is a subset of the children&#39;s
standardized math scores.
And this
is the computer&#39;s prediction
of each child&#39;s score,
based on playing
some Curious George games.
The prediction is astonishingly accurate,
especially considering the fact
that these games weren&#39;t built
for assessment.
The team that did this study
believes that games like these
can teach us more
about a child&#39;s cognitive learning
than a standardized test can.
What if games could reduce
testing time in the classroom?
What if they could reduce testing anxiety?
How could they give teachers
snapshots of insight
to help them better focus
their individualized learning?
So the third fear I want to address
is the one that I think
is often the biggest.

And that&#39;s this:
&quot;These screens are isolating me
from my child.&quot;
Let&#39;s play out a scenario.
Let&#39;s say that you are a parent,
and you need 25 minutes
of uninterrupted time
to get dinner ready.
And in order to do that,
you hand a tablet to your three-year-old.
Now, this is a moment
where you probably feel very guilty
about what you just did.

But now imagine this:
Twenty minutes later,
you receive a text message.
on that cell phone
that&#39;s always within arm&#39;s reach.

And it says: &quot;Alex just matched
five rhyming words.
Ask him to play this game with you.
Can you think of a word
that rhymes with &#39;cat&#39;?
Or how about &#39;ball&#39;?&quot;
In our studies, when parents receive
simple tips like these,
they felt empowered.
They were so excited
to play these games
at the dinner table with their kids.
And the kids loved it, too.
Not only did it feel like magic
that their parents knew
what they had been playing,
kids love to play games
with their parents.
Just the act of talking to kids
about their media
can be incredibly powerful.
Last summer, Texas Tech University
published a study
that the show &quot;Daniel Tiger&#39;s
Neighborhood&quot; could promote
the development of empathy among children.
But there was a really important

catch to this study:
the greatest benefit was only
when parents talked to kids
about what they watched.
Neither just watching
nor just talking about it was enough;
it was the combination that was key.
So when I read this study,
I started thinking about
how rarely parents of preschoolers
actually talk to kids about the content
of what they&#39;re playing
and what they&#39;re watching.
And so I decided to try it
with my four-year-old.
I said,
&quot;Were you playing a car game
earlier today?&quot;
And Benjamin perked up and said,
&quot;Yes! And did you see
that I made my car out of a pickle?
It was really hard to open the trunk.&quot;

(Laughter)

This hilarious conversation
about what was fun in the game
and what could have been better
continued all the way
to school that morning.
I&#39;m not here to suggest to you
that all digital media is great for kids.
There are legitimate reasons
for us to be concerned
about the current state
of children&#39;s content
on these screens.
And it&#39;s right for us

to be thinking about balance:
Where do screens fit
against all the other things
that a child needs to do
to learn and to grow?
But when we fixate on our fears about it,
we forget a really major point,
and that is, that kids are living
in the same world that we live in,
the world where the grownups
check their phones
more than 50 times a day.
Screens are a part of children&#39;s lives.
And if we pretend that they aren&#39;t,
or if we get overwhelmed by our fear,
kids are never going to learn
how and why to use them.
What if we start raising our expectations
for this media?
What if we start talking to kids regularly
about the content on these screens?
What if we start looking
for the positive impacts
that this technology can have
in our children&#39;s lives?
That&#39;s when the potential of these tools
can become a reality.
Thank you.

(Applause)

