
&quot;Mom, who are these people?&quot;
It was an innocent question
from my young daughter Alia
around the time when she was three.
We were walking along with my husband
in one of Abu Dhabi&#39;s big fancy malls.
Alia was peering at a huge poster
standing tall in the middle of the mall.
It featured the three rulers
of the United Arab Emirates.
As she tucked in my side,
I bent down and explained
that these were the rulers of the UAE
who had worked hard
to develop their nation
and preserve its unity.
She asked, &quot;Mom, why is it
that here where we live,
and back in Lebanon,
where grandma and grandpa live,
we never see the pictures
of powerful women on the walls?
Is it because women are not important?&quot;
This is probably the hardest question
I&#39;ve had to answer in my years as a parent
and in my 16-plus years
of professional life, for that matter.
I had grown up in my hometown in Lebanon,
the younger of two daughters
to a very hard-working pilot
and director of operations
for the Lebanese Airlines
and a super-supportive
stay-at-home mom and grandma.
My father had encouraged
my sister and I to pursue our education
even though our culture
emphasized at the time
that it was sons and not daughters
who should be professionally motivated.
I was one of very few girls
of my generation
who left home at 18 to study abroad.
My father didn&#39;t have a son,
and so I, in a sense, became his.
Fast-forward a couple of decades,
and I hope I didn&#39;t do too badly
in making my father proud
of his would-be son.
As I got my Bachelor&#39;s and PhD
in electrical engineering,
did R&amp;D in the UK,
then consulting in the Middle East,
I have always been
in male-dominated environments.
Truth be told, I have never found
a role model I could truly identify with.
My mother&#39;s generation
wasn&#39;t into professional leadership.
There were some
encouraging men along the way,
but none knew the demands
and pressures I was facing,
pressures that got particularly acute
when I had my own two beautiful children.
And although Western women love to give us
poor, oppressed Arab women advice,
they live different lives
with different constraints.
So Arab women of my generation
have had to become our own role models.
We have had to juggle more than Arab men,
and we have had to face
more cultural rigidity than Western women.
As a result, I would like to think
that we poor, oppressed women
actually have some useful,
certainly hard-earned lessons to share,
lessons that might turn out useful
for anyone wishing to thrive
in the modern world.
Here are three of mine.
[&quot;Convert their sh*t into your fuel.&quot;]

(Laughter)


(Applause)

There is this word that everybody

is touting as the key to success:
resilience.
Well, what exactly is resilience,
and how do you develop it?
I believe resilience is simply
the ability to transform shit into fuel.
In my previous job,
well before my current firm,
I was working with a man
we will call John.
I had teamed up with John
and was working hard,
hoping he would notice how great I was
and that he would come to support
my case to make partner at the firm.
I was, in addition to delivering
on my consulting projects,
writing passionately on the topic
of women economic empowerment.
One day, I got to present my research
to a roomful of MBA students.
John was part of the audience
listening for the first time
to the details of my study.
As I proceeded with my presentation,
I could see John in the corner of my eye.
He had turned a dark shade of pink
and had slid under his chair
in apparent shame.
I finished my presentation
to an applauding audience
and we rushed out and jumped into the car.
There he exploded.
&quot;What you did up there was unacceptable!
You are a consultant, not an activist!&quot;
I said, &quot;John, I don&#39;t understand.
I presented a couple of
gender parity indices,
and some conclusions about the Arab world.
Yes, we do happen to be today
at the bottom of the index,
but what is it that I said or presented
that was not factual?&quot;
To which he replied,
&quot;The whole premise of your study is wrong.
What you are doing is dangerous and will
break the social fabric of our society.&quot;
He paused, then added,
&quot;When women have children,
their place is in the home.&quot;
Time stood still for a long while,
and all I could think and repeat

in the chaos of my brain was:
&quot;You can forget about
that partnership, Leila.
It&#39;s just never going to happen.&quot;
It took me a couple of days to fully
absorb this incident and its implications,
but once I did,
I reached three conclusions.
One, that these were his issues,
his complexes.
There may be many like him in our society,
but I would never let
their issues become mine.
Two, that I needed
another sponsor, and fast.

(Laughter)

I got one, by the way,
and boy, was he great.
And three, that I would get to show John
what women with children can do.
I apply this lesson equally well
to my personal life.
As I have progressed in my career,
I have received many words
of encouragement,
but I have also often been met
by women, men and couples
who have clearly had an issue
with my husband and I
having chosen the path
of a dual-career couple.
So you get this well-meaning couple
who tells you straight out
at a family gathering
or at a friends gathering,
that, come on, you must know
you&#39;re not a great mom,
given how much you&#39;re investing
in your career, right?
I would lie if I said
these words didn&#39;t hurt.
My children are the most
precious thing to me,
and the thought that I could be
failing them in any way is intolerable.
But just like I did with John,
I quickly reminded myself
that these were their issues,
their complexes.
So instead of replying,
I gave back one of my largest smiles
as I saw, in flashing light,
the following sign in my mind&#39;s eye.
[Be happy, it drives people crazy.]

(Applause)

You see, as a young woman
in these situations, you have two options.
You can either decide
to internalize these negative messages
that are being thrown at you,
to let them make you feel like a failure,
like success is way too hard
to ever achieve,
or you can choose to see that others&#39;
negativity is their own issue,
and instead transform it
into your own personal fuel.
I have learned
to always go for option two,
and I have found that it has taken me
from strength to strength.

And it&#39;s true what they say:
success is the best revenge.
Some women in the Middle East
are lucky enough to be married
to someone supportive of their career.

Correction: I should say &quot;smart enough,&quot;
because who you marry is your own choice,
and you&#39;d better marry someone supportive
if you plan to have a long career.
Still today, the Arab man
is not an equal contributor in the home.
It&#39;s simply not expected by our society,
and even frowned upon as not very manly.
As for the Arab woman,
our society still assumes
that her primary source of happiness
should be the happiness and prosperity
of her children and husband.
She mostly exists for her family.
Things are changing,
but it will take time.
For now, it means
that the professional Arab woman
has to somehow maintain the perfect home,
make sure that her children&#39;s every need
is being taken care of
and manage her demanding career.
To achieve this, I have found the hard way
that you need to apply your hard-earned
professional skills to your personal life.
You need to work your life.
Here is how I do this in my personal life.
One thing to know about the Middle East
is that nearly every family
has access to affordable domestic help.
The challenge therefore becomes
how to recruit effectively.
Just like I would in my business life,
I have based the selection
of who would support me
with my children while I&#39;m at work
on a strong referral.
Cristina had worked
for four years with my sister
and the quality of her work
was well-established.
She is now an integral
member of our family,
having been with us
since Alia was six months old.
She makes sure that the house
is running smoothly while I&#39;m at work,
and I make sure to empower her
in the most optimal conditions
for her and my children,
just like I would my best talent at work.
This lesson applies
whatever your childcare situation,
whether an au pair, nursery,
part-time nanny
that you share with someone else.
Choose very carefully, and empower.
If you look at my calendar,
you will see every working day
one and a half hours

from 7pm to 8:30pm UAE time
blocked and called &quot;family time.&quot;
This is sacred time.
I have done this
ever since Alia was a baby.
I do everything in my power
to protect this time
so that I can be home by then
to spend quality time with my children,
asking them about their day,
checking up on homework,
reading them a bedtime story
and giving them
lots of kisses and cuddles.
If I&#39;m traveling,
in whatever the time zone,
I use Skype to connect with my children
even if I am miles away.
Our son Burhan is five years old,
and he&#39;s learning to read
and do basic maths.

Here&#39;s another confession:
I have found that our daughter
is actually more successful
at teaching him these skills than I am.

(Laughter)

It started as a game, but Alia loves
playing teacher to her little brother,
and I have found that these sessions
actually improve Burhan&#39;s literacy,
increase Alia&#39;s sense of responsibility,
and strengthen the bonding between them,
a win-win all around.
The successful Arab women I know
have each found their unique approach
to working their life
as they continue to shoulder
the lion&#39;s share
of responsibility in the home.
But this is not just
about surviving in your dual role
as a career woman and mother.
This is also about being in the present.
When I am with my children,
I try to leave work out of our lives.
Instead of worrying about how many minutes
I can spend with them every day,
I focus on turning these minutes
into memorable moments,
moments where I&#39;m seeing my kids,
hearing them, connecting with them.
[&quot;Join forces, don&#39;t compete.&quot;]
Arab women of my generation
have not been very visible
in the public eye as they grew up.
This explains, I think, to some extent,
why you find so few women
in politics in the Arab world.
The upside of this, however,
is that we have spent a lot of time
developing a social skill
behind the scenes,
in coffee shops, in living rooms,
on the phone,
a social skill that is

very important to success:
networking.
I would say the average Arab woman
has a large network
of friends and acquaintances.
The majority of those are also women.
In the West, it seems like ambitious women
often compare themselves to other women
hoping to be noticed as the most
successful woman in the room.
This leads to the much-spoken-about
competitive behavior
between professional women.
If there&#39;s only room
for one woman at the top,
then you can&#39;t make room for others,
much less lift them up.
Arab women, generally speaking,
have not fallen
for this psychological trap.
Faced with a patriarchal society,
they have found
that by helping each other out,
all benefit.
In my previous job, I was the most
senior woman in the Middle East,
so one could think that investing
in my network of female colleagues
couldn&#39;t bring many benefits
and that I should instead invest my time
developing my relationships
with male seniors and peers.
Yet two of my biggest breaks
came through the support of other women.
It was the head of marketing
who initially suggested
I be considered as a young global leader
to the World Economic Forum.
She was familiar with my media engagements
and my publications,
and when she was asked
to voice her opinion,
she highlighted my name.
It was a young consultant,
a Saudi lady and friend,
who helped me sell
my first project in Saudi Arabia,
a market I was finding hard
to gain traction in as a woman.
She introduced me to a client,
and that introduction led to the first
of very many projects for me in Saudi.
Today, I have two senior women on my team,
and I see making them successful
as key to my own success.
Women continue to advance in the world,
not fast enough, but we&#39;re moving.
The Arab world, too, is making progress,
despite many recent setbacks.
Just this year, the UAE appointed
five new female ministers to its cabinet,
for a total of eight female ministers.
That&#39;s nearly 28 percent of the cabinet,
and more than many
developed countries can claim.
This is today my daughter
Alia&#39;s favorite picture.
This is the result,
no doubt, of great leadership,
but it is also the result
of strong Arab women
not giving up and continuously
pushing the boundaries.
It is the result of Arab women
deciding every day like me
to convert shit into fuel,
to work their life
to keep work out of their life,
and to join forces and not compete.
As I look to the future,
my hopes for my daughter
when she stands on this stage
some 20, 30 years from now
are that she be as proud
to call herself her mother&#39;s daughter
as her father&#39;s daughter.
My hopes for my son
are that by then, the expression
&quot;her mother&#39;s son&quot; or &quot;mama&#39;s boy&quot;
would have taken on
a completely different meaning.
Thank you.

(Applause)

