
Is there life beyond Earth
in our solar system?
Wow, what a powerful question.
You know, as a scientist --
planetary scientist --
we really didn&#39;t take that
very seriously until recently.
Carl Sagan always said,
&quot;It takes extraordinary evidence
for extraordinary claims.&quot;
And the claims of having life beyond Earth
need to be definitive,
they need to be loud
and they need to be everywhere
for us to be able to believe it.
So how do we make this journey?
What we decided to do
is first look for
those ingredients for life.

The ingredients of life are:
liquid water --
we have to have a solvent,
can&#39;t be ice, has to be liquid.
We also have to have energy.
We also have to have organic material --
things that make us up,
but also things that we need to consume.
So we have to have these elements
in environments for long periods of time
for us to be able
to be confident that life,
in that moment when it starts,
can spark and then grow and evolve.
Well, I have to tell you
that early in my career,
when we looked at those three elements,
I didn&#39;t believe
that they were beyond Earth
in any length of time
and for any real quantity.
Why? We look at the inner planets.
Venus is way too hot -- it&#39;s got no water.
Mars -- dry and arid.
It&#39;s got no water.
And beyond Mars,
the water in the solar system
is all frozen.
But recent observations
have changed all that.
It&#39;s now turning our attention
to the right places
for us to take a deeper look
and really start to answer
our life question.
So when we look out into the solar system,
where are the possibilities?
We&#39;re concentrating our attention
on four locations.
The planet Mars

and then three moons of the outer planets:
Titan, Europa and small Enceladus.
So what about Mars?
Let&#39;s go through the evidence.
Well, Mars we thought

was initially moon-like:
full of craters, arid and a dead world.
And so about 15 years ago,
we started a series
of missions to go to Mars
and see if water existed
on Mars in its past
that changed its geology.
We ought to be able to notice that.
And indeed we started
to be surprised right away.
Our higher resolution images
show deltas and river valleys and gulleys
that were there in the past.
And in fact,
Curiosity --
which has been roving on the surface
now for about three years --
has really shown us that it&#39;s sitting
in an ancient river bed,
where water flowed rapidly.
And not for a little while,
perhaps hundreds of millions of years.
And if everything was there,
including organics,
perhaps life had started.
Curiosity has also
drilled in that red soil
and brought up other material.
And we were really excited
when we saw that.
Because it wasn&#39;t red Mars,
it was gray material,
it&#39;s gray Mars.
We brought it into the rover,
we tasted it,
and guess what?
We tasted organics --
carbon, hydrogen, oxygen,
nitrogen, phosphorus, sulfur --
they were all there.
So Mars in its past,
with a lot of water,
perhaps plenty of time,
could have had life,
could have had that spark,
could have grown.
And is that life still there?
We don&#39;t know that.
But a few years ago
we started to look at a number of craters.
During the summer,
dark lines would appear
down the sides of these craters.
The more we looked,
the more craters we saw,
the more of these features.
We now know more than a dozen of them.
A few months ago the fairy tale came true.
We announced to the world
that we know what these streaks are.
It&#39;s liquid water.
These craters are weeping
during the summer.
Liquid water is flowing
down these craters.
So what are we going to do now --
now that we see the water?
Well, it tells us that Mars has
all the ingredients necessary for life.
In its past it had perhaps
two-thirds of its northern hemisphere --
there was an ocean.
It has weeping water right now.
Liquid water on its surface.
It has organics.
It has all the right conditions.
So what are we going to do next?
We&#39;re going to launch a series of missions
to begin that search for life on Mars.
And now it&#39;s more appealing
than ever before.
As we move out into the solar system,
here&#39;s the tiny moon Enceladus.
This is not in what we call
the traditional habitable zone,
this area around the sun.
This is much further out.
This object should be
ice over a silicate core.
But what did we find?
Cassini was there since 2006,
and after a couple years
looked back after it flew by Enceladus
and surprised us all.
Enceladus is blasting sheets of water
out into the solar system
and sloshing back down onto the moon.
What a fabulous environment.
Cassini just a few months ago
also flew through the plume,
and it measured silicate particles.
Where does the silica come from?
It must come from the ocean floor.
The tidal energy is generated by Saturn,
pulling and squeezing this moon --
is melting that ice,
creating an ocean.
But it&#39;s also doing that to the core.
Now, the only thing that we can think of
that does that here on Earth
as an analogy ...
are hydrothermal vents.
Hydrothermal vents deep in our ocean
were discovered in 1977.
Oceanographers were completely surprised.
And now there are thousands
of these below the ocean.
What do we find?
The oceanographers, when they go
and look at these hydrothermal vents,
they&#39;re teeming with life,
regardless of whether the water
is acidic or alkaline --
doesn&#39;t matter.
So hydrothermal vents are
a fabulous abode for life here on Earth.
So what about Enceladus?
Well, we believe because it has water
and has had it for
a significant period of time,
and we believe it has hydrothermal vents
with perhaps the right organic material,
it is a place where life could exist.
And not just microbial --
maybe more complex
because it&#39;s had time to evolve.
Another moon, very similar,
is Europa.
Galileo visited Jupiter&#39;s system in 1996
and made fabulous observations of Europa.
Europa, we also know,
has an under-the-ice crust ocean.
Galileo mission told us that,
but we never saw any plumes.
But we didn&#39;t look for them.
Hubble,
just a couple years ago,
observing Europa,
saw plumes of water
spraying from the cracks
in the southern hemisphere,
just exactly like Enceladus.
These moons,
which are not in what we call
a traditional habitable zone,
that are out in the solar system,
have liquid water.
And if there are organics there,
there may be life.
This is a fabulous set of discoveries
because these moons
have been in this environment like that
for billions of years.
Life started here on Earth, we believe,
after about the first 500 million,
and look where we are.
These moons are fabulous moons.
Another moon that we&#39;re
looking at is Titan.
Titan is a huge moon of Saturn.
It perhaps is much larger
than the planet Mercury.
It has an extensive atmosphere.
It&#39;s so extensive --
and it&#39;s mostly nitrogen
with a little methane and ethane --
that you have to peer
through it with radar.
And on the surface,
Cassini has found liquid.
We see lakes ...
actually almost the size
of our Black Sea in some places.
And this area is not liquid water;
it&#39;s methane.
If there&#39;s any place in the solar system
where life is not like us,
where the substitute of water
is another solvent --
and it could be methane --
it could be Titan.
Well, is there life beyond Earth
in the solar system?
We don&#39;t know yet,
but we&#39;re hot on the pursuit.
The data that we&#39;re receiving
is really exciting
and telling us --
forcing us to think about this
in new and exciting ways.
I believe we&#39;re on the right track.
That in the next 10 years,
we will answer that question.
And if we answer it,
and it&#39;s positive,
then life is everywhere
in the solar system.
Just think about that.
We may not be alone.
Thank you.

(Applause)

