
I&#39;ve been living in rural East Africa
for about 10 years,
and I want to share a field perspective
with you on global poverty.
I believe that the greatest failure
of the human race
is the fact that we&#39;ve left more than
one billion of our members behind.

Hungry, extreme poverty:
these often seem like gigantic,
insurmountable problems,
too big to solve.
But as a field practitioner,
I believe these are actually
very solvable problems
if we just take the right strategies.
Archimedes was an ancient Greek thinker,
and he taught us that if we lean
on the right levers,
we can move the world.
In the fight against extreme poverty,
I believe there are three powerful levers
that we can lean on.
This talk is all about those levers,
and why they make poverty
a winnable fight in our lifetimes.
What is extreme poverty?
When I first moved to rural East Africa,
I stayed overnight with a farm family.
They were wonderful people.
They invited me into their home.
We sang songs together
and ate a simple dinner.
They gave me a blanket
to sleep on the floor.
In the morning, however,
there was nothing to eat.
And then at lunchtime, I watched
with an increasingly sick feeling
as the eldest girl in the family
cooked porridge as a substitute for lunch.
For that meal, every child
drank one cup to survive.
And I cannot tell you how ashamed I felt
when they handed one of those cups to me,
and I knew I had to accept
their hospitality.
Children need food not only to survive
but also to grow physically and mentally.
Every day they fail to eat,
they lose a little bit of their future.
Amongst the extreme poor,
one in three children
are permanently stunted
from a lifetime of not eating enough.
When that&#39;s combined
with poor access to health care,
one in 10 extremely poor children
die before they reach age five.
And only one quarter of children
complete high school
because they lack school fees.
Hunger and extreme poverty curb
human potential in every possible way.
We see ourselves as a thinking,
feeling and moral human race,
but until we solve these problems
for all of our members,
we fail that standard,
because every person
on this planet matters.
This child matters.
These children matter.
This girl matters.
You know, we see things like this,
and we&#39;re upset by them,
but they seem like such big problems.
We don&#39;t know how
to take effective action.
But remember our friend Archimedes.
Global poverty has powerful levers.
It&#39;s a problem like any other.
I live and work in the field,
and as a practitioner,
I believe these are very
solvable problems.
So for the next 10 minutes,
let&#39;s not be sad
about the state of the world.
Let&#39;s engage our brains.
Let&#39;s engage our collective passion
for problem-solving
and figure out what those levers are.

Lever number one: most
of the world&#39;s poor are farmers.
Think about how extraordinary this is.
If this picture represents
the world&#39;s poor,
then more than half engage in farming
as a major source of income.
This gets me really excited.
All of these people, one profession.
Think how powerful this is.
When farmers become more productive,
then more than half the world&#39;s poor
earn more money and climb out of poverty.
And it gets better.
The product of farming
is, of course, food.
So when farmers become more productive,
they earn more food,
and they don&#39;t just help themselves,
but they help to feed healthy communities
and thriving economies.
And when farmers become more productive,
they reduce environmental pressure.
We only have two ways

we can feed the world:
we can either make our existing farmland
a lot more productive,
or we can clear cut forest and savannah
to make more farmland,
which would be environmentally disastrous.
Farmers are basically
a really important leverage point.
When farmers become more productive,
they earn more income,
they climb out of poverty,
they feed their communities and they
reduce environmental land pressure.
Farmers stand at the center of the world.
And not a farmer like this one,
but rather this lady.
Most of the farmers I know
are actually women.
Look at the strength and the will
radiating from this woman.
She is physically strong, mentally tough,
and she will do whatever it takes
to earn a better life for her children.
If we&#39;re going to put the future
of humanity in one person&#39;s hands,
then I&#39;m really glad it&#39;s her.

(Applause)


There&#39;s just one problem:
many smallholder farmers
lack access to basic tools and knowledge.
Currently, they take a little bit
of saved food grain from the prior year,
they plant it in the ground
and they till it with a manual hand hoe.
These are tools and techniques
that date to the Bronze Age,
and it&#39;s why many farmers
are still very poor.
But good news, again.

Lever number two:
humanity actually solved the problem
of agricultural poverty a century ago.
Let me walk you through the three
most basic factors in farming.
First, hybrid seed is created
when you cross two seeds together.
If you naturally pollinate
a high-yielding variety
together with a drought-resistant variety,
you get a hybrid that inherits
positive traits from both of its parents.
Next, conventional fertilizer,
if used responsibly,
is environmentally sustainable.
If you micro-dose
just a pinch of fertilizer
to a plant that&#39;s taller than I am,
you unlock enormous yield gain.
These are known as farm inputs.
Farm inputs need to be combined
with good practice.
When you space your seeds
and plant with massive amounts of compost,
farmers multiply their harvests.
These proven tools and practices
have more than tripled
agricultural productivity
in every major region of the world,
moving mass numbers of people
out of poverty.
We just haven&#39;t finished delivering
these things to everybody just yet,
particularly in Sub-Saharan Africa.
So overall, this is amazing news.
Humanity actually solved
agricultural poverty a century ago,
in theory.
We just haven&#39;t delivered these things
to everybody just yet.
In this century, the reason
that people remain poor
is because maybe they live
in remote places.
They lack access to these things.
Therefore, ending poverty
is simply a matter
of delivering proven goods
and services to people.
We don&#39;t need more genius types right now.
The humble delivery guy is going
to end global poverty in our lifetime.
So these are the three levers,
and the most powerful lever
is simply delivery.
Wherever the world&#39;s companies,
governments and nonprofits
set up delivery networks
for life-improving goods,
we eliminate poverty.
OK, so that sounds really nice in theory,
but what about in practice?
What do these delivery networks look like?
I want to share the concrete example
that I know best,
my organization, One Acre Fund.
We only serve the farmer,
and our job is to provide her
with the tools that she needs to succeed.
We start off by delivering farm inputs
to really rural places.
Now, this may appear
initially very challenging,
but it&#39;s pretty possible. Let me show you.
We buy farm inputs with the combined power
of our farmer network,
and store it in 20 warehouses like this.
Then, during input delivery,
we rent hundreds of 10-ton trucks
and send them out to where farmers
are waiting in the field.
They then get their individual orders
and walk it home to their farms.
It&#39;s kind of like Amazon
for rural farmers.
Importantly, realistic delivery
also includes finance, a way to pay.
Farmers pay us little by little over time,
covering most of our expenses.
And then we surround
all that with training.
Our rural field officers
deliver practical, hands-on training
to farmers in the field
every two weeks.
Wherever we deliver our services,
farmers use these tools
to climb out of poverty.
This is a farmer
in our program, Consolata.
Look at the pride on her face.
She has achieved a modest prosperity
that I believe is the human right
of every hardworking person on the planet.
Today, I&#39;m proud to say that we&#39;re serving
about 400,000 farmers like Consolata.

(Applause)

The key to doing this
is scalable delivery.
In any given area, we hire
a rural field officer
who delivers our services
to 200 farmers, on average,
with more than 1,000 people
living in those families.
Today, we have 2,000
of these rural field officers
growing very quickly.
This is our delivery army,
and we&#39;re just one organization.
There are many companies,
governments and nonprofits
that have delivery armies just like this.
And I believe we stand at a moment in time
where collectively, we are capable of
delivering farm services to all farmers.
Let me show you how possible this is.
This is a map of Sub-Saharan Africa,
with a map of the United States for scale.
I chose Sub-Saharan Africa because
this is a huge delivery territory.
It&#39;s very challenging.
But we analyzed every 50-mile
by 50-mile block on the continent,
and we found that half of farmers
live in just these shaded regions.
That&#39;s a remarkably small area overall.
If you were to lay these boxes
next to each other
within a map of the United States,
they would only cover
the Eastern United States.
You can order pizza
anywhere in this territory
and it&#39;ll arrive to your house
hot, fresh and delicious.
If America can deliver pizza
to an area of this size,
then Africa&#39;s companies,
governments and non-profits
can deliver farm services
to all of her farmers.
This is possible.
I&#39;m going to wrap up by generalizing
beyond just farming.
In every field of human development,
humanity has already invented
effective tools to end poverty.
We just need to deliver them.
So again, in every area
of human development,
super-smart people a long time ago
invented inexpensive,
highly effective tools.
Humanity is armed to the teeth
with simple, effective
solutions to poverty.
We just need to deliver these
to a pretty small area.
Again using the map
of Sub-Saharan Africa as an example,
remember that rural poverty is
concentrated in these blue shaded areas.
Urban poverty is even more concentrated,
in these green little dots.
Again, using a map
of the United States for scale,
this is what I would call
a highly achievable delivery zone.
In fact, for the first time
in human history,
we have a vast amount of delivery
infrastructure available to us.
The world&#39;s companies,
governments and non-profits
have delivery armies
that are fully capable
of covering this relatively small area.
We just lack the will.
If we are willing,
every one of us has a role to play.
We first need more people to pursue
careers in human development,
especially if you live
in a developing nation.
We need more front line health workers,
teachers, farmer trainers,
sales agents for life-improving goods.
These are the delivery people
that dedicate their careers
to improving the lives of others.
But we also need a lot of support roles.
These are roles available
at just my organization alone,
and we&#39;re just one out of many.
This may surprise you, but no matter
what your technical specialty,
there is a role for you in this fight.
And no matter how logistically possible
it is to end poverty,
we need a lot more resources.
This is our number one constraint.
For private investors, we need
a big expansion of venture capital,
private equity, working capital,
available in emerging markets.
But there are also limits
to what private business can accomplish.
Private businesses often struggle
to profitably serve the extreme poor,
so philanthropy still has
a major role to play.
Anybody can give,
but we need more leadership.
We need more visionary philanthropists
and global leaders who will take
problems in human development
and lead humanity to wipe them
off the face of the planet.
If you&#39;re interested in these ideas,
check out this website.
We need more leaders.
Humanity has put people on the moon.
We&#39;ve invented supercomputers
that fit into our pockets
and connect us with anybody on the planet.
We&#39;ve run marathons
at a five-minute mile pace.
We are an exceptional people.
But we&#39;ve left more than one billion
of our members behind.
Until every girl like this one
has an opportunity
to earn her full human potential,
we have failed to become
a truly moral and just human race.
Logistically speaking,
it&#39;s incredibly possible
to end extreme poverty.
We just need to deliver
proven goods and services
to everybody.
If we have the will, every one of us
has a role to play.
Let&#39;s deploy our time, our careers,
our collective wealth.
Let us deliver an end to extreme poverty
in this lifetime.
Thank you.

(Applause)

