
Five years ago, I had my dream job.
I was a foreign correspondent
in the Middle East
reporting for ABC News.
But there was a crack in the wall,
a problem with our industry,
that I felt we needed to fix.
You see, I got to the Middle East
right around the end of 2007,
which was just around the midpoint
of the Iraq War.
But by the time I got there,
it was already nearly impossible
to find stories about Iraq on air.
Coverage had dropped across the board,
across networks.
And of the stories that did make it,
more than 80 percent
of them were about us.
We were missing the stories about Iraq,
the people who live there,
and what was happening to them
under the weight of the war.
Afghanistan had already
fallen off the agenda.
There were less than one percent
of all news stories in 2008
that went to the war in Afghanistan.
It was the longest war in US history,
but information was so scarce
that schoolteachers we spoke to
told us they had trouble
explaining to their students
what we were doing there,
when those students had parents
who were fighting
and sometimes dying overseas.
We had drawn a blank,
and it wasn&#39;t just Iraq and Afghanistan.
From conflict zones to climate change
to all sorts of issues
around crises in public health,
we were missing what I call
the species-level issues,
because as a species,
they could actually sink us.
And by failing to understand
the complex issues of our time,
we were facing certain
practical implications.
How were we going to solve problems
that we didn&#39;t fundamentally understand,
that we couldn&#39;t track in real time,
and where the people working on the issues
were invisible to us
and sometimes invisible to each other?
When you look back on Iraq,
those years when we
were missing the story,
were the years when the society
was falling apart,
when we were setting the conditions
for what would become the rise of ISIS,
the ISIS takeover of Mosul
and terrorist violence that would spread
beyond Iraq&#39;s borders
to the rest of the world.
Just around that time
where I was making that observation,
I looked across the border of Iraq
and noticed there was another

story we were missing:
the war in Syria.
If you were a Middle-East specialist,
you knew that Syria was that important
from the start.
But it ended up being, really,
one of the forgotten stories
of the Arab Spring.
I saw the implications up front.
Syria is intimately tied
to regional security,
to global stability.
I felt like we couldn&#39;t let that become
another one of the stories we left behind.
So I left my big TV job to start
a website, called &quot;Syria Deeply.&quot;
It was designed to be a news
and information source
that made it easier to understand
a complex issue,
and for the past four years,
it&#39;s been a resource
for policymakers and professionals
working on the conflict in Syria.
We built a business model
based on consistent,
high-quality information,
and convening the top minds on the issue.
And we found it was a model that scaled.
We got passionate requests
to do other things &quot;Deeply.&quot;
So we started to work our way
down the list.
I&#39;m just one of many entrepreneurs,
and we are just one of many start-ups
trying to fix what&#39;s wrong with news.
All of us in the trenches know
that something is wrong
with the news industry.
It&#39;s broken.
Trust in the media
has hit an all-time low.
And the statistic you&#39;re seeing up there
is from September --
it&#39;s arguably gotten worse.
But we can fix this.
We can fix the news.
I know that that&#39;s true.
You can call me an idealist;
I call myself an industrious optimist.
And I know there are
a lot of us out there.
We have ideas for how
to make things better,
and I want to share three of them
that we&#39;ve picked up in our own work.

Idea number one:
we need news that&#39;s built
on deep-domain knowledge.
Given the waves and waves of layoffs
at newsrooms across the country,
we&#39;ve lost the art of specialization.
Beat reporting is an endangered thing.
When it comes to foreign news,
the way we can fix that
is by working with more local journalists,
treating them like our partners
and collaborators,
not just fixers who fetch us
phone numbers and sound bites.
Our local reporters in Syria
and across Africa and across Asia
bring us stories that we certainly
would not have found on our own.
Like this one from the suburbs
of Damascus, about a wheelchair race
that gave hope
to those wounded in the war.
Or this one from Sierra Leone,
about a local chief
who curbed the spread of Ebola
by self-organizing
a quarantine in his district.
Or this one from the border of Pakistan,
about Afghan refugees being forced
to return home before they are ready,
under the threat of police intimidation.
Our local journalists are our mentors.
They teach us something new every day,
and they bring us stories
that are important for all of us to know.

Idea number two:
we need a kind of Hippocratic oath
for the news industry,
a pledge to first do no harm.

(Applause)

Journalists need to be tough.
We need to speak truth to power,
but we also need to be responsible.
We need to live up to our own ideals,
and we need to recognize
when what we&#39;re doing
could potentially harm society,
where we lose track of journalism
as a public service.
I watched us cover the Ebola crisis.
We launched Ebola Deeply. We did our best.
But what we saw was a public
that was flooded with hysterical
and sensational coverage,
sometimes inaccurate,
sometimes completely wrong.
Public health experts tell me
that that actually cost us in human lives,
because by sparking more panic
and by sometimes getting the facts wrong,
we made it harder for people to resolve
what was actually happening on the ground.
All that noise made it harder
to make the right decisions.
We can do better as an industry,
but it requires us recognizing
how we got it wrong last time,
and deciding not to go that way next time.
It&#39;s a choice.
We have to resist the temptation
to use fear for ratings.
And that decision has to be made
in the individual newsroom
and with the individual news executive.
Because the next deadly virus
that comes around
could be much worse
and the consequences much higher,
if we do what we did last time;
if our reporting isn&#39;t responsible
and it isn&#39;t right.
The third idea?
We need to embrace complexity
if we want to make sense
of a complex world.
Embrace complexity --

(Applause)

not treat the world simplistically,
because simple isn&#39;t accurate.
We live in a complex world.
News is adult education.
It&#39;s our job as journalists
to get elbow deep in complexity
and to find new ways to make it easier
for everyone else to understand.
If we don&#39;t do that,
if we pretend there are
just simple answers,
we&#39;re leading everyone off a steep cliff.
Understanding complexity
is the only way to know the real threats
that are around the corner.
It&#39;s our responsibility
to translate those threats
and to help you understand what&#39;s real,
so you can be prepared and know
what it takes to be ready
for what comes next.
I am an industrious optimist.
I do believe we can fix what&#39;s broken.
We all want to.
There are great journalists
out there doing great work --
we just need new formats.
I honestly believe
this is a time of reawakening,
reimagining what we can do.
I believe we can fix what&#39;s broken.
I know we can fix the news.
I know it&#39;s worth trying,
and I truly believe that in the end,
we&#39;re going to get this right.
Thank you.

(Applause)

