
So I&#39;ve been &quot;futuring,&quot;
which is a term I made up --

(Laughter)

about three seconds ago.
I&#39;ve been futuring for about 20 years,
and when I first started,
I would sit down with people,
and say, &quot;Hey,
let&#39;s talk 10, 20 years out.&quot;
And they&#39;d say, &quot;Great.&quot;
And I&#39;ve been seeing that time horizon
get shorter and shorter
and shorter,
so much so that I met
with a CEO two months ago
and I said -- we started
our initial conversation.
He goes, &quot;I love what you do.
I want to talk about the next six months.&quot;

(Laughter)

We have a lot of problems
that we are facing.
These are civilizational-scale problems.
The issue though is,
we can&#39;t solve them
using the mental models
that we use right now
to try and solve these problems.
Yes, a lot of great
technical work is being done,
but there is a problem that
we need to solve for a priori, before,
if we want to really
move the needle on those big problems.
&quot;Short-termism.&quot;
Right? There&#39;s no marches.
There&#39;s no bracelets.
There&#39;s no petitions that you can sign
to be against short-termism.
I tried to put one up, and no one signed.
It was weird.

(Laughter)

But it prevents us from doing so much.
Short-termism, for many reasons,
has pervaded every
nook and cranny of our reality.
I just want you to take a second
and just think about an issue
that you&#39;re thinking, working on.
It could be personal, it could be at work
or it could be
move-the-needle world stuff,
and think about
how far out you tend to think
about the solution set for that.
Because short-termism prevents the CEO
from buying really
expensive safety equipment.
It&#39;ll hurt the bottom line.
So we get the Deepwater Horizon.
Short-termism prevents teachers
from spending quality
one-on-one time with their students.
So right now in America,
a high school student
drops out every 26 seconds.
Short-termism prevents Congress --
sorry if there&#39;s anyone
in here from Congress --

(Laughter)

or not really that sorry --

(Laughter)

from putting money
into a real infrastructure bill.
So what we get
is the I-35W bridge collapse
over the Mississippi a few years ago,
13 killed.
It wasn&#39;t always like this.
We did the Panama Canal.
We pretty much
have eradicated global polio.
We did the transcontinental railroad,
the Marshall Plan.
And it&#39;s not just big, physical
infrastructure problems and issues.
Women&#39;s suffrage, the right to vote.
But in our short-termist time,
where everything seems to happen right now
and we can only think out
past the next tweet or timeline post,
we get hyper-reactionary.
So what do we do?
We take people who are fleeing
their war-torn country,
and we go after them.
We take low-level drug offenders,
and we put them away for life.
And then we build McMansions
without even thinking
about how people are going
to get between them and their job.
It&#39;s a quick buck.
Now, the reality is,
for a lot of these problems,
there are some technical fixes,
a lot of them.
I call these technical fixes
sandbag strategies.
So you know there&#39;s a storm coming,
the levee is broken,
no one&#39;s put any money into it,
you surround your home with sandbags.
And guess what? It works.
Storm goes away,
the water level goes down,
you get rid of the sandbags,
and you do this storm
after storm after storm.
And here&#39;s the insidious thing.
A sandbag strategy
can get you reelected.
A sandbag strategy
can help you make your quarterly numbers.
Now, if we want to move forward
into a different future
than the one we have right now,
because I don&#39;t think we&#39;ve hit --
2016 is not peak civilization.

(Laughter)

There&#39;s some more we can do.
But my argument is that unless we shift
our mental models and our mental maps
on how we think about the short,
it&#39;s not going to happen.
So what I&#39;ve developed
is something called &quot;longpath,&quot;
and it&#39;s a practice.
And longpath isn&#39;t
a kind of one-and-done exercise.
I&#39;m sure everyone here
at some point has done an off-site
with a lot of Post-It notes
and whiteboards,
and you do --
no offense to the consultants
in here who do that --
and you do a long-term plan,
and then two weeks later,
everyone forgets about it.
Right? Or a week later.
If you&#39;re lucky, three months.
It&#39;s a practice because
it&#39;s not necessarily a thing that you do.
It&#39;s a process where you have
to revisit different ways of thinking
for every major decision
that you&#39;re working on.
So I want to go through
those three ways of thinking.

So the first: transgenerational thinking.

I love the philosophers:
Plato, Socrates, Habermas, Heidegger.
I was raised on them.
But they all did one thing
that didn&#39;t actually seem like a big deal
until I really started
kind of looking into this.
And they all took,
as a unit of measure
for their entire reality
of what it meant to be virtuous and good,
the single lifespan,
from birth to death.

But here&#39;s a problem with these issues:
they stack up on top of us,
because the only way we know
how to do something good in the world
is if we do it between
our birth and our death.
That&#39;s what we&#39;re programmed to do.
If you go to the self-help section
in any bookstore,
it&#39;s all about you.
Which is great,
unless you&#39;re dealing
with some of these major issues.
And so with transgenerational thinking,
which is really kind of
transgenerational ethics,
you&#39;re able to expand
how you think about these problems,
what is your role
in helping to solve them.
Now, this isn&#39;t something that just has to
be done at the Security Council chamber.
It&#39;s something that you can do
in a very kind of personal way.
So every once in a while, if I&#39;m lucky,
my wife and I like to go out to dinner,
and we have three children
under the age of seven.
So you can imagine
it&#39;s a very peaceful, quiet meal.

(Laughter)

So we sit down and literally
all I want to do is just eat and chill,
and my kids have a completely
and totally different idea
of what we&#39;re going to be doing.
And so my first idea
is my sandbag strategy, right?
It&#39;s to go into my pocket
and take out the iPhone
and give them &quot;Frozen&quot;
or some other bestselling game thing.
And then I stop
and I have to kind of put on
this transgenerational thinking cap.
I don&#39;t do this in the restaurant,
because it would be bizarre,
but I have to --
I did it once, and that&#39;s how
I learned it was bizarre.

(Laughter)

And you have to kind of think,
&quot;OK, I can do this.&quot;
But what is this teaching them?
So what does it mean
if I actually bring some paper
or engage with them in conversation?
It&#39;s hard. It&#39;s not easy,
and I&#39;m making this very personal.
It&#39;s actually more traumatic
than some of the big issues
that I work on in the world --
entertaining my kids at dinner.
But what it does is it connects them
here in the present with me,
but it also --
and this is the crux
of transgenerational thinking ethics --
it sets them up to how they&#39;re
going to interact with their kids
and their kids and their kids.
Second, futures thinking.
When we think about the future,
10, 15 years out,
give me a vision of what the future is.
You don&#39;t have to give it to me,
but think in your head.
And what you&#39;re probably going to see
is the dominant cultural lens
that dominates our thinking

about the future right now:
technology.
So when we think about the problems,
we always put it through
a technological lens,
a tech-centric, a techno-utopia,
and there&#39;s nothing wrong with that,
but it&#39;s something that we have to
really think deeply about
if we&#39;re going to move
on these major issues,
because it wasn&#39;t always like this. Right?
The ancients had their way of thinking
about what the future was.
The Church definitely had their idea
of what the future could be,
and you could actually pay your way
into that future. Right?
And luckily for humanity,
we got the scientific revolution.
From there, we got the technology,
but what has happened --
And by the way, this is not a critique.
I love technology.
Everything in my house talks back to me,
from my children
to my speakers to everything.

(Laughter)

But we&#39;ve abdicated the future
from the high priests in Rome
to the high priests of Silicon Valley.
So when we think, well,
how are we going to deal with climate
or with poverty or homelessness,
our first reaction is to think about it
through a technology lens.
And look, I&#39;m not advocating
that we go to this guy.
I love Joel, don&#39;t get me wrong,
but I&#39;m not saying we go to Joel.
What I&#39;m saying is we have to rethink
our base assumption about
only looking at the future in one way,
only looking at it
through the dominant lens.
Because our problems
are so big and so vast
that we need to open ourselves up.
So that&#39;s why I do everything in my power
not to talk about the future.
I talk about futures.
It opens the conversation again.
So when you&#39;re sitting and thinking
about how do we move forward
on this major issue --
it could be at home,
it could be at work,
it could be again on the global stage --
don&#39;t cut yourself off from thinking
about something beyond technology as a fix
because we&#39;re more concerned
about technological evolution right now
than we are about moral evolution.
And unless we fix for that,
we&#39;re not going to be able
to get out of short-termism
and get to where we want to be.
The final, telos thinking.
This comes from the Greek root.
Ultimate aim and ultimate purpose.

And it&#39;s really asking one question:
to what end?
When was the last time

you asked yourself: To what end?
And when you asked yourself that,
how far out did you go?
Because long isn&#39;t long enough anymore.
Three, five years doesn&#39;t cut it.
It&#39;s 30, 40, 50, 100 years.
In Homer&#39;s epic, &quot;The Odyssey,&quot;
Odysseus had the answer to his &quot;what end.&quot;
It was Ithaca.
It was this bold vision
of what he wanted --
to return to Penelope.
And I can tell you,
because of the work that I&#39;m doing,
but also you know it intuitively --
we have lost our Ithaca.
We have lost our &quot;to what end,&quot;
so we stay on this hamster wheel.
And yes, we&#39;re trying
to solve these problems,
but what comes after we solve the problem?
And unless you define what comes after,
people aren&#39;t going to move.
The businesses --
this isn&#39;t just about business --
but the businesses that do consistently,
who break out of short-termism
not surprisingly
are family-run businesses.
They&#39;re transgenerational. They&#39;re telos.
They think about the futures.
And this is an ad for Patek Philippe.
They&#39;re 175 years old,
and what&#39;s amazing
is that they literally embody
this kind of longpathian sense
in their brand,
because, by the way,
you never actually own a Patek Philippe,
and I definitely won&#39;t --

(Laughter)

unless somebody wants to just
throw 25,000 dollars on the stage.
You merely look after it
for the next generation.
So it&#39;s important that we remember,
the future, we treat it like a noun.
It&#39;s not. It&#39;s a verb.
It requires action.
It requires us to push into it.
It&#39;s not this thing that washes over us.
It&#39;s something that we
actually have total control over.
But in a short-term society,
we end up feeling like we don&#39;t.
We feel like we&#39;re trapped.
We can push through that.
Now I&#39;m getting more comfortable
in the fact that at some point
in the inevitable future,
I will die.
But because of these new ways
of thinking and doing,
both in the outside world
and also with my family at home,
and what I&#39;m leaving my kids,
I get more comfortable in that fact.
And it&#39;s something that a lot of us
are really uncomfortable with,
but I&#39;m telling you,
think it through.
Apply this type of thinking
and you can push yourself past
what&#39;s inevitably
very, very uncomfortable.
And it all begins really

with yourself asking this question:
What is your longpath?
But I ask you, when you ask yourself that
now or tonight or behind a steering wheel

or in the boardroom or the situation room:
push past the longpath,
quick, oh, what&#39;s my longpath
the next three years or five years?
Try and push past your own life if you can
because it makes you do things
a little bit bigger
than you thought were possible.
Yes, we have huge,
huge problems out there.
With this process, with this thinking,
I think we can make a difference.
I think you can make a difference,
and I believe in you guys.
Thank you.

(Applause)

