

Translator: Joseph Geni

Reviewer: Morton Bast
On my desk in my office, I keep a small clay pot
that I made in college. It&#39;s raku, which is a kind of pottery
that began in Japan centuries ago as a way of
making bowls for the Japanese tea ceremony.
This one is more than 400 years old.
Each one was pinched or carved out of a ball of clay,
and it was the imperfections that people cherished.
Everyday pots like this cup take eight to 10 hours to fire.
I just took this out of the kiln last week, and the kiln itself
takes another day or two to cool down, but raku
is really fast. You do it outside, and you take the kiln
up to temperature. In 15 minutes, it goes to 1,500 degrees,
and as soon as you see that the glaze has melted inside,
you can see that faint sheen, you turn the kiln off,
and you reach in with these long metal tongs,
you grab the pot, and in Japan, this red-hot pot
would be immediately immersed in a solution of green tea,
and you can imagine what that steam would smell like.
But here in the United States, we ramp up the drama
a little bit, and we drop our pots into sawdust,
which catches on fire, and you take a garbage pail,
and you put it on top, and smoke starts pouring out.
I would come home with my clothes reeking of woodsmoke.
I love raku because it allows me to play with the elements.
I can shape a pot out of clay and choose a glaze,
but then I have to let it go to the fire and the smoke,
and what&#39;s wonderful is the surprises that happen,
like this crackle pattern, because it&#39;s really stressful
on these pots. They go from 1,500 degrees
to room temperature in the space of just a minute.
Raku is a wonderful metaphor for the process of creativity.
I find in so many things that tension between
what I can control and what I have to let go
happens all the time, whether I&#39;m creating a new radio show
or just at home negotiating with my teenage sons.
When I sat down to write a book about creativity,
I realized that the steps were reversed.
I had to let go at the very beginning, and I had to
immerse myself in the stories of hundreds of artists
and writers and musicians and filmmakers, and as I listened
to these stories, I realized that creativity
grows out of everyday experiences
more often than you might think, including
letting go.
It was supposed to break, but that&#39;s okay. 
(Laughter)
 (Laughs)
That&#39;s part of the letting go, is sometimes it happens
and sometimes it doesn&#39;t, because creativity also grows
from the broken places.
The best way to learn about anything
is through stories, and so I want to tell you a story
about work and play and about four aspects of life
that we need to embrace
in order for our own creativity to flourish.
The first embrace is something that we think,
&quot;Oh, this is very easy,&quot; but it&#39;s actually getting harder,
and that&#39;s paying attention to the world around us.
So many artists speak about needing to be open,
to embrace experience, and that&#39;s hard to do when
you have a lighted rectangle in your pocket that
takes all of your focus.
The filmmaker Mira Nair speaks about growing up
in a small town in India. Its name is Bhubaneswar,
and here&#39;s a picture of one of the temples in her town.

Mira Nair: In this little town, there were like 2,000 temples.
We played cricket all the time. We kind of grew up
in the rubble. The major thing that inspired me,
that led me on this path, that made me a filmmaker eventually,
was traveling folk theater that would come through the town
and I would go off and see these great battles
of good and evil by two people in a school field
with no props but with a lot of, you know,
passion, and hashish as well, and it was amazing.
You know, the folk tales of Mahabharata and Ramayana,
the two holy books, the epics that everything comes out of
in India, they say. After seeing that Jatra, the folk theater,
I knew I wanted to get on, you know, and perform.

Julie Burstein: Isn&#39;t that a wonderful story?
You can see the sort of break in the everyday.
There they are in the school fields, but it&#39;s good and evil,
and passion and hashish. And Mira Nair was a young girl
with thousands of other people watching this performance,
but she was ready. She was ready to open up
to what it sparked in her, and it led her,
as she said, down this path to become
an award-winning filmmaker.
So being open for that experience that might change you
is the first thing we need to embrace.
Artists also speak about how some of their most powerful work
comes out of the parts of life that are most difficult.
The novelist Richard Ford speaks about
a childhood challenge that continues to be something
he wrestles with today. He&#39;s severely dyslexic.

Richard Ford: I was slow to learn to read, went all the way
through school not really reading more than the minimum,
and still to this day can&#39;t read silently
much faster than I can read aloud,
but there were a lot of benefits to being dyslexic for me
because when I finally did reconcile myself to how slow
I was going to have to do it, then I think I came very slowly
into an appreciation of all of those qualities of language
and of sentences that are not just the cognitive

aspects of language: the syncopations, the sounds of words,
what words look like, where paragraphs break,
where lines break. I mean, I wasn&#39;t so badly dyslexic that
I was disabled from reading. I just had to do it
really slowly, and as I did, lingering on those sentences
as I had to linger, I fell heir to language&#39;s other qualities,
which I think has helped me write sentences.

JB: It&#39;s so powerful. Richard Ford, who&#39;s won the Pulitzer Prize,
says that dyslexia helped him write sentences.
He had to embrace this challenge, and I use that word
intentionally. He didn&#39;t have to overcome dyslexia.
He had to learn from it. He had to learn to hear the music
in language.
Artists also speak about how pushing up against
the limits of what they can do, sometimes pushing
into what they can&#39;t do, helps them focus
on finding their own voice.
The sculptor Richard Serra talks about how,
as a young artist, he thought he was a painter,
and he lived in Florence after graduate school.
While he was there, he traveled to Madrid,
where he went to the Prado to see this picture
by the Spanish painter Diego Velázquez.
It&#39;s from 1656, and it&#39;s called &quot;Las Meninas,&quot;
and it&#39;s the picture of a little princess
and her ladies-in-waiting, and if you look over
that little blonde princess&#39;s shoulder, you&#39;ll see a mirror,
and reflected in it are her parents, the King and Queen
of Spain, who would be standing where you might stand
to look at the picture.
As he often did, Velázquez put himself in this painting too.
He&#39;s standing on the left with his paintbrush in one hand
and his palette in the other.

Richard Serra: I was standing there looking at it,
and I realized that Velázquez was looking at me,
and I thought, &quot;Oh. I&#39;m the subject of the painting.&quot;
And I thought, &quot;I&#39;m not going to be able to do that painting.&quot;
I was to the point where I was using a stopwatch
and painting squares out of randomness,
and I wasn&#39;t getting anywhere. So I went back and dumped
all my paintings in the Arno, and I thought, I&#39;m going to just start playing around.

JB: Richard Serra says that so nonchalantly, you might
have missed it. He went and saw this painting by a guy
who&#39;d been dead for 300 years, and realized,
&quot;I can&#39;t do that,&quot; and so Richard Serra went back
to his studio in Florence, picked up all of his work
up to that point, and threw it in a river.
Richard Serra let go of painting at that moment,
but he didn&#39;t let go of art. He moved to New York City,
and he put together a list of verbs
— to roll, to crease, to fold —
more than a hundred of them, and as he said,
he just started playing around. He did these things
to all kinds of material. He would take a huge sheet of lead
and roll it up and unroll it. He would do the same thing
to rubber, and when he got to the direction &quot;to lift,&quot;
he created this, which is in the Museum of Modern Art.
Richard Serra had to let go of painting
in order to embark on this playful exploration

that led him to the work that he&#39;s known for today:
huge curves of steel that require our time and motion
to experience. In sculpture,
Richard Serra is able to do what he couldn&#39;t do in painting.
He makes us the subject of his art.
So experience and challenge
and limitations are all things we need to embrace
for creativity to flourish.
There&#39;s a fourth embrace, and it&#39;s the hardest.
It&#39;s the embrace of loss,
the oldest and most constant of human experiences.
In order to create, we have to stand in that space
between what we see in the world and what we hope for,
looking squarely at rejection, at heartbreak,
at war, at death.
That&#39;s a tough space to stand in.
The educator Parker Palmer calls it &quot;the tragic gap,&quot;
tragic not because it&#39;s sad but because it&#39;s inevitable,
and my friend Dick Nodel likes to say,
&quot;You can hold that tension like a violin string
and make something beautiful.&quot;
That tension resonates in the work of the photographer
Joel Meyerowitz, who at the beginning of his career was
known for his street photography, for capturing a moment
on the street, and also for his beautiful photographs
of landscapes -- of Tuscany, of Cape Cod,
of light.
Joel is a New Yorker, and his studio for many years
was in Chelsea, with a straight view downtown
to the World Trade Center, and he photographed
those buildings in every sort of light.
You know where this story goes.
On 9/11, Joel wasn&#39;t in New York. He was out of town,
but he raced back to the city, and raced down to the site
of the destruction.

Joel Meyerowitz: And like all the other passersby,
I stood outside the chain link fence on Chambers
and Greenwich, and all I could see was the smoke
and a little bit of rubble, and I raised my camera
to take a peek, just to see if there was something to see,
and some cop, a lady cop, hit me on my shoulder,
and said, &quot;Hey, no pictures!&quot;
And it was such a blow that it woke me up,
in the way that it was meant to be, I guess.
And when I asked her why no pictures, she said,
&quot;It&#39;s a crime scene. No photographs allowed.&quot;
And I asked her, &quot;What would happen if I was a member
of the press?&quot; And she told me,
&quot;Oh, look back there,&quot; and back a block was the press corps
tied up in a little penned-in area,
and I said, &quot;Well, when do they go in?&quot;
and she said, &quot;Probably never.&quot;
And as I walked away from that, I had this crystallization,
probably from the blow, because it was an insult in a way.
I thought, &quot;Oh, if there&#39;s no pictures,
then there&#39;ll be no record. We need a record.&quot;
And I thought, &quot;I&#39;m gonna make that record.
I&#39;ll find a way to get in, because I don&#39;t want to
see this history disappear.&quot;

JB: He did. He pulled in every favor he could,
and got a pass into the World Trade Center site,
where he photographed for nine months almost every day.
Looking at these photographs today brings back
the smell of smoke that lingered on my clothes
when I went home to my family at night.
My office was just a few blocks away.
But some of these photographs are beautiful,
and we wondered, was it difficult for Joel Meyerowitz
to make such beauty out of such devastation?

JM: Well, you know, ugly, I mean, powerful
and tragic and horrific and everything, but
it was also as, in nature, an enormous event
that was transformed after the fact into this residue,
and like many other ruins
— you go to the ruins of the Colosseum or the ruins of a cathedral someplace —
and they take on a new meaning when you watch the weather.
I mean, there were afternoons I was down there,
and the light goes pink and there&#39;s a mist in the air
and you&#39;re standing in the rubble, and I found myself
recognizing both the inherent beauty of nature
and the fact that nature, as time,
is erasing this wound.
Time is unstoppable, and it transforms the event.
It gets further and further away from the day,
and light and seasons temper it in some way,
and it&#39;s not that I&#39;m a romantic. I&#39;m really a realist.
The reality is, there&#39;s the Woolworth Building
in a veil of smoke from the site, but it&#39;s now like a scrim
across a theater, and it&#39;s turning pink,
you know, and down below there are hoses spraying,
and the lights have come on for the evening, and the water
is turning acid green because the sodium lamps are on,
and I&#39;m thinking, &quot;My God, who could dream this up?&quot;
But the fact is, I&#39;m there, it looks like that,
you have to take a picture.

JB: You have to take a picture. That sense of urgency,
of the need to get to work, is so powerful in Joel&#39;s story.
When I saw Joel Meyerowitz recently, I told him how much
I admired his passionate obstinacy, his determination
to push through all the bureaucratic red tape to get to work,
and he laughed, and he said, &quot;I&#39;m stubborn,
but I think what&#39;s more important
is my passionate optimism.&quot;
The first time I told these stories, a man in the audience
raised his hand and said, &quot;All these artists talk about
their work, not their art, which has got me thinking about
my work and where the creativity is there,
and I&#39;m not an artist.&quot; He&#39;s right. We all wrestle
with experience and challenge, limits and loss.
Creativity is essential to all of us,
whether we&#39;re scientists or teachers,
parents or entrepreneurs.
I want to leave you with another
image of a Japanese tea bowl. This one
is at the Freer Gallery in Washington, D.C.
It&#39;s more than a hundred years old and you can still see
the fingermarks where the potter pinched it.
But as you can also see, this one did break
at some point in its hundred years.
But the person who put it back together,
instead of hiding the cracks,
decided to emphasize them, using gold lacquer to repair it.
This bowl is more beautiful now, having been broken,
than it was when it was first made,
and we can look at those cracks, because
they tell the story that we all live,
of the cycle of creation and destruction,
of control and letting go, of picking up the pieces
and making something new.
Thank you. 
(Applause)

