
When I was only three or four,
I fell in love with poetry,
with the rhythms
and the music of language;
with the power of metaphor and of imagery,
poetry being the essence
of communication --
the discipline, the distillation.
And all these years later,
the poems I&#39;ll read today
are from my just-finished
seventh book of poetry.
Well, five years ago, I was diagnosed
with Parkinson&#39;s disease.
Though there&#39;s no cure yet,
advances in treatment
are really impressive.
But you can imagine
that I was appalled to learn
that women are largely
left out of research trials,
despite gender-specific
medical findings having demonstrated
that we are not actually just small men --

(Laughter)

who happen to have
different reproductive systems.
Gender-specific medicine
is good for men, too.
But you bring to a crisis
the person you already are,
including the, yes, momentum
that you&#39;ve learned to invoke
through passionate caring
and through action,
both of which require
but also create energy.
So as an activist, I began working
with the Parkinson&#39;s Disease Foundation --
that&#39;s pdf.org --
to create a major initiative to put women
on the Parkinson&#39;s disease map.
And as a poet, I began working
with this subject matter,
finding it tragic, hilarious,
sometimes even joyful.
I do not feel diminished by Parkinson&#39;s;
I feel distilled by it,
and I actually very much
like the woman I&#39;m distilling into.
&quot;No Signs of Struggle&quot;

Growing small requires enormity of will:
just sitting still
in the doctor&#39;s waiting room
watching the future shuffle in and out,
watching it stoop; stare at you
while you try not to look.

Rare is an exchange:
a smile of brief, wry recognition.
You are the new kid on the block.
Everyone here was you once.
You are still learning that growing small
requires a largeness of spirit

you can&#39;t fit into yet:
acceptance of irritating help
from those who love you;
giving way and over, but not up.
You&#39;ve swallowed hard the contents
of the &quot;Drink Me&quot; bottle,
and felt yourself shrink.
Now, familiar furniture looms,
floors tilt, and doorknobs yield only
when wrestled round with both hands.
It demands colossal patience,

all this growing small:
your diminished sleep at night,
your handwriting, your voice, your height.
You are more the incredible
shrinking woman
than the Buddhist mystic,
serene, making do with less.
Less is not always more.
Yet in this emptying space,
space glimmers,
becoming visible.
Here is a place behind the eyes
of those accustomed
by what some would call diminishment.
It is a place of merciless poetry,
a gift of presence previously ignored,
drowned in the daily clutter.
Here every gesture needs intention,
is alive with consciousness.
Nothing is automatic.
You can spot it
in the provocation of a button,
an arm poking at a sleeve,
a balancing act at a night-time curb
while negotiating the dark.
Feats of such modest valor,
who would suspect them to be exercises
in an intimate, fierce discipline,
a metaphysics of being relentlessly aware?
Such understated power here,
in these tottering dancers
who exert stupendous effort
on tasks most view as insignificant.
Such quiet beauty here, in these,
my soft-voiced, stiff-limbed people;
such resolve masked by each placid face.
There is immensity required
in growing small,
so bent on such unbending grace.

(Applause)

Thank you.
This one is called
&quot;On Donating My Brain to Science.&quot;

(Laughter)

Not a problem.
Skip over all the pages
reassuring religious people.

Already a universal donor:
kidneys, corneas, liver, lungs,
tissue, heart, veins, whatever.
Odd that the modest brain never
imagined its unique value in research,
maybe saving someone else from what it is
they&#39;re not quite sure I have.
Flattering, that.
So fill in the forms,
drill through the answers,
trill out a blithe spirit.
And slice me, dice me,
spread me on your slides.
Find what I&#39;m trying to tell you.
Earn me, learn me, scan me,
squint through your lens.
Uncover what I&#39;d hint at if I could.
Be my guest, do your best,
harvest me, track the clues.
This was a good brain while alive.
This was a brain that paid its dues.
So slice me, dice me,
smear me on your slides,
stain me, explain me, drain me like a cup.

Share me, hear me:
I want to be used
I want to be used
I want to be used
up.

(Applause)

(Applause ends)
And this one&#39;s called &quot;The Ghost Light.&quot;
Lit from within is the sole secure way
to traverse dark matter.
Some life forms -- certain mushrooms,
snails, jellyfish, worms --
glow bioluminescent,
and people as well;
we emit infra-red light
from our most lucent selves.
Our tragedy is we can&#39;t see it.
We see by reflecting.
We need biofluorescence
to show our true colors.
External illumination can distort, though.
When gravity bends light,
huge galaxy clusters
can act as telescopes,
elongating background images
of star systems to faint arcs --
a lensing effect
like viewing distant street lamps
through a glass of wine.
A glass of wine or two now makes me weave
as if acting the drunkard&#39;s part;
as if, besotted with unrequited love
for the dynamic Turner canvasses
spied out by the Hubble,
I could lurch down a city street set
without provoking
every pedestrian walk-on stare.
Stare as long as you need to.
If you think about it, walking,
even standing, is illogical --
such tiny things, feet! --

(Laughter)

especially when one&#39;s body
is not al dente anymore.

(Laughter)

Besides, creature of extremes and excess,
I&#39;ve always thought Apollo
beautiful but boring,
and a bit of a dumb blonde.
Dionysians don&#39;t do balance.
Balance, in other words,
has never been my strong point.
But I digress.
More and more these days,
digression seems
the most direct route through
from where I&#39;ve lost or found myself
out of place, mind, turn, time.
Place your foot just so,

mind how you turn:
too swift a swivel can bring you down.
Take your time ushering the audience out,
saying goodbye to the actors.
The ghost light
is what they call the single bulb
hanging above the bare stage
in an empty theater.
In the empty theater of such a night,
waking to meet no external radiance,
this is the final struggle left to win,
this the sole beacon
to beckon the darkness in
and let the rest begin,
this the lens through which at last
to see both Self and Other
arrayed with the bright stain

of original sin:
lit from within.

(Applause)

And this is the last one.
&quot;This Dark Hour&quot;
Late summer, 4 A.M.
The rain slows to a stop,
dripping still from the broad leaves
of blue hostas unseen
in the garden&#39;s dark.
Barefoot, careful
on the slick slate slabs,
I need no light, I know the way,
stoop by the mint bed,
scoop a fistful of moist earth,
then grope for a chair,
spread a shawl, and sit,
breathing in the wet green August air.
This is the small, still hour
before the newspaper
lands in the vestibule like a grenade,
the phone shrills, the computer screen
blinks and glares awake.

There is this hour:

poem in my head, soil in my hand:
unnamable fullness.
This hour, when blood of my blood
bone of bone, child grown
to manhood now --
stranger, intimate,
not distant but apart --
lies safe, off dreaming melodies
while love sleeps, safe, in his arms.
To have come to this place,

lived to this moment:
immeasurable lightness.
The density of black starts to blur umber.
Tentative, a cardinal&#39;s coloratura,
then the mourning dove&#39;s elegy.
Sable glimmers toward grey;
objects emerge, trailing shadows;
night ages toward day.
The city stirs.
There will be other dawns,
nights, gaudy noons.
Likely, I&#39;ll lose my way.
There will be stumbling, falling,
cursing the dark.
Whatever comes,
there was this hour when nothing mattered,
all was unbearably dear.
And when I&#39;m done with daylights,
should those who loved me
grieve too long a while,
let them remember that I had this hour --
this dark, perfect hour --
and smile.
Thank you.

(Applause)

