
The language I&#39;m speaking right now
is on its way to becoming
the world&#39;s universal language,
for better or for worse.
Let&#39;s face it,
it&#39;s the language of the internet,
it&#39;s the language of finance,
it&#39;s the language of air traffic control,
of popular music,
diplomacy --
English is everywhere.
Now, Mandarin Chinese
is spoken by more people,
but more Chinese people
are learning English
than English speakers
are learning Chinese.
Last I heard,
there are two dozen universities
in China right now
teaching all in English.
English is taking over.
And in addition to that,
it&#39;s been predicted
that at the end of the century
almost all of the languages
that exist now --
there are about 6,000 --
will no longer be spoken.
There will only be some hundreds left.
And on top of that,
it&#39;s at the point where
instant translation of live speech
is not only possible,
but it gets better every year.
The reason I&#39;m reciting
those things to you
is because I can tell
that we&#39;re getting to the point
where a question
is going to start being asked,

which is: Why should we
learn foreign languages --
other than if English
happens to be foreign to one?
Why bother to learn another one
when it&#39;s getting to the point
where almost everybody in the world
will be able to communicate in one?
I think there are a lot of reasons,
but I first want to address
the one that you&#39;re probably
most likely to have heard of,
because actually it&#39;s more
dangerous than you might think.
And that is the idea
that a language channels your thoughts,
that the vocabulary
and the grammar of different languages
gives everybody
a different kind of acid trip,
so to speak.
That is a marvelously enticing idea,
but it&#39;s kind of fraught.
So it&#39;s not that it&#39;s untrue completely.
So for example, in French and Spanish
the word for table is,
for some reason, marked as feminine.
So, &quot;la table,&quot; &quot;la mesa,&quot;
you just have to deal with it.
It has been shown
that if you are a speaker
of one of those languages
and you happen to be asked
how you would imagine a table talking,
then much more often
than could possibly be an accident,
a French or a Spanish speaker
says that the table would talk
with a high and feminine voice.
So if you&#39;re French or Spanish,
to you, a table is kind of a girl,
as opposed to if you
are an English speaker.
It&#39;s hard not to love data like that,
and many people
will tell you that that means
that there&#39;s a worldview that you have
if you speak one of those languages.
But you have to watch out,
because imagine if somebody
put us under the microscope,
the us being those of us
who speak English natively.
What is the worldview from English?
So for example,
let&#39;s take an English speaker.
Up on the screen, that is Bono.
He speaks English.
I presume he has a worldview.
Now, that is Donald Trump.
In his way,
he speaks English as well.

(Laughter)

And here is Ms. Kardashian,
and she is an English speaker, too.
So here are three speakers
of the English language.
What worldview do those
three people have in common?
What worldview is shaped through
the English language that unites them?
It&#39;s a highly fraught concept.
And so gradual consensus is becoming
that language can shape thought,
but it tends to be in rather darling,
obscure psychological flutters.
It&#39;s not a matter of giving you
a different pair of glasses on the world.
Now, if that&#39;s the case,
then why learn languages?
If it isn&#39;t going to change
the way you think,
what would the other reasons be?
There are some.
One of them is that if you
want to imbibe a culture,
if you want to drink it in,
if you want to become part of it,
then whether or not
the language channels the culture --
and that seems doubtful --
if you want to imbibe the culture,
you have to control to some degree
the language that the culture
happens to be conducted in.
There&#39;s no other way.
There&#39;s an interesting
illustration of this.
I have to go slightly obscure,
but really you should seek it out.
There&#39;s a movie by the Canadian
film director Denys Arcand --
read out in English on the page,
&quot;Dennis Ar-cand,&quot;
if you want to look him up.
He did a film called &quot;Jesus of Montreal.&quot;
And many of the characters
are vibrant, funny, passionate,
interesting French-Canadian,
French-speaking women.
There&#39;s one scene closest to the end,
where they have to take a friend
to an Anglophone hospital.
In the hospital,
they have to speak English.
Now, they speak English
but it&#39;s not their native language,
they&#39;d rather not speak English.
And they speak it more slowly,
they have accents, they&#39;re not idiomatic.
Suddenly these characters
that you&#39;ve fallen in love with
become husks of themselves,
they&#39;re shadows of themselves.
To go into a culture
and to only ever process people
through that kind of skrim curtain
is to never truly get the culture.
And so to the extent that hundreds
of languages will be left,
one reason to learn them
is because they are tickets
to being able to participate
in the culture of the people
who speak them,
just by virtue of the fact
that it is their code.
So that&#39;s one reason.

Second reason:
it&#39;s been shown
that if you speak two languages,
dementia is less likely to set in,
and that you are probably
a better multitasker.
And these are factors that set in early,
and so that ought to give you some sense
of when to give junior or juniorette
lessons in another language.
Bilingualism is healthy.
And then, third --
languages are just an awful lot of fun.
Much more fun than we&#39;re often told.
So for example,

Arabic: &quot;kataba,&quot; he wrote,
&quot;yaktubu,&quot; he writes, she writes.
&quot;Uktub,&quot; write, in the imperative.
What do those things have in common?
All those things have in common
the consonants sitting
in the middle like pillars.
They stay still,
and the vowels
dance around the consonants.
Who wouldn&#39;t want to roll
that around in their mouths?
You can get that from Hebrew,
you can get that from Ethiopia&#39;s
main language, Amharic.
That&#39;s fun.
Or languages have different word orders.
Learning how to speak
with different word order
is like driving on the different side
of a street if you go to certain country,
or the feeling that you get when you
put Witch Hazel around your eyes
and you feel the tingle.
A language can do that to you.
So for example,
&quot;The Cat in the Hat Comes Back,&quot;
a book that I&#39;m sure
we all often return to,
like &quot;Moby Dick.&quot;
One phrase in it is,
&quot;Do you know where I found him?
Do you know where he was?
He was eating cake in the tub,
Yes he was!&quot;
Fine. Now, if you learn that
in Mandarin Chinese,
then you have to master,
&quot;You can know, I did where him find?
He was tub inside gorging cake,
No mistake gorging chewing!&quot;
That just feels good.
Imagine being able to do that
for years and years at a time.
Or, have you ever learned any Cambodian?
Me either, but if I did,
I would get to roll around in my mouth
not some baker&#39;s dozen of vowels
like English has,
but a good 30 different vowels
scooching and oozing around
in the Cambodian mouth
like bees in a hive.
That is what a language can get you.
And more to the point,
we live in an era when it&#39;s never been
easier to teach yourself another language.
It used to be that you had
to go to a classroom,
and there would be
some diligent teacher --
some genius teacher in there --
but that person was only
in there at certain times
and you had to go then,
and then was not most times.
You had to go to class.
If you didn&#39;t have that,
you had something called a record.
I cut my teeth on those.
There was only so much data on a record,
or a cassette,
or even that antique object known as a CD.
Other than that you had books
that didn&#39;t work,
that&#39;s just the way it was.
Today you can lay down --
lie on your living room floor,
sipping bourbon,
and teach yourself
any language that you want to
with wonderful sets
such as Rosetta Stone.
I highly recommend
the lesser known Glossika as well.
You can do it any time,
therefore you can do it more and better.
You can give yourself your morning
pleasures in various languages.
I take some &quot;Dilbert&quot; in various
languages every single morning;
it can increase your skills.
Couldn&#39;t have done it 20 years ago
when the idea of having
any language you wanted
in your pocket,
coming from your phone,
would have sounded like science fiction
to very sophisticated people.
So I highly recommend
that you teach yourself languages
other than the one that I&#39;m speaking,
because there&#39;s never been
a better time to do it.
It&#39;s an awful lot of fun.
It won&#39;t change your mind,
but it will most certainly blow your mind.
Thank you very much.

(Applause)

