
Half of the human workforce
is expected to be replaced
by software and robots
in the next 20 years.
And many corporate leaders welcome
that as a chance to increase profits.
Machines are more efficient;
humans are complicated
and difficult to manage.
Well, I want our organizations
to remain human.
In fact, I want them to become beautiful.
Because as machines take our jobs
and do them more efficiently,
soon the only work left for us humans
will be the kind of work
that must be done beautifully
rather than efficiently.
To maintain our humanity
in the this second Machine Age,
we may have no other choice
than to create beauty.
Beauty is an elusive concept.
For the writer Stendhal
it was the promise of happiness.
For me it&#39;s a goal by Lionel Messi.

(Laughter)

So bear with me
as I am proposing four admittedly
very subjective principles
that you can use to build
a beautiful organization.

First: do the unnecessary.
[Do the Unnecessary]
A few months ago, Hamdi Ulukaya,
the CEO and founder
of the yogurt company Chobani,
made headlines when he decided to grant
stock to all of his 2,000 employees.
Some called it a PR stunt,
others -- a genuine act of giving back.
But there is something else
that was remarkable about it.
It came completely out of the blue.
There had been no market
or stakeholder pressure,
and employees were so surprised
that they burst into tears
when they heard the news.
Actions like Ulukaya&#39;s are beautiful
because they catch us off guard.
They create something out of nothing
because they&#39;re completely unnecessary.
I once worked at a company
that was the result of a merger
of a large IT outsourcing firm
and a small design firm.
We were merging 9,000 software engineers
with 1,000 creative types.
And to unify these
immensely different cultures,
we were going to launch
a third, new brand.
And the new brand color
was going to be orange.
And as we were going
through the budget for the rollouts,
we decided last minute
to cut the purchase
of 10,000 orange balloons,
which we had meant
to distribute to all staff worldwide.
They just seemed
unnecessary and cute in the end.
I didn&#39;t know back then
that our decision
marked the beginning of the end --
that these two organizations
would never become one.
And sure enough,
the merger eventually failed.
Now, was it because
there weren&#39;t any orange balloons?
No, of course not.
But the kill-the-orange-balloons
mentality permeated everything else.
You might not always realize it,
but when you cut the unnecessary,
you cut everything.
Leading with beauty means
rising above what is merely necessary.
So do not kill your orange balloons.

The second principle:
create intimacy.
[Create Intimacy]
Studies show that
how we feel about our workplace
very much depends on the relationships
with our coworkers.
And what are relationships
other than a string of microinteractions?
There are hundreds of these
every day in our organizations
that have the potential to distinguish
a good life from a beautiful one.
The marriage researcher John Gottman says
that the secret of a healthy relationship
is not the great gesture
or the lofty promise,
it&#39;s small moments of attachment.
In other words, intimacy.
In our networked organizations,
we tout the strength of weak ties
but we underestimate
the strength of strong ones.
We forget the words of the writer
Richard Bach who once said,
&quot;Intimacy --
not connectedness --
intimacy is the opposite of loneliness.&quot;
So how do we design
for organizational intimacy?
The humanitarian organization CARE
wanted to launch
a campaign on gender equality
in villages in northern India.
But it realized quickly
that it had to have this conversation
first with its own staff.
So it invited all 36 team members
and their partners
to one of the Khajuraho Temples,
known for their famous erotic sculptures.
And there they openly discussed
their personal relationships --
their own experiences of gender equality
with the coworkers and the partners.
It was eye-opening for the participants.
Not only did it allow them
to relate to the communities they serve,
it also broke down invisible barriers
and created a lasting bond
amongst themselves.
Not a single team member
quit in the next four years.
So this is how you create intimacy.
No masks ...
or lots of masks.

(Laughter)

When Danone, the food company,
wanted to translate its new company
manifesto into product initiatives,
it gathered the management team
and 100 employees
from across different departments,
seniority levels and regions
for a three-day strategy retreat.
And it asked everybody

to wear costumes for the entire meeting:
wigs, crazy hats, feather boas,
huge glasses and so on.
And they left with concrete outcomes
and full of enthusiasm.
And when I asked the woman
who had designed this experience
why it worked,
she simply said, &quot;Never underestimate
the power of a ridiculous wig.&quot;

(Laughter)


(Applause)

Because wigs erase hierarchy,
and hierarchy kills intimacy --
both ways,
for the CEO and the intern.
Wigs allow us to use
the disguise of the false
to show something true about ourselves.
And that&#39;s not easy
in our everyday work lives,
because the relationship
with our organizations
is often like that of a married couple
that has grown apart,
suffered betrayals and disappointments,
and is now desperate to be beautiful
for one another once again.
And for either of us the first step
towards beauty involves a huge risk.
The risk to be ugly.
[Be Ugly]
So many organizations these days
are keen on designing beautiful workplaces

that look like anything but work:
vacation resorts, coffee shops,
playgrounds or college campuses --

(Laughter)

Based on the promises
of positive psychology,
we speak of play and gamification,
and one start-up even says
that when someone gets fired,
they have graduated.

(Laughter)

That kind of beautiful language
only goes &quot;skin deep,
but ugly cuts clean to the bone,&quot;
as the writer Dorothy Parker once put it.
To be authentic is to be ugly.
It doesn&#39;t mean that you can&#39;t have fun
or must give in to the vulgar or cynical,
but it does mean that you speak
the actual ugly truth.
Like this manufacturer
that wanted to transform
one of its struggling business units.
It identified, named and pinned
on large boards all the issues --
and there were hundreds of them --
that had become obstacles
to better performance.
They put them on boards,
moved them all into one room,
which they called &quot;the ugly room.&quot;
The ugly became visible
for everyone to see --
it was celebrated.
And the ugly room served as a mix
of mirror exhibition and operating room --
a biopsy on the living flesh
to cut out all the bureaucracy.
The ugliest part of our body is our brain.
Literally and neurologically.
Our brain renders ugly
what is unfamiliar ...
modern art, atonal music,
jazz, maybe --
VR goggles for that matter --
strange objects, sounds and people.
But we&#39;ve all been ugly once.
We were a weird-looking baby,
a new kid on the block, a foreigner.
And we will be ugly again
when we don&#39;t belong.
The Center for Political Beauty,
an activist collective in Berlin,
recently staged an extreme
artistic intervention.
With the permission of relatives,
it exhumed the corpses of refugees
who had drowned at Europe&#39;s borders,
transported them all the way to Berlin,
and then reburied them
at the heart of the German capital.
The idea was to allow them
to reach their desired destination,
if only after their death.
Such acts of beautification
may not be pretty,
but they are much needed.
Because things tend to get ugly
when there&#39;s only one meaning, one truth,
only answers and no questions.
Beautiful organizations
keep asking questions.
They remain incomplete,
which is the fourth
and the last of the principles.
[Remain Incomplete]
Recently I was in Paris,
and a friend of mine
took me to Nuit Debout,
which stands for &quot;up all night,&quot;
the self-organized protest movement
that had formed in response
to the proposed labor laws in France.
Every night, hundreds gathered
at the Place de la République.
Every night they set up
a small, temporary village
to deliberate their own vision
of the French Republic.
And at the core of this adhocracy
was a general assembly
where anybody could speak
using a specially designed sign language.
Like Occupy Wall Street
and other protest movements,
Nuit Debout was born
in the face of crisis.
It was messy --
full of controversies and contradictions.
But whether you agreed
with the movement&#39;s goals or not,
every gathering was
a beautiful lesson in raw humanity.
And how fitting that Paris --
the city of ideals, the city of beauty --
was it&#39;s stage.
It reminds us that like great cities,
the most beautiful organizations
are ideas worth fighting for --
even and especially
when their outcome is uncertain.
They are movements;
they are always imperfect,
never fully organized,
so they avoid ever becoming banal.
They have something
but we don&#39;t know what it is.
They remain mysterious;
we can&#39;t take our eyes off them.
We find them beautiful.
So to do the unnecessary,
to create intimacy,
to be ugly,
to remain incomplete --
these are not only the qualities
of beautiful organizations,
these are inherently
human characteristics.
And these are also the qualities
of what we call home.
And as we disrupt, and are disrupted,
the least we can do is to ensure
that we still feel at home
in our organizations,
and that we use our organizations
to create that feeling for others.
Beauty can save the world
when we embrace these principles
and design for them.
In the face of artificial intelligence
and machine learning,
we need a new radical humanism.
We must acquire and promote
a new aesthetic and sentimental education.
Because if we don&#39;t,
we might end up feeling like aliens
in organizations and societies
that are full of smart machines
that have no appreciation whatsoever
for the unnecessary,
the intimate,
the incomplete
and definitely not for the ugly.
Thank you.

(Applause)

