
So I&#39;m here to talk to you
about the walkable city.
What is the walkable city?
Well, for want of a better definition,
it&#39;s a city in which the car
is an optional instrument of freedom,
rather than a prosthetic device.
And I&#39;d like to talk about
why we need the walkable city,
and I&#39;d like to talk about
how to do the walkable city.
Most of the talks I give these days
are about why we need it,
but you guys are smart.
And also I gave that talk
exactly a month ago,
and you can see it at TED.com.
So today I want to talk
about how to do it.
In a lot of time thinking about this,
I&#39;ve come up with what I call
the general theory of walkability.
A bit of a pretentious term,
it&#39;s a little tongue-in-cheek,
but it&#39;s something
I&#39;ve thought about for a long time,
and I&#39;d like to share
what I think I&#39;ve figured out.
In the American city,
the typical American city --
the typical American city
is not Washington, DC,
or New York, or San Francisco;
it&#39;s Grand Rapids or Cedar
Rapids or Memphis --
in the typical American city
in which most people own cars
and the temptation
is to drive them all the time,
if you&#39;re going to get them to walk,
then you have to offer a walk
that&#39;s as good as a drive or better.
What does that mean?
It means you need to offer

four things simultaneously:
there needs to be a proper reason to walk,
the walk has to be safe and feel safe,
the walk has to be comfortable
and the walk has to be interesting.
You need to do all four
of these things simultaneously,
and that&#39;s the structure of my talk today,
to take you through each of those.
The reason to walk
is a story I learned from my mentors,
Andrés Duany and Elizabeth Plater-Zyberk,
the founders of the New Urbanism movement.
And I should say half the slides
and half of my talk today
I learned from them.
It&#39;s the story of planning,
the story of the formation
of the planning profession.
When in the 19th century
people were choking
from the soot of the dark, satanic mills,
the planners said, hey, let&#39;s move
the housing away from the mills.
And lifespans increased
immediately, dramatically,
and we like to say
the planners have been trying to repeat
that experience ever since.
So there&#39;s the onset
of what we call Euclidean zoning,
the separation of the landscape
into large areas of single use.
And typically when I arrive
in a city to do a plan,
a plan like this already awaits me
on the property that I&#39;m looking at.
And all a plan like this guarantees
is that you will not have a walkable city,
because nothing is located
near anything else.
The alternative, of course,
is our most walkable city,
and I like to say, you know,
this is a Rothko,
and this is a Seurat.
It&#39;s just a different way --
he was the pointilist --
it&#39;s a different way of making places.
And even this map of Manhattan
is a bit misleading
because the red color
is uses that are mixed vertically.
So this is the big story
of the New Urbanists --
to acknowledge
that there are only two ways
that have been tested by the thousands
to build communities,
in the world and throughout history.
One is the traditional neighborhood.
You see here several neighborhoods
of Newburyport, Massachusetts,
which is defined as being compact
and being diverse --
places to live, work, shop,
recreate, get educated --
all within walking distance.
And it&#39;s defined as being walkable.
There are lots of small streets.
Each one is comfortable to walk on.
And we contrast that to the other way,
an invention that happened
after the Second World War,
suburban sprawl,
clearly not compact, clearly not diverse,
and it&#39;s not walkable,
because so few of the streets connect,
that those streets that do connect
become overburdened,
and you wouldn&#39;t let your kid out on them.
And I want to thank Alex Maclean,
the aerial photographer,
for many of these beautiful pictures
that I&#39;m showing you today.
So it&#39;s fun to break sprawl down
into its constituent parts.
It&#39;s so easy to understand,
the places where you only live,
the places where you only work,
the places where you only shop,
and our super-sized public institutions.
Schools get bigger and bigger,
and therefore, further
and further from each other.
And the ratio of the size
of the parking lot
to the size of the school
tells you all you need to know,
which is that no child
has ever walked to this school,
no child will ever walk to this school.
The seniors and juniors are driving
the freshmen and the sophomores,
and of course we have
the crash statistics to prove it.
And then the super-sizing
of our other civic institutions
like playing fields --
it&#39;s wonderful that Westin
in the Ft. Lauderdale area
has eight soccer fields
and eight baseball diamonds
and 20 tennis courts,
but look at the road
that takes you to that location,
and would you let your child bike on it?
And this is why we have
the soccer mom now.
When I was young, I had one soccer field,
one baseball diamond and one tennis court,
but I could walk to it,
because it was in my neighborhood.
Then the final part of sprawl

that everyone forgot to count:
if you&#39;re going to separate everything
from everything else
and reconnect it
only with automotive infrastructure,
then this is what your landscape
begins to look like.

The main message here is:
if you want to have a walkable city,
you can&#39;t start with the sprawl model.
you need the bones of an urban model.
This is the outcome
of that form of design,
as is this.
And this is something
that a lot of Americans want.
But we have to understand
it&#39;s a two-part American dream.
If you&#39;re dreaming for this,
you&#39;re also going to be dreaming of this,
often to absurd extremes,
when we build our landscape
to accommodate cars first.
And the experience
of being in these places --

(Laughter)

This is not Photoshopped.
Walter Kulash took this slide.
It&#39;s in Panama City.
This is a real place.
And being a driver
can be a bit of a nuisance,
and being a pedestrian
can be a bit of a nuisance
in these places.
This is a slide that epidemiologists
have been showing for some time now,

(Laughter)

The fact that we have a society
where you drive to the parking lot
to take the escalator to the treadmill
shows that we&#39;re doing something wrong.
But we know how to do it better.
Here are the two models contrasted.
I show this slide,
which has been a formative document
of the New Urbanism now
for almost 30 years,
to show that sprawl and the traditional
neighborhood contain the same things.
It&#39;s just how big are they,
how close are they to each other,
how are they interspersed together
and do you have a street network,
rather than a cul-de-sac
or a collector system of streets?
So when we look at a downtown area,
at a place that has a hope
of being walkable,
and mostly that&#39;s our downtowns
in America&#39;s cities
and towns and villages,
we look at them and say
we want the proper balance of uses.
So what is missing or underrepresented?
And again, in the typical American cities
in which most Americans live,
it is housing that is lacking.
The jobs-to-housing balance is off.
And you find that when
you bring housing back,
these other things start to come back too,
and housing is usually first
among those things.
And, of course, the thing
that shows up last and eventually
is the schools,
because the people have to move in,
the young pioneers have to move in,
get older, have kids
and fight, and then the schools
get pretty good eventually.
The other part of this part,
the useful city part,
is transit,
and you can have a perfectly
walkable neighborhood without it.
But perfectly walkable cities
require transit,
because if you don&#39;t have access
to the whole city as a pedestrian,
then you get a car,
and if you get a car,
the city begins to reshape itself
around your needs,
and the streets get wider
and the parking lots get bigger
and you no longer have a walkable city.
So transit is essential.
But every transit experience,
every transit trip,
begins or ends as a walk,
and so we have to remember to build
walkability around our transit stations.
Next category, the biggest one,
is the safe walk.
It&#39;s what most walkability
experts talk about.
It is essential, but alone not enough
to get people to walk.
And there are so many moving parts
that add up to a walkable city.
The first is block size.
This is Portland, Oregon,
famously 200-foot blocks,
famously walkable.
This is Salt Lake City,
famously 600-foot blocks,
famously unwalkable.
If you look at the two,
it&#39;s almost like two different planets,
but these places were both built by humans
and in fact, the story is that when
you have a 200-foot block city,
you can have a two-lane city,
or a two-to-four lane city,
and a 600-foot block city
is a six-lane city, and that&#39;s a problem.
These are the crash statistics.
When you double the block size --
this was a study
of 24 California cities --
when you double the block size,
you almost quadruple
the number of fatal accidents
on non-highway streets.
So how many lanes do we have?
This is where I&#39;m going to tell you
what I tell every audience I meet,
which is to remind you
about induced demand.
Induced demand applies
both to highways and to city streets.
And induced demand tells us
that when we widen the streets
to accept the congestion
that we&#39;re anticipating,
or the additional trips
that we&#39;re anticipating
in congested systems,
it is principally that congestion
that is constraining demand,
and so that the widening comes,
and there are all of these latent trips
that are ready to happen.
People move further from work
and make other choices
about when they commute,
and those lanes fill up
very quickly with traffic,
so we widen the street again,
and they fill up again.
And we&#39;ve learned that
in congested systems,
we cannot satisfy the automobile.
This is from Newsweek Magazine --

hardly an esoteric publication:
&quot;Today&#39;s engineers acknowledge
that building new roads
usually makes traffic worse.&quot;
My response to reading this was,
may I please meet some of these engineers,
because these are not the ones that I --
there are great exceptions
that I&#39;m working with now --
but these are not the engineers
one typically meets working in a city,
where they say, &quot;Oh, that road
is too crowded, we need to add a lane.&quot;
So you add a lane, and the traffic comes,
and they say, &quot;See, I told you
we needed that lane.&quot;
This applies both to highways
and to city streets if they&#39;re congested.
But the amazing thing
about most American cities that I work in,
the more typical cities,
is that they have a lot of streets
that are actually oversized
for the congestion
they&#39;re currently experiencing.
This was the case in Oklahoma City,
when the mayor came running
to me, very upset,
because they were named
in Prevention Magazine
the worst city for pedestrians
in the entire country.
Now that can&#39;t possibly be true,
but it certainly is enough
to make a mayor do something about it.
We did a walkability study,
and what we found, looking
at the car counts on the street --
these are 3,000-, 4,000-, 7,000-car counts
and we know that two lanes
can handle 10,000 cars per day.
Look at these numbers --
they&#39;re all near or under 10,000 cars,
and these were the streets
that were designated
in the new downtown plan
to be four lanes to six lanes wide.
So you had a fundamental disconnect
between the number of lanes
and the number of cars
that wanted to use them.
So it was my job to redesign
every street in the downtown
from curb face to curb face,
and we did it for 50 blocks of streets,
and we&#39;re rebuilding it now.
So a typical oversized street to nowhere
is being narrowed, and now
under construction,
and the project is half done.
The typical street like this, you know,
when you do that,
you find room for medians.
You find room for bike lanes.
We&#39;ve doubled the amount
of on-street parking.
We&#39;ve added a full bike network
where one didn&#39;t exist before.
But not everyone has the money
that Oklahoma City has,
because they have an extraction
economy that&#39;s doing quite well.
The typical city is more
like Cedar Rapids,
where they have an all four-lane
system, half one-way system.
And it&#39;s a little hard to see,
but what we&#39;ve done -- what we&#39;re doing;
it&#39;s in process right now,
it&#39;s in engineering right now --
is turning an all four-lane
system, half one-way
into an all two-lane system, all two-way,
and in so doing, we&#39;re adding
70 percent more on-street parking,
which the merchants love,
and it protects the sidewalk.
That parking makes the sidewalk safe,
and we&#39;re adding a much more
robust bicycle network.
Then the lanes themselves.
How wide are they?
That&#39;s really important.
The standards have changed
such that, as Andrés Duany says,
the typical road
to a subdivision in America
allows you to see
the curvature of the Earth.

(Laughter)

This is a subdivision
outside of Washington from the 1960s.
Look very carefully
at the width of the streets.
This is a subdivision from the 1980s.
1960s, 1980s.
The standards have changed
to such a degree
that my old neighborhood of South Beach,
when it was time to fix the street
that wasn&#39;t draining properly,
they had to widen it
and take away half our sidewalk,
because the standards were wider.
People go faster on wider streets.
People know this.
The engineers deny it,
but the citizens know it,
so that in Birmingham, Michigan,
they fight for narrower streets.
Portland, Oregon, famously walkable,
instituted its &quot;Skinny Streets&quot; program
in its residential neighborhood.
We know that skinny streets are safer.
The developer Vince Graham,
in his project I&#39;On,
which we worked on in South Carolina,
he goes to conferences and he shows
his amazing 22-foot roads.
These are two-way roads,
very narrow rights of way,
and he shows this well-known philosopher,
who said, &quot;Broad is the road
that leads to destruction ...
narrow is the road that leads to life.&quot;

(Laughter)


(Applause)

This plays very well in the South.

Now: bicycles.
Bicycles and bicycling
are the current revolution underway
in only some American cities.
But where you build it, they come.
As a planner, I hate to say that,
but the one thing I can say
is that bicycle population
is a function of bicycle infrastructure.
I asked my friend Tom Brennan
from Nelson\Nygaard in Portland
to send me some pictures
of the Portland bike commute.
He sent me this. I said,
&quot;Was that bike to work day?&quot;
He said, &quot;No, that was Tuesday.&quot;
When you do what Portland did and spend
money on bicycle infrastructure --
New York City has doubled the number
of bikers in it several times now
by painting these bright green lanes.
Even automotive cities

like Long Beach, California:
vast uptick in the number of bikers
based on the infrastructure.
And of course, what really does it,
if you know 15th Street
here in Washington, DC --
please meet Rahm Emanuel&#39;s
new bike lanes in Chicago,
the buffered lane, the parallel parking
pulled off the curb,
the bikes between the parked
cars and the curb --
these mint cyclists.
If, however, as in Pasadena,
every lane is a bike lane,
then no lane is a bike lane.
And this is the only bicyclist
that I met in Pasadena, so ...

(Laughter)

The parallel parking I mentioned --
it&#39;s an essential barrier of steel
that protects the curb and pedestrians
from moving vehicles.
This is Ft. Lauderdale;
one side of the street, you can park,
the other side of the street, you can&#39;t.
This is happy hour on the parking side.
This is sad hour on the other side.
And then the trees themselves
slow cars down.
They move slower when trees
are next to the road,
and, of course, sometimes
they slow down very quickly.
All the little details --
the curb return radius.
Is it one foot or is it 40 feet?
How swoopy is that curb to determine
how fast the car goes
and how much room you have to cross.
And then I love this,
because this is objective journalism.
&quot;Some say the entrance to CityCenter
is not inviting to pedestrians.&quot;
When every aspect
of the landscape is swoopy,
is aerodynamic, is stream-form geometrics,

it says: &quot;This is a vehicular place.&quot;
So no one detail, no one speciality,
can be allowed to set the stage.

And here, you know, this street:
yes, it will drain within a minute
of the hundred-year storm,
but this poor woman
has to mount the curb every day.
So then quickly, the comfortable walk
has to do with the fact
that all animals seek, simultaneously,
prospect and refuge.
We want to be able to see our predators,
but we also want to feel
that our flanks are covered.
And so we&#39;re drawn to places
that have good edges,
and if you don&#39;t supply the edges,
people won&#39;t want to be there.
What&#39;s the proper ratio
of height to width?
Is it one to one? Three to one?
If you get beyond one to six,
you&#39;re not very comfortable anymore.
You don&#39;t feel enclosed.
Now, six to one in Salzburg
can be perfectly delightful.
The opposite of Salzburg is Houston.
The point being the parking lot
is the principal problem here.
However, missing teeth, those empty lots
can be issues as well,
and if you have a missing corner
because of an outdated zoning code,
then you could have a missing nose
in your neighborhood.
That&#39;s what we had in my neighborhood.
This was the zoning code that said
I couldn&#39;t build on that site.
As you may know, Washington, DC
is now changing its zoning
to allow sites like this
to become sites like this.
We needed a lot of variances to do that.
Triangular houses
can be interesting to build,
but if you get one built,
people generally like it.
So you&#39;ve got to fill those missing noses.

And then, finally, the interesting walk:
signs of humanity.
We are among the social primates.
Nothing interests us more
than other people.
We want signs of people.
So the perfect one-to-one ratio,
it&#39;s a great thing.
This is Grand Rapids,
a very walkable city,
but nobody walks on this street
that connects the two
best hotels together,
because if on the left,
you have an exposed parking deck,
and on the right,
you have a conference facility
that was apparently designed
in admiration for that parking deck,
then you don&#39;t attract that many people.
Mayor Joe Riley, in his 10th term,
Mayor of Charleston, South Carolina,
taught us it only takes
25 feet of building
to hide 250 feet of garage.
This one I call the Chia Pet Garage.
It&#39;s in South Beach.
That active ground floor.
I want to end with this project
that I love to show.
It&#39;s by Meleca Architects.
It&#39;s in Columbus, Ohio.
To the left is the convention center
neighborhood, full of pedestrians.
To the right is the Short North
neighborhood -- ethnic,
great restaurants,
great shops, struggling.
It wasn&#39;t doing very well
because this was the bridge,
and no one was walking
from the convention center
into that neighborhood.
Well, when they rebuilt the highway,
they added an extra 80 feet to the bridge.
Sorry -- they rebuilt the bridge
over the highway.
The city paid 1.9 million dollars,
they gave the site to a developer,
the developer built this
and now the Short North
has come back to life.
And everyone says, the newspapers,
not the planning magazines,
the newspapers say
it&#39;s because of that bridge.
So that&#39;s it. That&#39;s the general
theory of walkability.
Think about your own cities.
Think about how you can apply it.
You&#39;ve got to do all four things at once.
So find those places
where you have most of them
and fix what you can,
fix what still needs fixing
in those places.
I really appreciate your attention,
and thank you for coming today.

(Applause)

