
Our grandparents&#39; generation
created an amazing system
of canals and reservoirs
that made it possible
for people to live in places
where there wasn&#39;t a lot of water.
For example, during the Great Depression,
they created the Hoover Dam,
which in turn, created Lake Mead
and made it possible for the cities
of Las Vegas and Phoenix
and Los Angeles to provide water
for people who lived
in a really dry place.
In the 20th century,
we literally spent trillions of dollars
building infrastructure
to get water to our cities.
In terms of economic development,
it was a great investment.
But in the last decade,
we&#39;ve seen the combined effects
of climate change, population growth
and competition for water resources
threaten these vital lifelines
and water resources.
This figure shows you the change
in the lake level of Lake Mead
that happened in the last 15 years.
You can see starting around the year 2000,
the lake level started to drop.
And it was dropping at such a rate
that it would have left the drinking water
intakes for Las Vegas high and dry.
The city became so concerned about this
that they recently constructed
a new drinking water intake structure
that they referred to as the &quot;Third Straw&quot;
to pull water out
of the greater depths of the lake.
The challenges associated
with providing water to a modern city
are not restricted
to the American Southwest.
In the year 2007, the third largest
city in Australia, Brisbane,
came within 6 months
of running out of water.
A similar drama is playing out today
in São Paulo, Brazil,
where the main reservoir for the city
has gone from being
completely full in 2010,
to being nearly empty today
as the city approaches
the 2016 Summer Olympics.
For those of us who are fortunate enough
to live in one
of the world&#39;s great cities,
we&#39;ve never truly experienced
the effects of a catastrophic drought.
We like to complain
about the navy showers we have to take.
We like our neighbors to see
our dirty cars and our brown lawns.
But we&#39;ve never really faced
the prospect of turning on the tap
and having nothing come out.
And that&#39;s because when things
have gotten bad in the past,
it&#39;s always been possible
to expand a reservoir
or dig a few more groundwater wells.
Well, in a time when all
of the water resources are spoken for,
it&#39;s not going to be possible
to rely on this tried and true way
of providing ourselves with water.
Some people think that we&#39;re going
to solve the urban water problem
by taking water from our rural neighbors.
But that&#39;s an approach that&#39;s fraught
with political, legal and social dangers.
And even if we succeed in grabbing
the water from our rural neighbors,
we&#39;re just transferring
the problem to someone else
and there&#39;s a good chance
it will come back and bite us
in the form of higher food prices
and damage to the aquatic ecosystems
that already rely upon that water.
I think that there&#39;s a better way
to solve our urban water crisis
and I think that&#39;s to open up
four new local sources of water
that I liken to faucets.
If we can make smart investments
in these new sources of water
in the coming years,
we can solve our urban water problem
and decrease the likelihood
that we&#39;ll ever run across
the effects of a catastrophic drought.
Now, if you told me 20 years ago
that a modern city could exist
without a supply of imported water,
I probably would have dismissed you
as an unrealistic and uninformed dreamer.
But my own experiences
working with some of the world&#39;s most
water-starved cities in the last decades
have shown me that we have
the technologies and the management skills
to actually transition away
from imported water,
and that&#39;s what I want
to tell you about tonight.
The first source of local water
supply that we need to develop
to solve our urban water problem
will flow with the rainwater
that falls in our cities.
One of the great tragedies
of urban development
is that as our cities grew,
we started covering all the surfaces
with concrete and asphalt.
And when we did that,
we had to build storm sewers
to get the water
that fell on the cities out
before it could cause flooding,
and that&#39;s a waste
of a vital water resource.
Let me give you an example.
This figure here shows you
the volume of water
that could be collected
in the city of San Jose
if they could harvest the stormwater
that fell within the city limits.
You can see from the intersection
of the blue line and the black dotted line
that if San Jose could just capture half
of the water that fell within the city,
they&#39;d have enough water
to get them through an entire year.
Now, I know what some of you
are probably thinking.
&quot;The answer to our problem
is to start building great big tanks
and attaching them
to the downspouts of our roof gutters,
rainwater harvesting.&quot;
Now, that&#39;s an idea
that might work in some places.
But if you live in a place
where it mainly rains in the winter time
and most of the water demand
is in the summertime,
it&#39;s not a very cost-effective way
to solve a water problem.
And if you experience the effects
of a multiyear drought,
like California&#39;s currently experiencing,
you just can&#39;t build a rainwater tank
that&#39;s big enough to solve your problem.
I think there&#39;s a lot more practical way
to harvest the stormwater and
the rainwater that falls in our cities,
and that&#39;s to capture it
and let it percolate into the ground.
After all, many of our cities are sitting
on top of a natural water storage system
that can accommodate
huge volumes of water.
For example, historically,
Los Angeles has obtained
about a third of its water supply
from a massive aquifer
that underlies the San Fernando Valley.
Now, when you look at the water
that comes off of your roof
and runs off of your lawn
and flows down the gutter,
you might say to yourself,
&quot;Do I really want to drink that stuff?&quot;
Well, the answer is
you don&#39;t want to drink it
until it&#39;s been treated a little bit.
And so the challenge that we face
in urban water harvesting
is to capture the water, clean the water
and get it underground.
And that&#39;s exactly
what the city of Los Angeles is doing
with a new project that they&#39;re building
in Burbank, California.
This figure here shows
the stormwater park that they&#39;re building
by hooking a series of stormwater
collection systems, or storm sewers,
and routing that water
into an abandoned gravel quarry.
The water that&#39;s captured in the quarry
is slowly passed
through a man-made wetland,
and then it goes
into that ball field there
and percolates into the ground,
recharging the drinking water
aquifer of the city.
And in the process
of passing through the wetland
and percolating through the ground,
the water encounters microbes
that live on the surfaces of the plants
and the surfaces of the soil,
and that purifies the water.
And if the water&#39;s
still not clean enough to drink
after it&#39;s been through
this natural treatment process,
the city can treat it again
when they pump if back out
of the groundwater aquifers
before they deliver it to people to drink.
The second tap that we need to open up
to solve our urban water problem
will flow with the wastewater
that comes out
of our sewage treatment plants.
Now, many of you are probably familiar
with the concept of recycled water.
You&#39;ve probably seen signs like this
that tell you that the shrubbery
and the highway median
and the local golf course
is being watered with water
that used to be
in a sewage treatment plant.
We&#39;ve been doing this
for a couple of decades now.
But what we&#39;re learning
from our experience
is that this approach is much more
expensive that we expected it to be.
Because once we build
the first few water recycling systems
close to the sewage treatment plant,
we have to build longer
and longer pipe networks
to get that water to where it needs to go.
And that becomes prohibitive
in terms of cost.
What we&#39;re finding is
that a much more cost-effective
and practical way of recycling wastewater
is to turn treated wastewater
into drinking water
through a two-step process.
In the first step in this process
we pressurize the water
and pass it through

a reverse osmosis membrane:
a thin, permeable plastic membrane
that allows water molecules
to pass through
but traps and retains the salts,
the viruses and the organic chemicals
that might be present in the wastewater.
In the second step in the process,
we add a small amount of hydrogen peroxide
and shine ultraviolet light on the water.
The ultraviolet light
cleaves the hydrogen peroxide
into two parts that are called
hydroxyl radicals,
and these hydroxyl radicals
are very potent forms of oxygen
that break down most organic chemicals.
After the water&#39;s been
through this two-stage process,
it&#39;s safe to drink.
I know,
I&#39;ve been studying recycled water
using every measurement technique
known to modern science
for the past 15 years.
We&#39;ve detected some chemicals
that can make it through
the first step in the process,
but by the time we get to the second step,
the advanced oxidation process,
we rarely see any chemicals present.
And that&#39;s in stark contrast
to the taken-for-granted water supplies
that we regularly drink all the time.
There&#39;s another way we can recycle water.
This is an engineered treatment wetland
that we recently built
on the Santa Ana River
in Southern California.
The treatment wetland receives water
from a part of the Santa Ana River
that in the summertime consists
almost entirely of wastewater effluent
from cities like Riverside
and San Bernardino.
The water comes
into our treatment wetland,
it&#39;s exposed to sunlight and algae
and those break down
the organic chemicals,
remove the nutrients
and inactivate the waterborne pathogens.
The water gets put back
in the Santa Ana River,
it flows down to Anaheim,
gets taken out at Anaheim
and percolated into the ground,
and becomes the drinking water
of the city of Anaheim,
completing the trip
from the sewers of Riverside County
to the drinking water supply
of Orange County.
Now, you might think
that this idea of drinking wastewater
is some sort of futuristic fantasy
or not commonly done.
Well, in California, we already recycle
about 40 billion gallons a year
of wastewater through the two-stage
advanced treatment process
I was telling you about.
That&#39;s enough water to be
the supply of about a million people
if it were their sole water supply.
The third tap that we need to open up
will not be a tap at all,
it will be a kind of virtual tap,
it will be the water conservation
that we manage to do.
And the place where we need to think
about water conservation is outdoors
because in California
and other modern American cities,
about half of our water use
happens outdoors.
In the current drought,
we&#39;ve seen that it&#39;s possible
to have our lawns survive
and our plants survive
with about half as much water.
So there&#39;s no need
to start painting concrete green
and putting in Astroturf
and buying cactuses.
We can have California-friendly
landscaping with soil moisture detectors
and smart irrigation controllers
and have beautiful
green landscapes in our cities.
The fourth and final water tap
that we need to open up
to solve our urban water problem
will flow with desalinated seawater.
Now, I know what you probably heard
people say about seawater desalination.
&quot;It&#39;s a great thing to do if you have
lots of oil, not a lot of water
and you don&#39;t care about climate change.&quot;
Seawater desalination is energy-intensive
no matter how you slice it.
But that characterization
of seawater desalination
as being a nonstarter
is hopelessly out of date.
We&#39;ve made tremendous progress
in seawater desalination
in the past two decades.
This picture shows you
the largest seawater desalination plant
in the Western hemisphere
that&#39;s currently being built
north of San Diego.
Compared to the seawater
desalination plant
that was built in
Santa Barbara 25 years ago,
this treatment plant
will use about half the energy
to produce a gallon of water.
But just because seawater desalination
has become less energy-intensive,
doesn&#39;t mean we should start building
desalination plants everywhere.
Among the different choices we have,
it&#39;s probably the most energy-intensive
and potentially environmentally damaging
of the options to create
a local water supply.
So there it is.
With these four sources of water,
we can move away
from our reliance on imported water.
Through reform in the way we landscape
our surfaces and our properties,
we can reduce outdoor water use
by about 50 percent,
thereby increasing 
the water supply by 25 percent.
We can recycle the water
that makes it into the sewer,
thereby increasing
our water supply by 40 percent.
And we can make up the difference
through a combination
of stormwater harvesting
and seawater desalination.
So, let&#39;s create a water supply
that will be able
to withstand any of the challenges
that climate change throws at us
in the coming years.
Let&#39;s create a water supply
that uses local sources
and leaves more water
in the environment for fish and for food.
Let&#39;s create a water system that&#39;s
consistent with out environmental values.
And let&#39;s do it for our children
and our grandchildren
and let&#39;s tell them this is the system
that they have to
take care of in the future
because it&#39;s our last chance
to create a new kind of water system.
Thank you very much for your attention.

(Applause)

