
Have you ever noticed
when you ask someone to talk
about a change they&#39;re making
for the better in their personal lives,
they&#39;re often really energetic?
Whether it&#39;s training for a marathon,
picking up an old hobby,
or learning a new skill,
for most people,
self-transformation projects
occupy a very positive emotional space.
Self-transformation is empowering,
energizing, even exhilarating.
I mean just take a look

at some of the titles of self-help books:
&quot;Awaken the Giant Within,&quot;
&quot;Practicing the Power of Now,&quot;
or here&#39;s a great one
we can all relate to,

&quot;You are a Badass:
How to Stop Doubting Your Greatness
and Start Living an Awesome Life.&quot;

(Laughter)

When it comes to self-transformation,
you can&#39;t help but get
a sense of the excitement.
But there&#39;s another type of transformation
that occupies a very different
emotional space.
The transformation of organizations.
If you&#39;re like most people,
when you hear the words &quot;Our organization
is going to start a transformation,&quot;
you&#39;re thinking, &quot;Uh-oh.&quot;

(Laughter)

&quot;Layoffs.&quot;
The blood drains from your face,
your mind goes into overdrive,
frantically searching
for some place to run and hide.
Well, you can run,
but you really can&#39;t hide.
Most of us spend
the majority of our waking hours
involved in organizations.
And due to changes in globalization,
changes due to advances in technology
and other factors,
the reality is our organizations
are constantly having to adapt.
In fact,
I call this the era
of &quot;always-on&quot; transformation.
When I shared this idea
with my wife Nicola,
she said, &quot;Always-on transformation?
That sounds exhausting.&quot;
And that may be
exactly what you&#39;re thinking --
and you would be right.
Particularly if we continue to approach
the transformation of organizations
the way we always have been.
But because we can&#39;t hide,
we need to sort out two things.
First,
why is transformation so exhausting?
And second, how do we fix it?
First of all,
let&#39;s acknowledge that change is hard.
People naturally resist change,
especially when it&#39;s imposed on them.
But there are things that organizations do
that make change even harder
and more exhausting
for people than it needs to be.
First of all,
leaders often wait too long to act.
As a result,
everything is happening in crisis mode.
Which, of course, tends to be exhausting.
Or, given the urgency,
what they&#39;ll do is they&#39;ll just focus
on the short-term results,
but that doesn&#39;t give
any hope for the future.
Or they&#39;ll just take
a superficial, one-off approach,
hoping that they can return
back to business as usual
as soon as the crisis is over.
This kind of approach
is kind of the way some students
approach preparing for standardized tests.
In order to get test scores to go up,
teachers will end up teaching to the test.
Now, that approach can work;
test results often do go up.
But it fails the fundamental

goal of education:
to prepare students
to succeed over the long term.
So given these obstacles,
what can we do
to transform the way
we transform organizations
so rather than being exhausting,
it&#39;s actually empowering and energizing?
To do that, we need to focus
on five strategic imperatives,

all of which have one thing in common:
putting people first.
The first imperative
for putting people first
is to inspire through purpose.
Most transformations have
financial and operational goals.
These are important
and they can be energizing to leaders,
but they tend not to be very motivating
to most people in the organization.
To motivate more broadly,
the transformation needs to connect
with a deeper sense of purpose.
Take LEGO.
The LEGO Group has become
an extraordinary global company.
Under their very capable leadership,
they&#39;ve actually undergone
a series of transformations.
While each of these
has had a very specific focus,
the North Star,
linking and guiding all of them,

has been Lego&#39;s powerful purpose:
inspire and develop
the builders of tomorrow.
Expanding globally?
It&#39;s not about increasing sales,
but about giving millions of additional
children access to LEGO building bricks.
Investment and innovation?
It&#39;s not about developing new products,
but about enabling more children
to experience the joy
of learning through play.
Not surprisingly,
that deep sense of purpose tends
to be highly motivating to LEGO&#39;s people.
The second imperative
for putting people first
is to go all in.
Too many transformations
are nothing more than
head-count cutting exercises;
layoffs under the guise of transformation.
In the face of relentless competition,
it may well be that you will
have to take the painful decision
to downsize the organization,
just as you may have to lose some weight
in order to run a marathon.
But losing weight alone
will not get you across
the finish line with a winning time.
To win
you need to go all in.
You need to go all in.
Rather than just cutting costs,
you need to think about initiatives
that will enable you
to win in the medium term,
initiatives to drive growth,
actions that will fundamentally
change the way the company operates,
and very importantly,
investments to develop
the leadership and the talent.
The third imperative
for putting people first
is to enable people with the capabilities
that they need to succeed
during the transformation and beyond.
Over the years I&#39;ve competed
in a number of triathlons.
You know, frankly, I&#39;m not that good,
but I do have one distinct capability;
I am remarkably fast at finding my bike.

(Laughter)

By the time I finish the swim,
almost all the bikes are already gone.

(Laughter)

Real triathletes know that each leg --
the swim, the bike, the run --
really requires different capabilities,
different tools,
different skills, different techniques.
Likewise when we transform organizations,
we need to be sure
that we&#39;re giving our people
the skills and the tools
they need along the way.
Chronos,
a global software company,
recognized the need
to transfer from building products --
software products --
to building software as a service.
To enable its people
to take that transformation,
first of all they invested in new tools
that would enable their employees
to monitor the usage of the features
as well as customer satisfaction
with the new service.
They also invested in skill development,
so that their employees would be able
to resolve customer service
problems on the spot.
And very importantly,
they also reinforced the collaborative
behaviors that would be required
to deliver an end-to-end
seamless customer experience.
Because of these investments,
rather than feeling overwhelmed
by the transformation,
Chronos employees actually felt energized
and empowered in their new roles.
In the era of &quot;always-on&quot; transformation,
change is a constant.
My fourth imperative therefore
is to instill a culture
of continuous learning.
When Satya Nadella
became the CEO of Microsoft
in February 2014,
he embarked on an ambitious
transformation journey
to prepare the company to compete
in a mobile-first, cloud-first world.
This included changes to strategy,
the organization
and very importantly, the culture.
Microsoft&#39;s culture at the time was one
of silos and internal competition --
not exactly conducive to learning.
Nadella took this head-on.
He rallied his leadership
around his vision
for a living, learning culture,
shifting from a fixed mindset,
where your role was to show up
as the smartest person in the room,
to a growth mindset,
where your role was to listen, to learn
and to bring out the best in people.
Well, early days,
Microsoft employees already
noticed this shift in the culture --
clear evidence of Microsoft
putting people first.
My fifth and final imperative
is specifically for leaders.
In a transformation,
a leader needs to have a vision,
a clear road map with milestones,
and then you need to hold people
accountable for results.
In other words, you need to be directive.
But in order to capture
the hearts and minds of people,
you also need to be inclusive.
Inclusive leadership
is critical to putting people first.
I live in the San Francisco Bay area.
And right now,
our basketball team
is the best in the league.
We won the 2015 championship,
and we&#39;re favored to win again this year.
There are many explanations for this.
They have some fabulous players,
but one of the key reasons
is their head coach, Steve Kerr,
is an inclusive leader.
When Kerr came to the Warriors in 2014,
the Warriors were looking
for a major transformation.
They hadn&#39;t won a national
championship since 1975.
Kerr came in, and he had a clear vision,
and he immediately got to work.
From the outset,
he reached out and engaged
the players and the staff.
He created an environment of open debate
and solicited suggestions.
During games he would often ask,
&quot;What are you seeing that I&#39;m missing?&quot;
One the best examples of this
came in game four of the 2015 finals.
The Warriors were down two games to one
when Kerr made the decision
to change the starting lineup;
a bold move by any measure.
The Warriors won the game
and went on to win the championship.
And it is widely viewed
that that move was
the pivotal move in their victory.
Interestingly, it wasn&#39;t
actually Kerr&#39;s idea.
It was the idea of his 28-year-old
assistant, Nick U&#39;Ren.
Because of Kerr&#39;s leadership style,
U&#39;Ren felt comfortable
bringing the idea forward.
And Kerr not only listened,
but he implemented the idea
and then afterwards,
gave U&#39;Ren all the credit --
actions all consistent with Kerr&#39;s
highly inclusive approach to leadership.
In the era of &quot;always-on&quot; transformation,
organizations are always
going to be transforming.
But doing so does not
have to be exhausting.
We owe it to ourselves,
to our organizations
and to society more broadly
to boldly transform
our approach to transformation.
To do that,
we need to start putting people first.
Thank you.

(Applause)

