
We are losing our listening.
We spend roughly 60 percent
of our communication time listening,
but we&#39;re not very good at it.
We retain just 25 percent of what we hear.
Now -- not you, not this talk,
but that is generally true.

(Laughter)

Let&#39;s define listening
as making meaning from sound.
It&#39;s a mental process,
and it&#39;s a process of extraction.
We use some pretty cool
techniques to do this.
One of them is pattern recognition.
(Crowd noises) So in a cocktail
party like this,
if I say, &quot;David, Sara, pay attention&quot; --
some of you just sat up.
We recognize patterns
to distinguish noise from signal,
and especially our name.
Differencing is another technique we use.
If I left this pink noise on
for more than a couple of minutes,
(Pink noise) you would literally
cease to hear it.
We listen to differences;
we discount sounds that remain the same.
And then there is a whole
range of filters.
These filters take us from all sound
down to what we pay attention to.
Most people are entirely
unconscious of these filters.
But they actually create
our reality in a way,
because they tell us what
we&#39;re paying attention to right now.
I&#39;ll give you one example of that.
Intention is very important
in sound, in listening.
When I married my wife,
I promised her I would listen
to her every day
as if for the first time.
Now that&#39;s something
I fall short of on a daily basis.

(Laughter)

But it&#39;s a great intention
to have in a relationship.

(Laughter)

But that&#39;s not all.
Sound places us in space and in time.
If you close your eyes
right now in this room,
you&#39;re aware of the size of the room
from the reverberation and the bouncing
of the sound off the surfaces;
you&#39;re aware of how many
people are around you,
because of the micro-noises
you&#39;re receiving.
And sound places us in time as well,
because sound always has
time embedded in it.
In fact, I would suggest
that our listening is the main way
that we experience the flow of time
from past to future.
So, &quot;Sonority is time
and meaning&quot; -- a great quote.
I said at the beginning,
we&#39;re losing our listening.
Why did I say that?
Well, there are a lot of reasons for this.
First of all, we invented
ways of recording --
first writing, then audio recording
and now video recording as well.
The premium on accurate and careful
listening has simply disappeared.
Secondly, the world is now so noisy,
(Noise) with this cacophony
going on visually and auditorily,
it&#39;s just hard to listen;
it&#39;s tiring to listen.
Many people take refuge in headphones,
but they turn big,
public spaces like this,
shared soundscapes,
into millions of tiny,
little personal sound bubbles.
In this scenario,
nobody&#39;s listening to anybody.
We&#39;re becoming impatient.
We don&#39;t want oratory anymore;
we want sound bites.
And the art of conversation is being
replaced -- dangerously, I think --
by personal broadcasting.
I don&#39;t know how much listening
there is in this conversation,
which is sadly very common,
especially in the UK.
We&#39;re becoming desensitized.
Our media have to scream at us
with these kinds of headlines
in order to get our attention.
And that means it&#39;s harder
for us to pay attention
to the quiet, the subtle, the understated.
This is a serious problem
that we&#39;re losing our listening.
This is not trivial,
because listening is our access
to understanding.
Conscious listening
always creates understanding,
and only without conscious listening
can these things happen.
A world where we don&#39;t listen
to each other at all
is a very scary place indeed.
So I&#39;d like to share with you
five simple exercises,
tools you can take away with you,
to improve your own conscious listening.
Would you like that?

Audience: Yes!
Good. The first one is silence.
Just three minutes a day of silence
is a wonderful exercise
to reset your ears and to recalibrate,
so that you can hear the quiet again.
If you can&#39;t get absolute silence,
go for quiet, that&#39;s absolutely fine.
Second, I call this &quot;the mixer.&quot;
(Noise) So even if you&#39;re
in a noisy environment like this --
and we all spend a lot of time
in places like this --
listen in the coffee bar
to how many channels of sound can I hear?
How many individual channels
in that mix am I listening to?
You can do it in a beautiful place
as well, like in a lake.
How many birds am I hearing?
Where are they? Where are those ripples?
It&#39;s a great exercise for improving
the quality of your listening.
Third, this exercise I call &quot;savoring,&quot;
and this is a beautiful exercise.
It&#39;s about enjoying mundane sounds.
This, for example, is my tumble dryer.
(Dryer)
It&#39;s a waltz -- one, two, three;
one, two, three; one, two, three.
I love it!
Or just try this one on for size.
(Coffee grinder)
Wow!
So, mundane sounds
can be really interesting --
if you pay attention.
I call that the &quot;hidden choir&quot; --
it&#39;s around us all the time.
The next exercise is probably
the most important of all of these,
if you just take one thing away.
This is listening positions --
the idea that you can move
your listening position
to what&#39;s appropriate
to what you&#39;re listening to.
This is playing with those filters.
Remember I gave you those filters?
It&#39;s starting to play with them as levers,
to get conscious about them
and to move to different places.
These are just some
of the listening positions,
or scales of listening
positions, that you can use.
There are many.
Have fun with that. It&#39;s very exciting.
And finally, an acronym.
You can use this in listening,
in communication.
If you&#39;re in any one of those roles --
and I think that probably is everybody
who&#39;s listening to this talk --
the acronym is RASA,
which is the Sanskrit word
for &quot;juice&quot; or &quot;essence.&quot;
And RASA stands for &quot;Receive,&quot;
which means pay attention to the person;
&quot;Appreciate,&quot; making little noises
like &quot;hmm,&quot; &quot;oh,&quot; &quot;OK&quot;;
&quot;Summarize&quot; -- the word &quot;so&quot;
is very important in communication;
and &quot;Ask,&quot; ask questions afterwards.
Now sound is my passion, it&#39;s my life.
I wrote a whole book about it.
So I live to listen.
That&#39;s too much to ask for most people.
But I believe that every human being
needs to listen consciously
in order to live fully --
connected in space and in time
to the physical world around us,
connected in understanding to each other,
not to mention spiritually connected,
because every spiritual path
I know of has listening and contemplation
at its heart.
That&#39;s why we need to teach listening
in our schools as a skill.
Why is it not taught? It&#39;s crazy.
And if we can teach listening
in our schools,
we can take our listening
off that slippery slope
to that dangerous, scary world
that I talked about,
and move it to a place where everybody
is consciously listening all the time,
or at least capable of doing it.
Now, I don&#39;t know how to do that,
but this is TED,
and I think the TED community
is capable of anything.
So I invite you to connect with me,
connect with each other,
take this mission out.
And let&#39;s get listening taught in schools,
and transform the world in one generation
to a conscious, listening world --
a world of connection,
a world of understanding
and a world of peace.
Thank you for listening to me today.

(Applause)

