
So, let me add to the complexity
of the situation we find ourselves in.
At the same time that we&#39;re solving
for climate change,
we&#39;re going to be building cities
for three billion people.
That&#39;s a doubling
of the urban environment.
If we don&#39;t get that right,
I&#39;m not sure all the climate solutions
in the world will save mankind,
because so much depends

on how we shape our cities:
not just environmental impacts,
but our social well-being,
our economic vitality,
our sense of community and connectedness.
Fundamentally, the way we shape cities
is a manifestation
of the kind of humanity we bring to bear.
And so getting it right is, I think,
the order of the day.
And to a certain degree, getting it right
can help us solve climate change,
because in the end,
it&#39;s our behavior that seems
to be driving the problem.
The problem isn&#39;t free-floating,
and it isn&#39;t just ExxonMobil
and oil companies.
It&#39;s us; how we live.
How we live.
There&#39;s a villain in this story.
It&#39;s called sprawl,
and I&#39;ll be upfront about that.
But it&#39;s not just the kind of sprawl
you think of, or many people think of,
as low-density development
out at the periphery
of the metropolitan area.
Actually, I think sprawl can happen
anywhere, at any density.
The key attribute
is that it isolates people.
It segregates people
into economic enclaves
and land-use enclaves.
It separates them from nature.
It doesn&#39;t allow the cross-fertilization,
the interaction,
that make cities great places
and that make society thrive.
So the antidote to sprawl is really
what we all need to be thinking about,
especially when we&#39;re taking on
this massive construction project.
So let me take you through one exercise.
We developed the model
for the state of California
so they could get on
with reducing carbon emissions.
We did a whole series of scenarios
for how the state could grow,
and this is just one
overly simplified one.
We mixed different development prototypes
and said they&#39;re going to carry us
through the year 2050,
10 million new crew
in our state of California.
And one was sprawl.

It&#39;s just more of the same:
shopping malls, subdivisions,
office parks.
The other one was dominated by,
not everybody moving to the city,
but just compact development,
what we used to think of
as streetcar suburbs,
walkable neighborhoods,
low-rise, but integrated,
mixed-used environments.
And the results are astounding.
They&#39;re astounding not just
for the scale of the difference
of this one shift
in our city-making habit
but also because each one represents
a special interest group,
a special interest group
that used to advocate for their concerns
one at a time.
They did not see the, what I call,
&quot;co-benefits&quot; of urban form
that allows them to join with others.

So, land consumption:
environmentalists are really
concerned about this,
so are farmers;
there&#39;s a whole range of people,
and, of course, neighborhood groups
that want open space nearby.
The sprawl version of California
almost doubles the urban
physical footprint.

Greenhouse gas: tremendous savings,
because in California, our biggest
carbon emission comes from cars,
and cities that don&#39;t depend
on cars as much
obviously create huge savings.

Vehicle miles traveled:
that&#39;s what I was just talking about.
Just reducing the average 10,000 miles
per household per year,
from somewhere
in the mid-26,000 per household,
has a huge impact
not just on air quality and carbon
but also on the household pocketbook.
It&#39;s very expensive to drive that much,
and as we&#39;ve seen,
the middle class is struggling to hold on.

Health care: we were talking about
how do you fix it once we broke it --
clean the air.
Why not just stop polluting?
Why not just use our feet and bikes more?
And that&#39;s a function of the kinds
of cities that we shape.

Household costs:
2008 was a mark in time,
not of just the financial
industry running amok.
It was that we were trying to sell

too many of the wrong kind of housing:
large lot, single family, distant,
too expensive for the average
middle-class family to afford
and, quite frankly, not a good fit
to their lifestyle anymore.
But in order to move inventory,
you can discount the financing
and get it sold.
I think that&#39;s a lot of what happened.
Reducing cost by 10,000 dollars --
remember, in California
the median is 50,000 --
this is a big element.
That&#39;s just cars and utility costs.
So the affordable housing advocates,
who often sit off in their silos
separate from the environmentalists,
separate from the politicians,
everybody fighting with everyone,
now begin to see common cause,
and I think the common cause
is what really brings about the change.
Los Angeles, as a result of these efforts,
has now decided to transform itself
into a more transit-oriented environment.
As a matter of fact, since &#39;08,
they&#39;ve voted in 400 billion dollars
of bonds for transit
and zero dollars for new highways.

What a transformation:
LA becomes a city of walkers and transit,
not a city of cars.

(Applause)

How does it happen?
You take the least
desirable land, the strip,
you add where there&#39;s space, transit
and then you infill mixed-use development,
you satisfy new housing demands
and you make the existing neighborhoods
all around it more complex,
more interesting, more walkable.

Here&#39;s another kind of sprawl:
China, high-density sprawl,
what you think of as an oxymoron,
but the same problems,
everything isolated in superblocks,
and of course this amazing smog
that was just spoken to.
Twelve percent of GDP
in China now is spent
on the health impacts of that.
The history, of course,
of Chinese cities is robust.
It&#39;s like any other place.
Community was all about small, local shops
and local services and walking,
interacting with your neighbors.
It may sound utopian, but it&#39;s not.
It&#39;s actually what people really want.
The new superblocks --
these are blocks that would have
5,000 units in them,
and they&#39;re gated as well,
because nobody knows anybody else.
And of course, there isn&#39;t even
a sidewalk, no ground floor shops --
a very sterile environment.
I found this one case
here in one of the superblocks
where people had illicitly set up
shops in their garages
so that they could have that kind
of local service economy.
The desire of people
to get it right is there.
We just have to get the planners
on board and the politicians.
All right. Some technical planning stuff.
Chongqing is a city of 30 million people.
It&#39;s almost as big as California.
This is a small growth area.
They wanted us to test
the alternative to sprawl
in several cities across China.
This is for four-and-a-half
million people.
What the takeaway from this image is,
every one of those circles
is a walking radius
around a transit station --
massive investment in metro and BRT,
and a distribution that allows everybody
to work within walking distance of that.
The red area, this is a blow-up.
All of a sudden, our principles
called for green space
preserving the important
ecological features.
And then those other streets in there
are auto-free streets.
So instead of bulldozing,
leveling the site
and building right up to the river,
this green edge was something
that really wasn&#39;t normative in China
until these set of practices
began experimentation there.
The urban fabric, small blocks,
maybe 500 families per block.
They know each other.
The street perimeter has shops
so there&#39;s local destinations.
And the streets themselves become smaller,
because there are more of them.
Very simple,
straightforward urban design.
Now, here you have something
I dearly love.
Think of the logic.
If only a third of the people have cars,
why do we give 100 percent
of our streets to cars?
What if we gave 70 percent of the streets
to car-free, to everybody else,
so that the transit
could move well for them,
so that they could walk,
so they could bike?
Why not have --

(Applause)

geographic equity
in our circulation system?
And quite frankly,
cities would function better.
No matter what they do,
no matter how many ring roads
they build in Beijing,
they just can&#39;t overcome
complete gridlock.
So this is an auto-free street,
mixed use along the edge.
It has transit running down the middle.
I&#39;m happy to make that transit
autonomous vehicles,
but maybe I&#39;ll have a chance
to talk about that later.
So there are seven principles
that have now been adopted
by the highest levels
in the Chinese government,
and they&#39;re moving to implement them.
And they&#39;re simple,
and they are globally,
I think, universal principles.
One is to preserve
the natural environment, the history
and the critical agriculture.
Second is mix.
Mixed use is popular,
but when I say mixed,
I mean mixed incomes, mixed age groups
as well as mixed-land use.
Walk.
There&#39;s no great city
that you don&#39;t enjoy walking in.
You don&#39;t go there.
The places you go on vacation
are places you can walk.
Why not make it everywhere?
Bike is the most efficient
means of transportation we know.
China has now adopted policies
that put six meters of bike lane
on every street.
They&#39;re serious about getting back
to their biking history.

(Applause)


Complicated planner-ese here:
connect.
It&#39;s a street network
that allows many routes
instead of singular routes
and provides many kinds of streets
instead of just one.
Ride.
We have to invest more in transit.
There&#39;s no silver bullet.
Autonomous vehicles are not
going to solve this for us.
As a matter of fact, they&#39;re going
to generate more traffic, more VMT,
than the alternative.
And focus.
We have a hierarchy of the city
based on transit
rather than the old armature of freeways.
It&#39;s a big paradigm shift,
but those two things
have to get reconnected
in ways that really shape
the structure of the city.
So I&#39;m very hopeful.
In California, the United States, China --
these changes are well accepted.
I&#39;m hopeful for two reasons.
One is, most people get it.
They understand intrinsically
what a great city can and should be.
The second is that the kind of analysis
we can bring to bear now
allows people to connect the dots,
allows people to shape
political coalitions
that didn&#39;t exist in the past.
That allows them to bring into being
the kinds of communities we all need.
Thank you.

(Applause)


Chris Anderson: So, OK:
autonomous driving, self-driving cars.
A lot of people here
are very excited about them.
What are your concerns
or issues about them?

Peter Calthorpe: Well, I think
there&#39;s almost too much hype here.
First is, everybody says
we&#39;re going to get rid of a lot of cars.
What they don&#39;t say is you&#39;re going
to get a lot more vehicle miles.
You&#39;re going to get a lot more
cars moving on streets.
There will be more congestion.

CA: Because they&#39;re so appealing --
you can drive while reading or sleeping.

PC: Well, a couple of reasons.
One is, if they&#39;re privately owned,
people will travel greater distances.
It&#39;ll be a new lease on life to sprawl.
If you can work on your way to work,
you can live in more remote locations.
It&#39;ll revitalize sprawl
in a way that I&#39;m deeply frightened.

Taxis:
about 50 percent of the surveys say
that people won&#39;t share them.
If they don&#39;t share them,
you can end up with a 90 percent
increase in vehicle miles traveled.
If you share them,
you&#39;re still at around
a 30 percent increase in VMT.

CA: Sharing them, meaning
having multiple people riding at once
in some sort of intelligent ride-sharing?

PC: Yeah, so the Uber share
without a steering wheel.
The reality is, the efficiency
of vehicles -- you can do it
with or without a steering wheel,
it doesn&#39;t matter.
They claim they&#39;re the only ones
that are going to be efficient electric,
but that&#39;s not true.
But the real bottom line
is that walking, biking and transit
are the way cities and communities thrive.
And putting people
in their private bubbles,
whether they have a steering wheel or not,
is the wrong direction.
And quite frankly,
the image of an AV on its way
to McDonald&#39;s to pick up a pack
without its owner,
just being sent off on these
kind of random errands
is really frightening to me.

CA: Well, thank you for that,
and I have to say, the images you showed
of those mixed-use streets
were really inspiring, really beautiful.

PC: Thank you.

CA: Thank you for your work.

(Applause)

