
Delighted to be here
and to talk to you about a subject dear to my heart,
which is beauty.
I do the philosophy of art, aesthetics,
actually, for a living.
I try to figure out intellectually,
philosophically, psychologically,
what the experience of beauty is,
what sensibly can be said about it
and how people go off the rails in trying to understand it.
Now this is an extremely complicated subject,
in part because the things that we call beautiful
are so different.
I mean just think of the sheer variety --
a baby&#39;s face,
Berlioz&#39;s &quot;Harold in Italy,&quot;
movies like &quot;The Wizard of Oz&quot;
or the plays of Chekhov,
a central California landscape,
a Hokusai view of Mt. Fuji,
&quot;Der Rosenkavalier,&quot;
a stunning match-winning goal
in a World Cup soccer match,
Van Gogh&#39;s &quot;Starry Night,&quot;
a Jane Austen novel,
Fred Astaire dancing across the screen.
This brief list includes human beings,
natural landforms,
works of art and skilled human actions.
An account that explains the presence of beauty
in everything on this list
is not going to be easy.
I can, however, give you at least a taste
of what I regard
as the most powerful theory of beauty
we yet have.
And we get it not from a philosopher of art,
not from a postmodern art theorist
or a bigwig art critic.
No, this theory
comes from an expert
on barnacles and worms and pigeon breeding,

and you know who I mean:
Charles Darwin.
Of course, a lot of people think they already know
the proper answer to the question,
&quot;What is beauty?&quot;
It&#39;s in the eye of the beholder.
It&#39;s whatever moves you personally.
Or, as some people,
especially academics prefer,
beauty is in the culturally conditioned
eye of the beholder.
People agree that paintings or movies or music
are beautiful
because their cultures determine a uniformity of aesthetic taste.
Taste for both natural beauty and for the arts
travel across cultures
with great ease.
Beethoven is adored in Japan.
Peruvians love Japanese woodblock prints.
Inca sculptures are regarded as treasures
in British museums,
while Shakespeare is translated
into every major language of the Earth.
Or just think about American jazz
or American movies --
they go everywhere.
There are many differences among the arts,
but there are also universal,
cross-cultural aesthetic pleasures
and values.
How can we explain
this universality?
The best answer lies in trying to reconstruct
a Darwinian evolutionary history
of our artistic and aesthetic tastes.
We need to reverse-engineer
our present artistic tastes and preferences
and explain how they came
to be engraved in our minds
by the actions of both our prehistoric,
largely pleistocene environments,
where we became fully human,
but also by the social situations
in which we evolved.
This reverse engineering
can also enlist help
from the human record
preserved in prehistory.
I mean fossils, cave paintings and so forth.
And it should take into account
what we know of the aesthetic interests
of isolated hunter-gatherer bands
that survived into the 19th and the 20th centuries.
Now, I personally
have no doubt whatsoever
that the experience of beauty,
with its emotional intensity and pleasure,
belongs to our evolved human psychology.
The experience of beauty is one component
in a whole series of Darwinian adaptations.
Beauty is an adaptive effect,
which we extend
and intensify
in the creation and enjoyment
of works of art and entertainment.
As many of you will know,
evolution operates by two main primary mechanisms.
The first of these is natural selection --
that&#39;s random mutation and selective retention --
along with our basic anatomy and physiology --
the evolution of the pancreas or the eye or the fingernails.
Natural selection also explains
many basic revulsions,
such as the horrid smell of rotting meat,
or fears, such as the fear of snakes
or standing close to the edge of a cliff.
Natural selection also explains pleasures --
sexual pleasure,
our liking for sweet, fat and proteins,
which in turn explains a lot of popular foods,
from ripe fruits through chocolate malts
and barbecued ribs.
The other great principle of evolution
is sexual selection,
and it operates very differently.
The peacock&#39;s magnificent tail
is the most famous example of this.
It did not evolve for natural survival.
In fact, it goes against natural survival.
No, the peacock&#39;s tail
results from the mating choices
made by peahens.
It&#39;s quite a familiar story.
It&#39;s women who actually push history forward.
Darwin himself, by the way,
had no doubts that the peacock&#39;s tail
was beautiful in the eyes of the peahen.
He actually used that word.
Now, keeping these ideas firmly in mind,
we can say that the experience of beauty
is one of the ways that evolution has
of arousing and sustaining
interest or fascination,
even obsession,
in order to encourage us
toward making the most adaptive decisions
for survival and reproduction.
Beauty is nature&#39;s way
of acting at a distance,
so to speak.
I mean, you can&#39;t expect to eat
an adaptively beneficial landscape.
It would hardly do to eat your baby
or your lover.
So evolution&#39;s trick
is to make them beautiful,
to have them exert a kind of magnetism
to give you the pleasure of simply looking at them.
Consider briefly an important source of aesthetic pleasure,
the magnetic pull
of beautiful landscapes.
People in very different cultures
all over the world
tend to like a particular kind of landscape,
a landscape that just happens to be similar
to the pleistocene savannas where we evolved.
This landscape shows up today
on calendars, on postcards,
in the design of golf courses and public parks
and in gold-framed pictures
that hang in living rooms
from New York to New Zealand.
It&#39;s a kind of Hudson River school landscape
featuring open spaces
of low grasses
interspersed with copses of trees.
The trees, by the way, are often preferred
if they fork near the ground,
that is to say, if they&#39;re trees you could scramble up
if you were in a tight fix.
The landscape shows the presence
of water directly in view,
or evidence of water in a bluish distance,
indications of animal or bird life
as well as diverse greenery
and finally -- get this --
a path
or a road,
perhaps a riverbank or a shoreline,
that extends into the distance,
almost inviting you to follow it.
This landscape type is regarded as beautiful,
even by people in countries
that don&#39;t have it.
The ideal savanna landscape
is one of the clearest examples
where human beings everywhere
find beauty
in similar visual experience.
But, someone might argue,
that&#39;s natural beauty.
How about artistic beauty?
Isn&#39;t that exhaustively cultural?
No, I don&#39;t think it is.
And once again, I&#39;d like to look back to prehistory
to say something about it.
It is widely assumed
that the earliest human artworks
are the stupendously skillful cave paintings
that we all know from Lascaux
and Chauvet.
Chauvet caves
are about 32,000 years old,
along with a few small, realistic sculptures
of women and animals from the same period.
But artistic and decorative skills
are actually much older than that.
Beautiful shell necklaces
that look like something you&#39;d see at an arts and crafts fair,
as well as ochre body paint,
have been found
from around 100,000 years ago.
But the most intriguing prehistoric artifacts
are older even than this.
I have in mind
the so-called Acheulian hand axes.
The oldest stone tools are choppers
from the Olduvai Gorge in East Africa.
They go back about two-and-a-half-million years.
These crude tools
were around for thousands of centuries,
until around 1.4 million years ago
when Homo erectus
started shaping
single, thin stone blades,
sometimes rounded ovals,
but often in what are to our eyes
an arresting, symmetrical pointed leaf
or teardrop form.
These Acheulian hand axes --
they&#39;re named after St. Acheul in France,
where finds were made in 19th century --
have been unearthed in their thousands,
scattered across Asia, Europe and Africa,
almost everywhere Homo erectus
and Homo ergaster roamed.
Now, the sheer numbers of these hand axes
shows that they can&#39;t have been made
for butchering animals.
And the plot really thickens when you realize
that, unlike other pleistocene tools,
the hand axes often exhibit
no evidence of wear
on their delicate blade edges.
And some, in any event, are too big
to use for butchery.
Their symmetry, their attractive materials
and, above all,
their meticulous workmanship
are simply quite beautiful
to our eyes, even today.
So what were these ancient --
I mean, they&#39;re ancient, they&#39;re foreign,
but they&#39;re at the same time
somehow familiar.
What were these artifacts for?
The best available answer
is that they were literally
the earliest known works of art,
practical tools transformed
into captivating aesthetic objects,
contemplated both for their elegant shape
and their virtuoso craftsmanship.
Hand axes mark
an evolutionary advance in human history --
tools fashioned to function
as what Darwinians call &quot;fitness signals&quot; --
that is to say, displays
that are performances
like the peacock&#39;s tail,
except that, unlike hair and feathers,
the hand axes are consciously
cleverly crafted.
Competently made hand axes
indicated desirable personal qualities --
intelligence, fine motor control,
planning ability,
conscientiousness
and sometimes access to rare materials.
Over tens of thousands of generations,
such skills increased the status
of those who displayed them
and gained a reproductive advantage
over the less capable.
You know, it&#39;s an old line,
but it has been shown to work --
&quot;Why don&#39;t you come up to my cave, so I can show you my hand axes?&quot;

(Laughter)

Except, of course, what&#39;s interesting about this
is that we can&#39;t be sure how that idea was conveyed,
because the Homo erectus
that made these objects
did not have language.
It&#39;s hard to grasp,
but it&#39;s an incredible fact.
This object was made
by a hominid ancestor,
Homo erectus or Homo ergaster,
between 50,000 and 100,000 years
before language.
Stretching over a million years,
the hand axe tradition
is the longest artistic tradition
in human and proto-human history.
By the end of the hand axe epic, Homo sapiens --
as they were then called, finally --
were doubtless finding new ways
to amuse and amaze each other
by, who knows, telling jokes,
storytelling, dancing, or hairstyling.
Yes, hairstyling -- I insist on that.
For us moderns,
virtuoso technique
is used to create imaginary worlds
in fiction and in movies,
to express intense emotions
with music, painting and dance.
But still,
one fundamental trait
of the ancestral personality persists

in our aesthetic cravings:
the beauty we find
in skilled performances.
From Lascaux to the Louvre
to Carnegie Hall,
human beings
have a permanent innate taste
for virtuoso displays in the arts.
We find beauty
in something done well.
So the next time you pass a jewelry shop window
displaying a beautifully cut
teardrop-shaped stone,
don&#39;t be so sure
it&#39;s just your culture telling you
that that sparkling jewel is beautiful.
Your distant ancestors loved that shape
and found beauty in the skill needed to make it,
even before
they could put their love into words.
Is beauty in the eye of the beholder?
No, it&#39;s deep in our minds.
It&#39;s a gift handed down from the intelligent skills
and rich emotional lives
of our most ancient ancestors.
Our powerful reaction to images,
to the expression of emotion in art,
to the beauty of music, to the night sky,
will be with us and our descendants
for as long as the human race exists.
Thank you.

(Applause)

