
So last year, I ran for mayor
of my hometown, Tulsa, Oklahoma.
And I was the underdog.
I was running against
a two-term incumbent,
and my opponent ran
the classic partisan playbook.
He publicized his endorsement
of Donald Trump.
He publicized a letter
that he sent to President Obama
protesting Syrian refugees,
even though none of them
were coming to Tulsa.

(Laughter)

He ran ads on TV that my kids thought
made me look like Voldemort,
and sent out little gems
in the mail, like this.
[America&#39;s most liberal
labor union has endorsed]
Never mind that &quot;America&#39;s
most liberal labor union,&quot;
as defined by this ad, was actually
the Tulsa Firefighters Union,
hardly a famed bastion of liberalism.

(Laughter)

Never mind that while she was
running for president
and he was serving
in his final year in that office,
Hillary, Barack and I could just
never find the time to get together
and yuck it up about
the Tulsa mayor&#39;s race.

(Laughter)

Never mind that I, like my opponent,
am a Republican.

(Laughter)

And so when something like this
hits you in a campaign,
you have to decide
how you&#39;re going to respond,
and we had a novel idea.
What if, instead of responding
with partisanship,
we responded with a focus on results?
What if we ran a campaign
that was not about running
against someone,
but was about bringing people together
behind a common vision?
And so we decided
to respond not with a negative ad
but with something people
find even sexier --
data points.

(Laughter)

And so we emphasized things like
increasing per capita income in our city,
increasing our city&#39;s population,
and we stuck to those relentlessly,
throughout the campaign,
always bringing it back to those things
by which our voters could measure,
in a very transparent way,
how we were doing,
and hold me accountable if I got elected.
And a funny thing happened
when we did that.
Tulsa is home to one of the most vibrant
young professional
populations in the country,
and they took notice of this approach.
We have in our culture in our city,
an ethos where our business leaders
don&#39;t just run companies,
they run philanthropic
institutions and nonprofits,
and those folks took notice.
We have parents who are willing
to sacrifice today
so that their kids
can have a better future,
and those people took notice, too.
And so on election day,
I, G.T. Bynum,
a guy whose name reminds people
of a circus promoter ...

(Laughter)

a guy with the raw animal magnetism
of a young Orville Redenbacher ...

(Laughter)

I won the election by 17 points.

(Applause)

And we did it with the support
of Republicans and Democrats.
Now, why is that story
and that approach so novel?
Why do we always allow ourselves
to fall back on
philosophical disagreements
that ultimately lead to division?
I believe it is because politicians
find it easier to throw
the red meat out to the base
than to innovate.
The conventional wisdom
is that to win an election,
you have to dumb it down
and play to your constituencies&#39;
basest, divisive instincts.
And when somebody
wins an election like that,
they win, that&#39;s true,
but the rest of us lose.
And so what we need to do is think
about how can we change that dynamic.
How can we move in a direction
where partisanship
is replaced with policy?
And fortunately, there&#39;s a growing
bipartisan movement across this country
that is doing just that.
One of its heroes
is a guy named Mitch Daniels.
Mitch Daniels served
as George W. Bush&#39;s budget director,
and during that time,
he created what was called the PART tool.
The PART tool allowed people to evaluate
a broad range of federal programs
and apply numerical scoring for them
on things like program management
and project results.
And using this, they evaluated
over a thousand federal programs.
Over 150 programs
had their funding reduced
because they could not
demonstrate success.
But unfortunately, there wasn&#39;t ever
a well-publicized increase in funding
for those programs
that did demonstrate success,
and because of this, the program
was never really popular with Congress,
and was eventually shuttered.
But the spirit of that program lived on.
Mitch Daniels went home to Indiana,
ran for governor, got elected,
and applied the same premise
to state programs,
reducing funding for those programs
that could not demonstrate success,
but this time, he very publicly
increased funding for those programs
that could demonstrate success,
things like increasing
the number of state troopers
that they needed to have,
reducing wait times at the DMV --
and today, Mitch Daniels
is the president of Purdue University,
applying yet again the same principles,
this time at the higher ed level,
and he&#39;s done that in order to keep
tuition levels for students there flat
for half a decade.
Now, while Mitch Daniels
applied this at the federal level,
the state level, and in higher ed,
the guy that really cracked
the code for cities
is a Democrat, Martin O&#39;Malley,
during his time as Mayor of Baltimore.
Now, when Mayor O&#39;Malley took office,
he was a big fan of what they&#39;d been
able to do in New York City
when it came to fighting crime.
When Rudy Giuliani first became
Mayor of New York,
crime statistics were collected
on a monthly, even an annual basis,
and then police resources would be
allocated based on those statistics.
Giuliani shrunk that time frame,
so that crime statistics
would be collected on a daily,
even hourly basis,
and then police resources
would be allocated
to those areas quickly where crimes
were occurring today
rather than where
they were occurring last quarter.
Well, O&#39;Malley loved that approach,
and he applied it in Baltimore.
And he applied it to the two areas
that were most problematic for Baltimore
from a crime-fighting standpoint.
We call these the kidneys of death.
[Baltimore homicides and shootings, 1999]
So there they are, the kidneys.
Now watch this.
Watch what happens
when you apply data in real time
and deploy resources quickly.
In a decade, they reduced
violent crime in Baltimore
by almost 50 percent, using this approach,
but the genius of what O&#39;Malley did
was not that he just did
what some other city was doing.
Lots of us mayors do that.

(Laughter)

He realized that the same approach
could be used to all of the problems
that his city faced.
And so they applied it
to issue after issue in Baltimore,
and today, it&#39;s being used
by mayors across the country
to deal with some
of our greatest challenges.
And the overall approach
is a very simple one --
identify the goal
that you want to achieve;
identify a measurement
by which you can track progress
toward that goal;
identify a way of testing that measurement
cheaply and quickly;
and then deploy whatever strategies
you think would work,
test them,
reduce funding for the strategies
that don&#39;t work,
and put your money
into those strategies that do.
Today, Atlanta is using this
to address housing issues
for their homeless population.
Philadelphia has used this
to reduce their crime rates
to levels not enjoyed since the 1960s.
Louisville has used this
not just for their city
but in a community-wide effort
bringing resources together
to address vacant
and abandoned properties.
And I am using this approach in Tulsa.
I want Tulsa to be a world-class city,
and we cannot do that
if we aren&#39;t clear in what our goals are
and we don&#39;t use evidence
and evaluation to accomplish them.
Now, what&#39;s interesting,
and we&#39;ve found in implementing this,
a lot of people, when you talk about data,
people think of that
as a contrast to creativity.
What we&#39;ve found
is actually quite the opposite.
We&#39;ve found it to be an engine
for creative problem-solving,
because when you&#39;re focused on a goal,
and you can test
different strategies quickly,
the sky&#39;s the limit on the different
things that you can test out.
You can come up with any strategy
that you can come up with
and utilize and try and test it
until you find something that works,
and then you double down on that.
The other area that we&#39;ve found
that it lends itself to creativity
is that it breaks down
those old silos of ownership
that we run into so often in government.
It allows you to draw
all the stakeholders in your community
that care about homelessness
or crime-fighting or education
or vacant and abandoned properties,
and bring those people to the table
so you can work together
to address your common goal.
Now, in Tulsa, we&#39;re applying this
to things that are
common city initiatives,
things like, as you&#39;ve heard
now repeatedly,
public safety -- that&#39;s an obvious one;
improving our employee
morale at the city --
we don&#39;t think you could do good things
unless you&#39;ve got happy employees;
improving the overall street quality
throughout our community.
But we&#39;re also applying it
to things that are not so traditional
when you think about
what cities are responsible for,
things like increasing per capita income,
increasing our population,
improving our high school
graduation rates,
and perhaps the greatest challenge
that we face as a city.
At the dawn of the 1920s,
Tulsa was home to the most vibrant
African American community in the country.
The Greenwood section of our city
was known as Black Wall Street.
In 1921, in one night,
Tulsa experienced the worst race riot
in American history.
Black Wall Street
was burned to the ground,
and today, a child that is born
in the most predominantly
African American part of our city
is expected to live 11 years less
than a kid that&#39;s born elsewhere in Tulsa.
Now, for us, this is a unifying issue.
Four years from now, we will recognize
the 100th commemoration
of that awful event,
and in Tulsa, we are bringing
every tool that we can
to address that life-expectancy disparity,
and we&#39;re not checking
party registration cards
at the door to the meetings.
We don&#39;t care who
you voted for for president
if you want to help restore
the decade of life
that&#39;s being stolen
from these kids right now.
And so we&#39;ve got white folks
and black folks,
Hispanic folks and Native American folks,
we&#39;ve got members of Congress,
members of the city council,
business leaders, religious leaders,
Trump people and Hillary people,
all joined by one common belief,
and that is that a kid should have
an equal shot at a good life in our city,
regardless of what part of town
they happen to be born in.
Now, how do we go forward with that?
Is that easy to accomplish?
Of course not!
If it were easy to accomplish,
somebody would have already
done it before us.
But what I love about city government
is that the citizens can create
whatever kind of city
they&#39;re willing to build,
and in Tulsa, we have decided
to build a city
where Republicans and Democrats
use evidence, data and evaluation
to solve our greatest challenges together.
And if we can do this,
if we can set partisanship aside
in the only state in the whole country
where Barack Obama never carried
a single county,
then you can do it in your town, too.

(Laughter)

Your cities can be saved or squandered
in one generation.
So let&#39;s agree to set aside
our philosophical disagreements
and focus on those aspirations
that unite us.
Let&#39;s grasp the opportunity
that is presented by innovation
to build better communities
for our neighbors.
Let&#39;s replace a focus on partisan division
with a focus on results.
That is the path
to a better future for us all.
Thank you for your time.

(Applause)

