

Translator: Joseph Geni

Reviewer: Morton Bast
Allow me to start this talk with a question to everyone.
You know that all over the world,
people fight for their freedom,
fight for their rights.
Some battle oppressive governments.
Others battle oppressive societies.
Which battle do you think is harder?
Allow me to try to answer this question
in the few coming minutes.
Let me take you back two years ago in my life.
It was the bedtime of my son, Aboody.
He was five at the time.
After finishing his bedtime rituals,

he looked at me and he asked a question:
&quot;Mommy, are we bad people?&quot;
I was shocked.
&quot;Why do you say such things, Aboody?&quot;
Earlier that day, I noticed some bruises
on his face when he came from school.
He wouldn&#39;t tell me what happened.
[But now] he was ready to tell.
&quot;Two boys hit me today in school.
They told me, &#39;We saw your mom on Facebook.
You and your mom should be put in jail.&#39;&quot;
I&#39;ve never been afraid to tell Aboody anything.
I&#39;ve been always a proud woman of my achievements.
But those questioning eyes of my son
were my moment of truth,
when it all came together.
You see, I&#39;m a Saudi woman who had been put in jail
for driving a car in a country
where women are not supposed to drive cars.
Just for giving me his car keys,
my own brother was detained twice,
and he was harassed to the point he had
to quit his job as a geologist,
leave the country with his wife and two-year-old son.
My father had to sit in a Friday sermon
listening to the imam condemning women drivers
and calling them prostitutes
amongst tons of worshippers,
some of them our friends and family of my own father.
I was faced with an organized defamation campaign
in the local media combined with false rumors
shared in family gatherings, in the streets
and in schools.
It all hit me.
It came into focus that those kids
did not mean to be rude to my son.
They were just influenced by the adults around them.
And it wasn&#39;t about me, and it wasn&#39;t a punishment
for taking the wheel and driving a few miles.
It was a punishment for daring to challenge
the society&#39;s rules.
But my story goes beyond this moment of truth of mine.
Allow me to give you a briefing
about my story.
It was May, 2011,
and I was complaining to a work colleague
about the harassments I had to face
trying to find a ride back home,
although I have a car and an international driver&#39;s license.
As long as I&#39;ve known, women in Saudi Arabia
have been always complaining about the ban,
but it&#39;s been 20 years since anyone
tried to do anything about it,
a whole generation ago.
He broke the good/bad news in my face.
&quot;But there is no law banning you from driving.&quot;
I looked it up, and he was right.
There wasn&#39;t an actual law in Saudi Arabia.
It was just a custom and traditions
that are enshrined in rigid religious fatwas
and imposed on women.
That realization ignited the idea of June 17,
where we encouraged women to take the wheel
and go drive.
It was a few weeks later, we started receiving all these
&quot;Man wolves will rape you if you go and drive.&quot;
A courageous woman, her name is Najla Hariri,
she&#39;s a Saudi woman in the city of Jeddah,
she drove a car and she announced
but she didn&#39;t record a video.
We needed proof.
So I drove. I posted a video on YouTube.
And to my surprise,
it got hundreds of thousands of views the first day.
What happened next, of course?
I started receiving threats
to be killed, raped, just to stop this campaign.
The Saudi authorities remained very quiet.
That really creeped us out.
I was in the campaign with other Saudi women
and even men activists.
We wanted to know how the authorities
would respond on the actual day, June 17,
when women go out and drive.
So this time I asked my brother
to come with me and drive by a police car.
It went fast. We were arrested,
signed a pledge not to drive again, released.
Arrested again, he was sent to detention for one day,
and I was sent to jail.
I wasn&#39;t sure why I was sent there,
because I didn&#39;t face any charges in the interrogation.
But what I was sure of was my innocence.
I didn&#39;t break a law, and I kept my abaya
— it&#39;s a black cloak we wear in Saudi Arabia before we leave the house —
and my fellow prisoners kept asking me to take it off,
but I was so sure of my innocence, I kept saying,
&quot;No, I&#39;m leaving today.&quot;
Outside the jail, the whole country went into a frenzy,
some attacking me badly,
and others supportive and even collecting signatures
in a petition to be sent to the king to release me.
I was released after nine days.
June 17 comes.
The streets were packed with police cars
and religious police cars,
but some hundred brave Saudi women
broke the ban and drove that day.
None were arrested. We broke the taboo.

(Applause)

So I think by now, everyone knows that we can&#39;t drive,
or women are not allowed to drive, in Saudi Arabia,
but maybe few know why.
Allow me to help you answer this question.
There was this official study
that was presented to the Shura Council --
it&#39;s the consultative council appointed
by the king in Saudi Arabia —
and it was done by a local professor,
a university professor.
He claims it&#39;s done based on a UNESCO study.
And the study states,
the percentage of rape, adultery,
illegitimate children, even drug abuse,
prostitution in countries where women drive
is higher than countries where women don&#39;t drive.

(Laughter)

I know, I was like this, I was shocked.
I was like, &quot;We are the last country in the world
where women don&#39;t drive.&quot;
So if you look at the map of the world,

that only leaves two countries:
Saudi Arabia, and the other society is the rest of the world.
We started a hashtag on Twitter mocking the study,
and it made headlines around the world.

[BBC News: &#39;End of virginity&#39; if women drive, Saudi cleric warns]

(Laughter)

And only then we realized it&#39;s so empowering
to mock your oppressor.

It strips it away of its strongest weapon: fear.
This system is based on ultra-conservative
traditions and customs
that deal with women as if they are inferior
and they need a guardian to protect them,
so they need to take permission from this guardian,
whether verbal or written, all their lives.
We are minors until the day we die.
And it becomes worse when it&#39;s enshrined in religious fatwas
based on wrong interpretation of the sharia law,
or the religious laws.
What&#39;s worst, when they become codified
as laws in the system,
and when women themselves believe in their inferiority,
and they even fight those who try
to question these rules.
So for me, it wasn&#39;t only about these attacks I had to face.
It was about living two totally different
perceptions of my personality, of my person --
the villain back in my home country,
and the hero outside.
Just to tell you, two stories happened in the last two years.
One of them is when I was in jail.
I&#39;m pretty sure when I was in jail,
everyone saw titles in the international media
something like this during these nine days I was in jail.
But in my home country, it was a totally different picture.

It was more like this:
&quot;Manal al-Sharif faces charges of disturbing public order
and inciting women to drive.&quot;
I know.
&quot;Manal al-Sharif withdraws from the campaign.&quot;
Ah, it&#39;s okay. This is my favorite.

&quot;Manal al-Sharif breaks down and confesses:
&#39;Foreign forces incited me.&#39;&quot;

(Laughter)

And it goes on, even trial and flogging me in public.
So it&#39;s a totally different picture.
I was asked last year to give a speech
at the Oslo Freedom Forum.
I was surrounded by this love
and the support of people around me,
and they looked at me as an inspiration.
At the same time, I flew back to my home country,
they hated that speech so much.

The way they called it: a betrayal to the Saudi country
and the Saudi people,
and they even started a hashtag called #OsloTraitor on Twitter.
Some 10,000 tweets were written in that hashtag,
while the opposite hashtag, #OsloHero,
there was like a handful of tweets written.
They even started a poll.

More than 13,000 voters answered this poll:
whether they considered me a traitor or not after that speech.
Ninety percent said yes, she&#39;s a traitor.
So it&#39;s these two totally different perceptions
of my personality.
For me, I&#39;m a proud Saudi woman,
and I do love my country,
and because I love my country, I&#39;m doing this.
Because I believe a society will not be free
if the women of that society are not free.

(Applause)

Thank you.

(Applause)

Thank you, thank you, thank you, thank you.

(Applause)

Thank you.
But you learn lessons from these things that happen to you.
I learned to be always there.
The first thing, I got out of jail,
of course after I took a shower, I went online,
I opened my Twitter account and my Facebook page,
and I&#39;ve been always very respectful
to those people who are opining to me.
I would listen to what they say,
and I would never defend myself with words only.
I would use actions. When they said I should withdraw from the campaign,
I filed the first lawsuit against the general directorate
of traffic police for not issuing me a driver&#39;s license.
There are a lot of people also --
very big support, like those 3,000 people
who signed the petition to release me.
We sent a petition to the Shura Council
in favor of lifting the ban on Saudi women,
and there were, like, 3,500 citizens who believed in that
and they signed that petition.
There were people like that, I just showed some examples,
who are amazing, who are believing in women&#39;s rights in Saudi Arabia,
and trying, and they are also facing a lot of hate
because of speaking up and voicing their views.
Saudi Arabia today is taking small steps
toward enhancing women&#39;s rights.
The Shura Council that&#39;s appointed by the king,
by royal decree of King Abdullah,
last year there were 30 women assigned to that Council,
like 20 percent.
20 percent of the Council. 
(Applause)

The same time, finally, that Council,
after rejecting our petition four times for women driving,
they finally accepted it last February.

(Applause)

After being sent to jail
or sentenced lashing, or sent to a trial,
the spokesperson of the traffic police said,
we will only issue traffic violation for women drivers.
The Grand Mufti, who is the head
of the religious establishment in Saudi Arabia,
he said, it&#39;s not recommended for women to drive.
It used to be haram, forbidden, by the previous Grand Mufti.
So for me, it&#39;s not about only these small steps.
It&#39;s about women themselves.
A friend once asked me, she said,
&quot;So when do you think this women driving will happen?&quot;
I told her, &quot;Only if women stop asking &#39;When?&#39;
and take action to make it now.&quot;
So it&#39;s not only about the system,
it&#39;s also about us women to drive our own life, I&#39;d say.
So I have no clue, really, how I became an activist.
And I don&#39;t know how I became one now.
But all I know, and all I&#39;m sure of, in the future
when someone asks me my story,
I will say, &quot;I&#39;m proud
to be amongst those women who lifted the ban,
fought the ban, and celebrated everyone&#39;s freedom.&quot;
So the question I started my talk with,
who do you think is more difficult to face,
oppressive governments or oppressive societies?
I hope you find clues to answer that from my speech.
Thank you, everyone.

(Applause)

Thank you.

(Applause)

Thank you. 
(Applause)

