
Over the past 10 years,
I&#39;ve been researching the way
people organize and visualize information.
And I&#39;ve noticed an interesting shift.
For a long period of time,
we believed in a natural ranking order
in the world around us,
also known as the great chain of being,
or &quot;Scala naturae&quot; in Latin,
a top-down structure that normally starts
with God at the very top,
followed by angels, noblemen,
common people, animals, and so on.
This idea was actually based
on Aristotle&#39;s ontology,
which classified all things known to man
in a set of opposing categories,
like the ones you see behind me.
But over time, interestingly enough,
this concept adopted
the branching schema of a tree
in what became known
as the Porphyrian tree,
also considered to be
the oldest tree of knowledge.
The branching scheme
of the tree was, in fact,
such a powerful metaphor
for conveying information
that it became, over time,
an important communication tool
to map a variety of systems of knowledge.
We can see trees being used
to map morality,
with the popular tree of virtues
and tree of vices,
as you can see here, with these beautiful
illustrations from medieval Europe.
We can see trees being used
to map consanguinity,
the various blood ties between people.
We can also see trees being used
to map genealogy,
perhaps the most famous archetype
of the tree diagram.
I think many of you in the audience
have probably seen family trees.
Many of you probably even have
your own family trees drawn in such a way.
We can see trees even mapping
systems of law,
the various decrees and rulings
of kings and rulers.
And finally, of course,
also a very popular scientific metaphor,
we can see trees being used
to map all species known to man.
And trees ultimately became
such a powerful visual metaphor
because in many ways,
they really embody this human desire
for order, for balance,
for unity, for symmetry.
However, nowadays we are really facing
new complex, intricate challenges
that cannot be understood by simply
employing a simple tree diagram.
And a new metaphor is currently emerging,
and it&#39;s currently replacing the tree
in visualizing various
systems of knowledge.
It&#39;s really providing us with a new lens
to understand the world around us.
And this new metaphor
is the metaphor of the network.
And we can see this shift
from trees into networks
in many domains of knowledge.
We can see this shift in the way
we try to understand the brain.
While before, we used
to think of the brain
as a modular, centralized organ,
where a given area was responsible
for a set of actions and behaviors,
the more we know about the brain,
the more we think of it
as a large music symphony,
played by hundreds
and thousands of instruments.
This is a beautiful snapshot
created by the Blue Brain Project,
where you can see 10,000 neurons
and 30 million connections.
And this is only mapping 10 percent
of a mammalian neocortex.
We can also see this shift in the way
we try to conceive of human knowledge.
These are some remarkable trees
of knowledge, or trees of science,
by Spanish scholar Ramon Llull.
And Llull was actually the precursor,
the very first one who created
the metaphor of science as a tree,
a metaphor we use
every single day, when we say,
&quot;Biology is a branch of science,&quot;
when we say,
&quot;Genetics is a branch of science.&quot;
But perhaps the most beautiful of all
trees of knowledge, at least for me,
was created for the French encyclopedia
by Diderot and d&#39;Alembert in 1751.
This was really the bastion
of the French Enlightenment,
and this gorgeous illustration
was featured as a table of contents
for the encyclopedia.
And it actually maps out
all domains of knowledge
as separate branches of a tree.
But knowledge is much more
intricate than this.
These are two maps of Wikipedia
showing the inter-linkage of articles --
related to history on the left,
and mathematics on the right.
And I think by looking at these maps
and other ones that have been
created of Wikipedia --
arguably one of the largest rhizomatic
structures ever created by man --
we can really understand
how human knowledge is much more intricate
and interdependent, just like a network.
We can also see this interesting shift
in the way we map
social ties between people.
This is the typical organization chart.
I&#39;m assuming many of you have seen
a similar chart as well,
in your own corporations, or others.
It&#39;s a top-down structure
that normally starts
with the CEO at the very top,
and where you can drill down all the way
to the individual workmen on the bottom.
But humans sometimes are, well, actually,
all humans are unique in their own way,
and sometimes you really don&#39;t play well
under this really rigid structure.
I think the Internet is really changing
this paradigm quite a lot.
This is a fantastic map
of online social collaboration
between Perl developers.
Perl is a famous programming language,
and here, you can see
how different programmers
are actually exchanging files,
and working together on a given project.
And here, you can notice that this is
a completely decentralized process --
there&#39;s no leader in this organization,
it&#39;s a network.
We can also see this interesting shift
when we look at terrorism.
One of the main challenges
of understanding terrorism nowadays
is that we are dealing with
decentralized, independent cells,
where there&#39;s no leader
leading the whole process.
And here, you can actually see
how visualization is being used.
The diagram that you see behind me
shows all the terrorists involved
in the Madrid attack in 2004.
And what they did here is,
they actually segmented the network
into three different years,
represented by the vertical layers
that you see behind me.
And the blue lines tie together
the people that were present
in that network year after year.
So even though there&#39;s no leader per se,
these people are probably the most
influential ones in that organization,
the ones that know more about the past,
and the future plans and goals
of this particular cell.
We can also see this shift
from trees into networks
in the way we classify
and organize species.
The image on the right
is the only illustration
that Darwin included
in &quot;The Origin of Species,&quot;
which Darwin called the &quot;Tree of Life.&quot;
There&#39;s actually a letter
from Darwin to the publisher,
expanding on the importance
of this particular diagram.
It was critical for Darwin&#39;s
theory of evolution.
But recently, scientists discovered
that overlaying this tree of life
is a dense network of bacteria,
and these bacteria
are actually tying together
species that were completely
separated before,
to what scientists are now calling
not the tree of life,
but the web of life, the network of life.
And finally, we can really
see this shift, again,
when we look at ecosystems
around our planet.
No more do we have these simplified
predator-versus-prey diagrams
we have all learned at school.
This is a much more accurate
depiction of an ecosystem.
This is a diagram created
by Professor David Lavigne,
mapping close to 100 species
that interact with the codfish
off the coast of Newfoundland in Canada.
And I think here, we can really understand
the intricate and interdependent nature
of most ecosystems
that abound on our planet.
But even though recent,
this metaphor of the network,
is really already adopting
various shapes and forms,
and it&#39;s almost becoming
a growing visual taxonomy.
It&#39;s almost becoming
the syntax of a new language.
And this is one aspect
that truly fascinates me.
And these are actually
15 different typologies
I&#39;ve been collecting over time,
and it really shows the immense
visual diversity of this new metaphor.
And here is an example.
On the very top band,
you have radial convergence,
a visualization model that has become
really popular over the last five years.
At the top left, the very first project
is a gene network,
followed by a network
of IP addresses -- machines, servers --
followed by a network of Facebook friends.
You probably couldn&#39;t find
more disparate topics,
yet they are using the same metaphor,
the same visual model,
to map the never-ending complexities
of its own subject.
And here are a few more examples
of the many I&#39;ve been collecting,
of this growing visual
taxonomy of networks.
But networks are not just
a scientific metaphor.
As designers, researchers, and scientists
try to map a variety of complex systems,
they are in many ways influencing
traditional art fields,
like painting and sculpture,
and influencing many different artists.
And perhaps because networks have
this huge aesthetical force to them --
they&#39;re immensely gorgeous --
they are really becoming a cultural meme,
and driving a new art movement,
which I&#39;ve called &quot;networkism.&quot;
And we can see this influence
in this movement in a variety of ways.
This is just one of many examples,
where you can see this influence
from science into art.
The example on your left side
is IP-mapping,
a computer-generated map of IP addresses;
again -- servers, machines.
And on your right side,
you have &quot;Transient Structures
and Unstable Networks&quot; by Sharon Molloy,
using oil and enamel on canvas.
And here are a few more
paintings by Sharon Molloy,
some gorgeous, intricate paintings.
And here&#39;s another example
of that interesting cross-pollination
between science and art.
On your left side,
you have &quot;Operation Smile.&quot;
It is a computer-generated map
of a social network.
And on your right side,
you have &quot;Field 4,&quot; by Emma McNally,
using only graphite on paper.
Emma McNally is one of the main
leaders of this movement,
and she creates these striking,
imaginary landscapes,
where you can really notice the influence
from traditional network visualization.
But networkism doesn&#39;t happen
only in two dimensions.
This is perhaps
one of my favorite projects
of this new movement.
And I think the title really

says it all -- it&#39;s called:
&quot;Galaxies Forming Along Filaments,
Like Droplets Along the Strands
of a Spider&#39;s Web.&quot;
And I just find this particular project
to be immensely powerful.
It was created by Tomás Saraceno,
and he occupies these large spaces,
creates these massive installations
using only elastic ropes.
As you actually navigate that space
and bounce along those elastic ropes,
the entire network kind of shifts,
almost like a real organic network would.
And here&#39;s yet another example
of networkism taken
to a whole different level.
This was created
by Japanese artist Chiharu Shiota
in a piece called &quot;In Silence.&quot;
And Chiharu, like Tomás Saraceno,
fills these rooms with this dense network,
this dense web of elastic ropes
and black wool and thread,
sometimes including objects,
as you can see here,
sometimes even including people,
in many of her installations.
But networks are also
not just a new trend,
and it&#39;s too easy for us
to dismiss it as such.
Networks really embody
notions of decentralization,
of interconnectedness, of interdependence.
And this new way of thinking is critical
for us to solve many of the complex
problems we are facing nowadays,
from decoding the human brain,
to understanding
the vast universe out there.
On your left side, you have a snapshot
of a neural network of a mouse --
very similar to our own
at this particular scale.
And on your right side, you have
the Millennium Simulation.
It was the largest
and most realistic simulation
of the growth of cosmic structure.
It was able to recreate the history
of 20 million galaxies
in approximately 25 terabytes of output.
And coincidentally or not,
I just find this particular comparison
between the smallest scale
of knowledge -- the brain --
and the largest scale of knowledge --
the universe itself --
to be really quite striking
and fascinating.
Because as Bruce Mau once said,
&quot;When everything is connected
to everything else,
for better or for worse,
everything matters.&quot;
Thank you so much.

(Applause)

