

Translator: Leslie Gauthier

Reviewer: Camille Martínez
OK, so today I want to talk
about how we talk about love.
And specifically,
I want to talk about what&#39;s wrong
with how we talk about love.
Most of us will probably
fall in love a few times
over the course of our lives,
and in the English language,
this metaphor, falling,
is really the main way that we
talk about that experience.
I don&#39;t know about you,
but when I conceptualize this metaphor,
what I picture is straight
out of a cartoon --
like there&#39;s a man,
he&#39;s walking down the sidewalk,
without realizing it, he crosses
over an open manhole,
and he just plummets into the sewer below.
And I picture it this way
because falling is not jumping.
Falling is accidental,
it&#39;s uncontrollable.
It&#39;s something that happens to us
without our consent.
And this --
this is the main way we talk
about starting a new relationship.
I am a writer and I&#39;m also
an English teacher,
which means I think
about words for a living.
You could say that I get paid
to argue that the language we use matters,
and I would like to argue
that many of the metaphors we use
to talk about love --
maybe even most of them --
are a problem.
So, in love, we fall.
We&#39;re struck.
We are crushed.
We swoon.
We burn with passion.
Love makes us crazy,
and it makes us sick.
Our hearts ache,
and then they break.
So our metaphors equate
the experience of loving someone
to extreme violence or illness.

(Laughter)

They do.
And they position us as the victims
of unforeseen and totally
unavoidable circumstances.
My favorite one of these is &quot;smitten,&quot;
which is the past participle
of the word &quot;smite.&quot;
And if you look this word up
in the dictionary --

(Laughter)

you will see that it can be defined
as both &quot;grievous affliction,&quot;
and, &quot;to be very much in love.&quot;
I tend to associate the word &quot;smite&quot;
with a very particular context,
which is the Old Testament.
In the Book of Exodus alone,
there are 16 references to smiting,
which is the word that the Bible uses
for the vengeance of an angry God.

(Laughter)

Here we are using the same word
to talk about love
that we use to explain
a plague of locusts.

(Laughter)

Right?
So, how did this happen?
How have we come to associate love
with great pain and suffering?
And why do we talk about
this ostensibly good experience
as if we are victims?
These are difficult questions,
but I have some theories.
And to think this through,
I want to focus on one
metaphor in particular,
which is the idea of love as madness.
When I first started
researching romantic love,
I found these madness
metaphors everywhere.
The history of Western culture
is full of language that equates
love to mental illness.
These are just a few examples.

William Shakespeare:
&quot;Love is merely a madness,&quot;
from &quot;As You Like It.&quot;

Friedrich Nietzsche:
&quot;There is always some madness in love.&quot;
&quot;Got me looking, got me looking
so crazy in love -- &quot;

(Laughter)

from the great philosopher,
Beyoncé Knowles.

(Laughter)

I fell in love for the first
time when I was 20,
and it was a pretty turbulent
relationship right from the start.
And it was long distance
for the first couple of years,
so for me that meant very high highs
and very low lows.
I can remember one moment in particular.
I was sitting on a bed
in a hostel in South America,
and I was watching the person
I love walk out the door.
And it was late,
it was nearly midnight,
we&#39;d gotten into an argument over dinner,
and when we got back to our room,
he threw his things in the bag
and stormed out.
While I can no longer remember
what that argument was about,
I very clearly remember
how I felt watching him leave.
I was 22, it was my first time
in the developing world,
and I was totally alone.
I had another week until my flight home,
and I knew the name
of the town that I was in,
and the name of the city
that I needed to get to to fly out,
but I had no idea how to get around.
I had no guidebook and very little money,
and I spoke no Spanish.
Someone more adventurous than me
might have seen this as
a moment of opportunity,
but I just froze.
I just sat there.
And then I burst into tears.
But despite my panic,
some small voice in my head thought,
&quot;Wow. That was dramatic.
I must really be doing
this love thing right.&quot;

(Laughter)

Because some part of me
wanted to feel miserable in love.
And it sounds so strange
to me now, but at 22,
I longed to have dramatic experiences,
and in that moment, I was irrational
and furious and devastated,
and weirdly enough,
I thought that this somehow
legitimized the feelings I had
for the guy who had just left me.
I think on some level I wanted
to feel a little bit crazy,
because I thought that
that was how loved worked.
This really should not be surprising,
considering that according to Wikipedia,
there are eight films,
14 songs,
two albums and one novel
with the title &quot;Crazy Love.&quot;
About half an hour later,
he came back to our room.
We made up.
We spent another mostly
happy week traveling together.
And then, when I got home,
I thought, &quot;That was so
terrible and so great.
This must be a real romance.&quot;
I expected my first love
to feel like madness,
and of course, it met
that expectation very well.
But loving someone like that --
as if my entire well-being depended
on him loving me back --
was not very good for me
or for him.
But I suspect this experience of love
is not that unusual.
Most of us do feel a bit mad
in the early stages of romantic love.
In fact, there is research to confirm
that this is somewhat normal,
because, neurochemically speaking,
romantic love and mental illness
are not that easily distinguished.
This is true.
This study from 1999 used blood tests
to confirm that the serotonin
levels of the newly in love
very closely resembled
the serotonin levels
of people who had been diagnosed
with obsessive-compulsive disorder.

(Laughter)

Yes, and low levels of serotonin
are also associated
with seasonal affective disorder
and depression.
So there is some evidence
that love is associated with changes
to our moods and our behaviors.
And there are other studies to confirm
that most relationships begin this way.
Researchers believe
that the low levels of serotonin
is correlated with obsessive thinking
about the object of love,
which is like this feeling that someone
has set up camp in your brain.
And most of us feel this way
when we first fall in love.
But the good news is,
it doesn&#39;t always last that long --
usually from a few months
to a couple of years.
When I got back from my trip
to South America,
I spent a lot of time alone in my room,
checking my email,
desperate to hear from the guy I loved.
I decided that if my friends could not
understand my grievous affliction,
then I did not need their friendship.
So I stopped hanging out
with most of them.
And it was probably the most
unhappy year of my life.
But I think I felt like
it was my job to be miserable,
because if I could be miserable,
then I would prove how much I loved him.
And if I could prove it,
then we would have to end up
together eventually.
This is the real madness,
because there is no cosmic rule
that says that great suffering
equals great reward,
but we talk about love as if this is true.
Our experiences of love
are both biological and cultural.
Our biology tells us that love is good
by activating these reward
circuits in our brain,
and it tells us that love is painful
when, after a fight or a breakup,
that neurochemical reward is withdrawn.
And in fact -- and maybe
you&#39;ve heard this --
neurochemically speaking,
going through a breakup is a lot
like going through cocaine withdrawal,
which I find reassuring.

(Laughter)

And then our culture uses language
to shape and reinforce
these ideas about love.
In this case, we&#39;re talking
about metaphors about pain
and addiction and madness.
It&#39;s kind of an interesting feedback loop.
Love is powerful and at times painful,
and we express this
in our words and stories,
but then our words and stories prime us
to expect love to be powerful and painful.
What&#39;s interesting to me
is that all of this happens
in a culture that values
lifelong monogamy.

It seems like we want it both ways:
we want love to feel like madness,
and we want it to last an entire lifetime.
That sounds terrible.

(Laughter)

To reconcile this,
we need to either change our culture
or change our expectations.
So, imagine if we were all
less passive in love.
If we were more assertive,
more open-minded, more generous
and instead of falling in love,
we stepped into love.
I know that this is asking a lot,
but I&#39;m not actually
the first person to suggest this.
In their book, &quot;Metaphors We Live By,&quot;
linguists Mark Johnson and George Lakoff
suggest a really interesting solution
to this dilemma,
which is to change our metaphors.
They argue that metaphors really do shape
the way we experience the world,
and that they can even act
as a guide for future actions,
like self-fulfilling prophecies.
Johnson and Lakoff suggest

a new metaphor for love:
love as a collaborative work of art.
I really like this way
of thinking about love.
Linguists talk about metaphors
as having entailments,
which is essentially a way of considering
all the implications of,
or ideas contained
within, a given metaphor.
And Johnson and Lakoff
talk about everything
that collaborating

on a work of art entails:
effort, compromise,
patience, shared goals.
These ideas align nicely
with our cultural investment
in long-term romantic commitment,
but they also work well
for other kinds of relationships --
short-term, casual, polyamorous,
non-monogamous, asexual --
because this metaphor brings
much more complex ideas
to the experience of loving someone.
So if love is a collaborative work of art,
then love is an aesthetic experience.
Love is unpredictable,
love is creative,
love requires communication
and discipline,
it is frustrating
and emotionally demanding.
And love involves both joy and pain.
Ultimately, each experience
of love is different.
When I was younger,
it never occurred to me that I was allowed
to demand more from love,
that I didn&#39;t have to just accept
whatever love offered.
When 14-year-old Juliet first meets --
or, when 14-year-old Juliet
cannot be with Romeo,
whom she has met four days ago,
she does not feel disappointed or angsty.
Where is she?
She wants to die.
Right?
And just as a refresher,
at this point in the play,
act three of five,
Romeo is not dead.
He&#39;s alive,
he&#39;s healthy,
he&#39;s just been banished from the city.
I understand that 16th-century Verona
is unlike contemporary North America,
and yet when I first read this play,
also at age 14,
Juliet&#39;s suffering made sense to me.
Reframing love as something
I get to create with someone I admire,
rather than something
that just happens to me
without my control or consent,
is empowering.
It&#39;s still hard.
Love still feels totally maddening
and crushing some days,
and when I feel really frustrated,

I have to remind myself:
my job in this relationship
is to talk to my partner
about what I want to make together.
This isn&#39;t easy, either.
But it&#39;s just so much better
than the alternative,
which is that thing
that feels like madness.
This version of love is not about winning
or losing someone&#39;s affection.
Instead, it requires
that you trust your partner
and talk about things
when trusting feels difficult,
which sounds so simple,
but is actually a kind
of revolutionary, radical act.
This is because you get to stop
thinking about yourself
and what you&#39;re gaining
or losing in your relationship,
and you get to start thinking
about what you have to offer.
This version of love
allows us to say things like,
&quot;Hey, we&#39;re not very good collaborators.
Maybe this isn&#39;t for us.&quot;
Or, &quot;That relationship
was shorter than I had planned,
but it was still kind of beautiful.&quot;
The beautiful thing
about the collaborative work of art
is that it will not paint
or draw or sculpt itself.
This version of love allows us
to decide what it looks like.
Thank you.

(Applause)

