
Every day, I listen to harrowing stories
of people fleeing for their lives,
across dangerous borders
and unfriendly seas.
But there&#39;s one story
that keeps me awake at night,
and it&#39;s about Doaa.
A Syrian refugee, 19 years old,
she was living a grinding existence
in Egypt working day wages.
Her dad was constantly thinking
of his thriving business back in Syria
that had been blown to pieces by a bomb.
And the war that drove them there
was still raging in its fourth year.
And the community
that once welcomed them there
had become weary of them.
And one day, men on motorcycles
tried to kidnap her.
Once an aspiring student
thinking only of her future,
now she was scared all the time.
But she was also full of hope,
because she was in love
with a fellow Syrian refugee named Bassem.
Bassem was also struggling in Egypt,
and he said to Doaa,
&quot;Let&#39;s go to Europe; seek asylum, safety.
I will work, you can study --
the promise of a new life.&quot;
And he asked her father
for her hand in marriage.
But they knew to get to Europe
they had to risk their lives,
traveling across the Mediterranean Sea,
putting their hands in smugglers&#39;,
notorious for their cruelty.
And Doaa was terrified of the water.
She always had been.
She never learned to swim.
It was August that year,
and already 2,000 people had died
trying to cross the Mediterranean,
but Doaa knew of a friend who had made it
all the way to Northern Europe,
and she thought, &quot;Maybe we can, too.&quot;
So she asked her parents if they could go,
and after a painful discussion,
they consented,
and Bassem paid his entire life savings --
2,500 dollars each --
to the smugglers.
It was a Saturday morning
when the call came,
and they were taken by bus to a beach,
hundreds of people on the beach.
They were taken then by small boats
onto an old fishing boat,
500 of them crammed onto that boat,
300 below, [200] above.
There were Syrians, Palestinians,
Africans, Muslims and Christians,
100 children, including Sandra --
little Sandra, six years old --
and Masa, 18 months.
There were families on that boat,
crammed together shoulder to shoulder,
feet to feet.
Doaa was sitting with her legs
crammed up to her chest,
Bassem holding her hand.
Day two on the water,
they were sick with worry
and sick to their stomachs
from the rough sea.
Day three, Doaa had a premonition.
And she said to Bassem,
&quot;I fear we&#39;re not going to make it.
I fear the boat is going to sink.&quot;
And Bassem said to her,
&quot;Please be patient.
We will make it to Sweden,
we will get married
and we will have a future.&quot;
Day four, the passengers
were getting agitated.
They asked the captain,
&quot;When will we get there?&quot;
He told them to shut up,
and he insulted them.
He said, &quot;In 16 hours we will reach
the shores of Italy.&quot;
They were weak and weary.
Soon they saw a boat approach --
a smaller boat, 10 men on board,
who started shouting at them,
hurling insults,
throwing sticks, asking them
to all disembark
and get on this smaller,
more unseaworthy boat.
The parents were terrified
for their children,
and they collectively
refused to disembark.
So the boat sped away in anger,
and a half an hour later, came back
and started deliberately ramming a hole
in the side of Doaa&#39;s boat,
just below where she
and Bassem were sitting.
And she heard how they yelled,
&quot;Let the fish eat your flesh!&quot;
And they started laughing
as the boat capsized and sank.
The 300 people below deck were doomed.
Doaa was holding on to the side
of the boat as it sank,
and watched in horror as a small child
was cut to pieces by the propeller.
Bassem said to her, &quot;Please let go,
or you&#39;ll be swept in and the propeller
will kill you, too.&quot;
And remember -- she can&#39;t swim.
But she let go and she started moving
her arms and her legs,
thinking, &quot;This is swimming.&quot;
And miraculously,
Bassem found a life ring.
It was one of those child&#39;s rings
that they use to play
in swimming pools and on calm seas.
And Doaa climbed onto the ring,
her arms and her legs
dangling by the side.
Bassem was a good swimmer,
so he held her hand and tread water.
Around them there were corpses.
Around 100 people survived initially,
and they started coming together
in groups, praying for rescue.
But when a day went by and no one came,
some people gave up hope,
and Doaa and Bassem watched
as men in the distance took their
life vests off and sank into the water.
One man approached them
with a small baby perched on his shoulder,
nine months old -- Malek.
He was holding onto a gas canister
to stay afloat, and he said to them,
&quot;I fear I am not going to survive.
I&#39;m too weak. I don&#39;t have
the courage anymore.&quot;
And he handed little Malek
over to Bassem and to Doaa,
and they perched her onto the life ring.
So now they were three,
Doaa, Bassem and little Malek.
And let me take a pause
in this story right here

and ask the question:
why do refugees like Doaa
take these kinds of risks?
Millions of refugees are living
in exile, in limbo.
They&#39;re living in countries [fleeing]
from a war that has been raging
for four years.
Even if they wanted to return, they can&#39;t.
Their homes, their businesses,
their towns and their cities
have been completely destroyed.
This is a UNESCO World Heritage City,
Homs, in Syria.
So people continue to flee
into neighboring countries,
and we build refugee camps
for them in the desert.
Hundreds of thousands of people
live in camps like these,
and thousands and thousands more,
millions, live in towns and cities.
And the communities,
the neighboring countries
that once welcomed them
with open arms and hearts
are overwhelmed.
There are simply not enough schools,
water systems, sanitation.
Even rich European countries
could never handle such an influx
without massive investment.
The Syria war has driven almost
four million people over the borders,
but over seven million people
are on the run inside the country.
That means that over half
the Syrian population
has been forced to flee.
Back to those neighboring
countries hosting so many.
They feel that the richer world
has done too little to support them.
And days have turned into months,
months into years.
A refugee&#39;s stay is supposed
to be temporary.
Back to Doaa and Bassem in the water.
It was their second day,
and Bassem was getting very weak.
And now it was Doaa&#39;s turn
to say to Bassem,
&quot;My love, please hold on to hope,
to our future. We will make it.&quot;
And he said to her,
&quot;I&#39;m sorry, my love,
that I put you in this situation.
I have never loved anyone
as much as I love you.&quot;
And he released himself into the water,
and Doaa watched as the love of her life
drowned before her eyes.
Later that day,
a mother came up to Doaa with her
small 18-month-old daughter, Masa.
This was the little girl I showed you
in the picture earlier,
with the life vests.
Her older sister Sandra had just drowned,
and her mother knew she had to do
everything in her power
to save her daughter.
And she said to Doaa,
&quot;Please take this child.
Let her be part of you.
I will not survive.&quot;
And then she went away and drowned.
So Doaa, the 19-year-old refugee
who was terrified of the water,
who couldn&#39;t swim,
found herself in charge
of two little baby kids.
And they were thirsty and they were hungry
and they were agitated,
and she tried her best to amuse them,
to sing to them, to say words
to them from the Quran.
Around them, the bodies were bloating
and turning black.
The sun was blazing during the day.
At night, there was a cold moon and fog.
It was very frightening.
On the fourth day in the water,
this is how Doaa probably looked
on the ring with her two children.
A woman came on the fourth day
and approached her
and asked her to take another child --
a little boy, just four years old.
When Doaa took the little boy
and the mother drowned,
she said to the sobbing child,
&quot;She just went away
to find you water and food.&quot;
But his heart soon stopped,
and Doaa had to release
the little boy into the water.
Later that day,
she looked up into the sky with hope,
because she saw two planes
crossing in the sky.
And she waved her arms,
hoping they would see her,
but the planes were soon gone.
But that afternoon,
as the sun was going down,
she saw a boat, a merchant vessel.
And she said, &quot;Please, God,
let them rescue me.&quot;
She waved her arms and she felt
like she shouted for about two hours.
And it had become dark,
but finally the searchlights found her
and they extended a rope,
astonished to see a woman
clutching onto two babies.
They pulled them onto the boat,
they got oxygen and blankets,
and a Greek helicopter came
to pick them up
and take them to the island of Crete.
But Doaa looked down and asked,
&quot;What of Malek?&quot;
And they told her the little baby
did not survive --
she drew her last breath
in the boat&#39;s clinic.
But Doaa was sure that as they had
been pulled up onto the rescue boat,
that little baby girl had been smiling.
Only 11 people survived
that wreck, of the 500.
There was never an international
investigation into what happened.
There were some media reports
about mass murder at sea,
a terrible tragedy,
but that was only for one day.
And then the news cycle moved on.
Meanwhile, in a pediatric
hospital on Crete,
little Masa was on the edge of death.
She was really dehydrated.
Her kidneys were failing.
Her glucose levels were dangerously low.
The doctors did everything
in their medical power to save them,
and the Greek nurses never left her side,
holding her, hugging her,
singing her words.
My colleagues also visited
and said pretty words to her in Arabic.
Amazingly, little Masa survived.
And soon the Greek press started reporting
about the miracle baby,
who had survived four days in the water
without food or anything to drink,
and offers to adopt her came
from all over the country.
And meanwhile, Doaa
was in another hospital on Crete,
thin, dehydrated.
An Egyptian family took her into their
home as soon as she was released.
And soon word went around
about Doaa&#39;s survival,
and a phone number
was published on Facebook.
Messages started coming in.
&quot;Doaa, do you know
what happened to my brother?
My sister? My parents? My friends?
Do you know if they survived?&quot;
One of those messages said,
&quot;I believe you saved
my little niece, Masa.&quot;
And it had this photo.
This was from Masa&#39;s uncle,
a Syrian refugee who had made it
to Sweden with his family
and also Masa&#39;s older sister.
Soon, we hope, Masa will be reunited
with him in Sweden,
and until then, she&#39;s being cared for
in a beautiful orphanage in Athens.
And Doaa? Well, word went around
about her survival, too.
And the media wrote
about this slight woman,
and couldn&#39;t imagine how
she could survive all this time
under such conditions in that sea,
and still save another life.
The Academy of Athens, one of Greece&#39;s
most prestigious institutions,
gave her an award of bravery,
and she deserves all that praise,
and she deserves a second chance.
But she wants to still go to Sweden.
She wants to reunite
with her family there.
She wants to bring her mother
and her father and her younger siblings
away from Egypt there as well,
and I believe she will succeed.
She wants to become a lawyer
or a politician
or something that can help
fight injustice.
She is an extraordinary survivor.

But I have to ask:
what if she didn&#39;t have to take that risk?
Why did she have to go through all that?
Why wasn&#39;t there a legal way
for her to study in Europe?
Why couldn&#39;t Masa have taken
an airplane to Sweden?
Why couldn&#39;t Bassem have found work?
Why is there no massive resettlement
program for Syrian refugees,
the victims of the worst war of our times?
The world did this for the Vietnamese
in the 1970s. Why not now?
Why is there so little investment
in the neighboring countries
hosting so many refugees?
And why, the root question,
is so little being done to stop
the wars, the persecution
and the poverty that is driving
so many people
to the shores of Europe?
Until these issues are resolved,
people will continue to take to the seas
and to seek safety and asylum.
And what happens next?
Well, that is largely Europe&#39;s choice.
And I understand the public fears.
People are worried about their security,
their economies, the changes of culture.
But is that more important
than saving human lives?
Because there is something
fundamental here
that I think overrides the rest,
and it is about our common humanity.
No person fleeing war or persecution
should have to die
crossing a sea to reach safety.

(Applause)

One thing is for sure,
that no refugee would be
on those dangerous boats
if they could thrive where they are.
And no migrant would take
that dangerous journey
if they had enough food
for themselves and their children.
And no one would put their life savings
in the hands of those notorious smugglers
if there was a legal way to migrate.
So on behalf of little Masa
and on behalf of Doaa
and of Bassem
and of those 500 people
who drowned with them,
can we make sure that they
did not die in vain?
Could we be inspired by what happened,
and take a stand for a world
in which every life matters?
Thank you.

(Applause)

