
When I die,
I would like for my body
to be laid out to be eaten by animals.
Having your body laid out to be eaten
by animals is not for everyone.

(Laughter)

Maybe you have already had
the end-of-life talk with your family
and decided on,
I don&#39;t know, cremation.
And in the interest of full disclosure,
what I am proposing for my dead body
is not strictly legal at the moment,
but it&#39;s not without precedent.
We&#39;ve been laying out our dead
for all of human history;
it&#39;s call exposure burial.
In fact, it&#39;s likely happening
right now as we speak.
In the mountainous regions of Tibet,
they practice &quot;sky burial,&quot;
a ritual where the body is left
to be consumed by vultures.
In Mumbai, in India,
those who follow the Parsi religion
put their dead in structures
called &quot;Towers of Silence.&quot;
These are interesting cultural tidbits,
but they just haven&#39;t really been
that popular in the Western world --
they&#39;re not what you&#39;d expect.
In America, our death traditions
have come to be chemical embalming,
followed by burial at your local cemetery,
or, more recently, cremation.
I myself, am a recent vegetarian,
which means I spent the first
30 years or so of my life
frantically inhaling animals --
as many as I could get my hands on.
Why, when I die, should they not
have their turn with me?

(Laughter)

Am I not an animal?
Biologically speaking,
are we not all, in this room, animals?
Accepting the fact that we are animals
has some potentially
terrifying consequences.
It means accepting
that we are doomed to decay and die,
just like any other creature on earth.
For the last nine years,
I&#39;ve worked in the funeral industry,
first as a crematory operator,
then as a mortician
and most recently, as the owner
of my own funeral home.

And I have some good news:
if you&#39;re looking to avoid the whole

&quot;doomed to decay and die&quot; thing:
you will have all the help
in the world in that avoidance
from the funeral industry.
It&#39;s a multi-billion-dollar industry,
and its economic model
is based on the principle
of protection, sanitation
and beautification of the corpse.
Whether they mean to or not,
the funeral industry promotes
this idea of human exceptionalism.
It doesn&#39;t matter what it takes,
how much it costs,
how bad it is for the environment,
we&#39;re going to do it
because humans are worth it!
It ignores the fact
that death can be an emotionally messy
and complex affair,
and that there is beauty in decay --
beauty in the natural return
to the earth from whence we came.
Now, I don&#39;t want you to get me wrong --
I absolutely understand
the importance of ritual,
especially when it comes
to the people that we love.
But we have to be able
to create and practice this ritual
without harming the environment,
which is why we need new options.
So let&#39;s return to the idea of protection,
sanitation and beautification.
We&#39;ll start with a dead body.
The funeral industry
will protect your dead body
by offering to sell your family a casket
made of hardwood or metal
with a rubber sealant.
At the cemetery, on the day of burial,
that casket will be lowered
into a large concrete or metal vault.
We&#39;re wasting all of these resources --
concretes, metal, hardwoods --
hiding them in vast
underground fortresses.
When you choose burial at the cemetery,
your dead body is not coming anywhere
near the dirt that surrounds it.
Food for worms
you are not.
Next, the industry will sanitize

your body through embalming:
the chemical preservation of the dead.
This procedure drains your blood
and replaces it with a toxic,
cancer-causing formaldehyde.
They say they do this
for the public health
because the dead body can be dangerous,
but the doctors in this room will tell you
that that claim would only apply
if the person had died of some wildly
infectious disease, like Ebola.
Even human decomposition,
which, let&#39;s be honest,
is a little stinky and unpleasant,
is perfectly safe.
The bacteria that causes disease
is not the same bacteria
that causes decomposition.
Finally, the industry
will beautify the corpse.
They&#39;ll tell you that the natural
dead body of your mother or father
is not good enough as it is.
They&#39;ll put it in makeup.
They&#39;ll put it in a suit.
They&#39;ll inject dyes so the person
looks a little more alive --
just resting.
Embalming is a cheat code,
providing the illusion that death
and then decay are not the natural end
for all organic life on this planet.
Now, if this system of beautification,
sanitation, protection
doesn&#39;t appeal to you,
you are not alone.
There is a whole wave of people --
funeral directors, designers,
environmentalists --
trying to come up with a more
eco-friendly way of death.
For these people, death is not necessarily
a pristine, makeup,
powder-blue tuxedo kind of affair.
There&#39;s no question
that our current methods of death
are not particularly sustainable,
what with the waste of resources
and our reliance on chemicals.
Even cremation,
which is usually considered
the environmentally friendly option,
uses, per cremation,
the natural gas equivalent
of a 500-mile car trip.
So where do we go from here?
Last summer, I was in the mountains
of North Carolina,
hauling buckets of wood chips
in the summer sun.
I was at Western Carolina University
at their &quot;Body Farm,&quot;
more accurately called
a &quot;human decomposition facility.&quot;
Bodies donated to science
are brought here,
and their decay is studied
to benefit the future of forensics.
On this particular day,
there were 12 bodies laid out
in various stages of decomposition.
Some were skeletonized,
one was wearing purple pajamas,
one still had blonde facial hair visible.
The forensic aspect is really fascinating,
but not actually why I was there.
I was there because a colleague of mine
named Katrina Spade
is attempting to create a system,
not of cremating the dead,
but composting the dead.
She calls the system &quot;Recomposition,&quot;
and we&#39;ve been doing it with cattle
and other livestock for years.
She imagines a facility
where the family could come
and lay their dead loved one
in a nutrient-rich mixture that would,
in four-to-six weeks,
reduce the body -- bones
and all -- to soil.
In those four-to-six weeks,
your molecules become other molecules;
you literally transform.
How would this fit in
with the very recent desire
a lot of people seem to have
to be buried under a tree,
or to become a tree when they die?
In a traditional cremation,
the ashes that are left over --
inorganic bone fragments --
form a thick, chalky layer
that, unless distributed
in the soil just right,
can actually hurt or kill the tree.
But if you&#39;re recomposed,
if you actually become the soil,
you can nourish the tree,
and become the post-mortem contributor
you&#39;ve always wanted to be --
that you deserve to be.
So that&#39;s one option
for the future of cremation.
But what about the future of cemeteries?
There are a lot of people who think
we shouldn&#39;t even have cemeteries anymore
because we&#39;re running out of land.
But what if we reframed it,
and the corpse wasn&#39;t the land&#39;s enemy,
but its potential savior?
I&#39;m talking about conservation burial,
where large swaths of land
are purchased by a land trust.
The beauty of this is that once you plant
a few dead bodies in that land,
it can&#39;t be touched,
it can&#39;t be developed on --
hence the term, &quot;conservation burial.&quot;
It&#39;s the equivalent of chaining yourself
to a tree post-mortem --
&quot;Hell no, I won&#39;t go!
No, really -- I can&#39;t.
I&#39;m decomposing under here.&quot;

(Laughter)

Any money that the family
gives to the cemetery
would go back into protecting
and managing the land.
There are no headstones
and no graves in the typical sense.
The graves are scattered
about the property
under elegant mounds,
marked only by a rock
or a small metal disk,
or sometimes only locatable by GPS.
There&#39;s no embalming,
no heavy, metal caskets.
My funeral home sells a few caskets
made out of things like
woven willow and bamboo,
but honestly, most of our families
just choose a simple shroud.
There are none of the big vaults
that most cemeteries require
just because it makes it easier
for them to landscape.
Families can come here;
they can luxuriate in nature;
they can even plant a tree or a shrub,
though only native plants
to the area are allowed.
The dead then blend seamlessly
in with the landscape.
There&#39;s hope in conservation cemeteries.
They offer dedicated green space
in both urban and rural areas.
They offer a chance to reintroduce
native plants and animals to a region.
They offer public trails,
places for spiritual practice,
places for classes and events --
places where nature and mourning meet.
Most importantly,
they offer us, once again,
a chance to just decompose
in a hole in the ground.
The soil,
let me tell you,
has missed us.
I think for a lot of people,
they&#39;re starting to get the sense
that our current funeral industry
isn&#39;t really working for them.
For many of us,
being sanitized and beautified
just doesn&#39;t reflect us.
It doesn&#39;t reflect
what we stood for during our lives.
Will changing the way we bury our dead
solve climate change?
No.
But it will make bold moves
in how we see ourselves
as citizens of this planet.
If we can die in a way
that is more humble and self-aware,
I believe that we stand a chance.
Thank you.

(Applause)

