
I am from the South Side of Chicago,
and in seventh grade,
I had a best friend named Jenny
who lived on the Southwest
Side of Chicago.
Jenny was white,
and if you know anything about
the segregated demographics of Chicago,
you know that there are
not too many black people
who live on the Southwest Side of Chicago.
But Jenny was my girl
and so we would hang out every so often
after school and on the weekends.
And so one day we were
hanging out in her living room,
talking about 13-year-old things,
and Jenny&#39;s little sister Rosie
was in the room with us,
and she was sitting behind me
just kind of playing in my hair,
and I wasn&#39;t thinking too much
about what she was doing.
But at a pause in the conversation,
Rosie tapped me on the shoulder.
She said, &quot;Can I ask you a question?&quot;
I said, &quot;Yeah, Rosie. Sure.&quot;
&quot;Are you black?&quot;

(Laughter)

The room froze.
Silence.
Jenny and Rosie&#39;s mom
was not too far away.
She was in the kitchen
and she overheard the conversation,
and she was mortified.
She said, &quot;Rosie! You can&#39;t
ask people questions like that.&quot;
And Jenny was my friend,
and I know she was really embarrassed.
I felt kind of bad for her,
but actually I was not offended.
I figured it wasn&#39;t Rosie&#39;s fault
that in her 10 short years on this earth,
living on the Southwest Side of Chicago,
she wasn&#39;t 100 percent sure
what a black person looked like.
That&#39;s fair.
But what was more surprising to me was,
in all of this time I had spent
with Jenny and Rosie&#39;s family --
hanging out with them,
playing with them,
even physically interacting with them --
it was not until Rosie
put her hands in my hair
that she thought to ask me if I was black.
That was the first time I would realize
how big of a role the texture of my hair
played in confirming my ethnicity,
but also that it would play a key role
in how I&#39;m viewed by others in society.
Garrett A. Morgan
and Madame CJ Walker were pioneers
of the black hair-care and beauty
industry in the early 1900s.
They&#39;re best known as the inventors
of chemically-based hair creams
and heat straightening tools
designed to permanently,
or semipermanently,
alter the texture of black hair.
Oftentimes when we think
about the history of blacks in America,
we think about the heinous acts
and numerous injustices
that we experienced as people of color
because of the color of our skin,
when in fact, in post-Civil War America,
it was the hair of an
African-American male or female
that was known as the most
&quot;telling feature&quot; of Negro status,
more so than the color of the skin.
And so before they were staples
of the multibillion-dollar
hair-care industry,
our dependency on tools and products,
like the hair relaxer
and the pressing comb,
were more about our survival
and advancement as a race
in postslavery America.
Over the years,
we grew accustomed to this idea
that straighter and longer
hair meant better and more beautiful.
We became culturally obsessed
with this idea of having
what we like to call ...
&quot;good hair.&quot;

This essentially means:
the looser the curl pattern,
the better the hair.
And we let these institutionalized ideas
form a false sense of hierarchy
that would determine
what was considered a good grade of hair
and what was not.
What&#39;s worse is that
we let these false ideologies
invade our perception of ourselves,
and they still continue
to infect our cultural identity
as African-American women today.
So what did we do?
We went to the hair salon
every six to eight weeks,
without fail,
to subject our scalps
to harsh straightening chemicals
beginning at a very young age --
sometimes eight, 10 --
that would result in hair loss,
bald spots,
sometimes even burns on the scalp.
We fry our hair at temperatures
of 450 degrees Fahrenheit or higher
almost daily,
to maintain the straight look.
Or we simply cover our hair up
with wigs and weaves,
only to let our roots breathe in private
where no one knows
what&#39;s really going on under there.
We adopted these practices
in our own communities,
and so it&#39;s no wonder
why today the typical ideal vision
of a professional black woman,
especially in corporate America,
tends to look like this,
rather than like this.
And she certainly doesn&#39;t look like this.
In September of this year,
a federal court ruled it lawful
for a company to discriminate
against hiring an employee
based on if she or he wears dreadlocks.
In the case,
the hiring manager in Mobile, Alabama
is on record as saying,
&quot;I&#39;m not saying yours are messy,
but ...
you know what I&#39;m talking about.&quot;
Well, what was she talking about?
Did she think that they were ugly?
Or maybe they were
just a little too Afrocentric
and pro-black-looking for her taste.
Or maybe it&#39;s not about Afrocentricity,
and it&#39;s more just about
it being a little too &quot;urban&quot;
for the professional setting.
Perhaps she had a genuine concern
in that they looked &quot;scary&quot;
and that they would intimidate
the clients and their customer base.
All of these words are ones
that are too often associated
with the stigma
attached to natural hairstyles.
And this ...
this has got to change.
In 2013,
a white paper published by the Deloitte
Leadership Center for Inclusion,
studied 3,000 individuals
in executive leadership roles
on the concept
of covering in the workplace
based on appearance,
advocacy, affiliation and association.
When thinking about
appearance-based covering,
the study showed
that 67 percent of women
of color cover in the workplace
based on their appearance.
Of the total respondents who
admitted to appearance-based covering,
82 percent said that it was
somewhat to extremely important
for them to do so
for their professional advancement.
Now, this is Ursula Burns.
She is the first African-American
female CEO of a Fortune 500 company --
of Xerox.
She&#39;s known by her signature look,
the one that you see here.
A short, nicely trimmed,
well-manicured Afro.
Ms. Burns is what
we like to call a &quot;natural girl.&quot;
And she is paving the way
and showing what&#39;s possible
for African-American women
seeking to climb the corporate ladder,
but still wishing
to wear natural hairstyles.
But today the majority
of African-American women
who we still look to as leaders,
icons and role models,
still opt for a straight-hair look.
Now,
maybe it&#39;s because they want to --
this is authentically
how they feel best --
but maybe --
and I bet --
a part of them felt like they had to
in order to reach the level of success
that they have attained today.
There is a natural hair movement
that is sweeping the country
and also in some places in Europe.
Millions of women are exploring what
it means to transition to natural hair,
and they&#39;re cutting off
years and years of dry, damaged ends
in order to restore
their natural curl pattern.
I know because I have been an advocate
and an ambassador for this movement
for roughly the last three years.
After 27 years of excessive heat
and harsh chemicals,
my hair was beginning to show
extreme signs of wear and tear.
It was breaking off,
it was thinning,
looking just extremely dry and brittle.
All those years of chasing
that conventional image of beauty
that we saw earlier
was finally beginning to take its toll.
I wanted to do something about it,
and so I started what I called
the &quot;No Heat Challenge,&quot;
where I would refrain
from using heat styling tools on my hair
for six months.
And like a good millennial,
I documented it on social media.

(Laughter)

I documented as I reluctantly cut off
three to four inches of my beloved hair.
I documented as I struggled
to master these natural hairstyles,
and also as I struggled to embrace them
and think that they actually looked good.
And I documented as my hair texture
slowly began to change.
By sharing this journey openly,
I learned that I was not
the only woman going through this
and that in fact there were thousands
and thousands of other women
who were longing to do the same.
So they would reach out to me
and they would say,
&quot;Cheyenne, how did you do
that natural hairstyle
that I saw you with the other day?
What new products have you started using
that might be a little better
for my hair texture
as it begins to change?&quot;
Or, &quot;What are some
of the natural hair routines
that I should begin to adopt
to slowly restore the health of my hair?&quot;
But I also found that there were
a large number of women
who were extremely hesitant
to take that first step
because they were paralyzed by fear.
Fear of the unknown --
what would they now look like?
How would they feel about themselves
with these natural hairstyles?
And most importantly to them,
how would others view them?
Over the last three years
of having numerous conversations
with friends of mine
and also complete strangers
from around the world,
I learned some really important things
about how African-American women
identify with their hair.
And so when I think back
to that hiring manager in Mobile, Alabama,
I&#39;d say, &quot;Actually, no.
We don&#39;t know what you&#39;re talking about.&quot;
But here are some things that we do know.
We know that when black women
embrace their love for their natural hair,
it helps to undo generations of teaching
that black in its natural state
is not beautiful,
or something to be hidden or covered up.
We know that black women
express their individuality
and experience feelings of empowerment
by experimenting with different
hairstyles regularly.
And we also know
that when we&#39;re invited
to wear our natural hair in the workplace,
it reinforces that we are uniquely valued
and thus helps us to flourish
and advance professionally.
I leave you with this.
In a time of racial and social tension,
embracing this movement
and others like this
help us to rise above
the confines of the status quo.
So when you see a woman with braids
or locks draping down her back,
or you notice your colleague
who has stopped
straightening her hair to work,
do not simply approach her and admire
and ask her if you can touch it --

(Laughter)

Really appreciate her.
Applaud her.
Heck, even high-five her
if that&#39;s what you feel so inclined to do.
Because this --
this is more than about a hairstyle.
It&#39;s about self-love and self-worth.
It&#39;s about being brave enough
not to fold under the pressure
of others&#39; expectations.
And about knowing that making
the decision to stray from the norm
does not define who we are,
but it simply reveals who we are.
And finally,
being brave is easier
when we can count
on the compassion of others.
So after today,
I certainly hope that we can count on you.
Thank you.

(Applause)

