

Translator: Carolina Montero

Reviewer: Sebastian Betti
My name is Emiliano Salinas
and I&#39;m going to talk about the role
we members of society play
in the violent atmosphere
this country is living in right now.
I was born in 1976.
I grew up in a traditional Mexican family.

As a child, I had a pretty normal life:
I would go to school, play with my friends and cousins.
But then my father became President of Mexico
and my life changed.
What I&#39;m about to say,
at least some of what I&#39;m about to say,
will cause controversy.
Firstly, because I&#39;m the one who&#39;s going to say it.
And secondly, because what I&#39;m going to say is true,
and it will make a lot of people nervous
because it&#39;s something we don&#39;t want to hear.
But it&#39;s imperative that we listen
because it&#39;s undeniable and definitive.
It will also make members of
criminal organizations nervous
for the same reasons.
I&#39;m going to talk about the role
we members of society play
in this phenomenon,
and about four different response levels
we citizens have against violence.
I know many will find it difficult to separate the fact
that I&#39;m Carlos Salinas de Gortari&#39;s son
from the fact that I&#39;m a citizen
concerned about the country&#39;s current situation.
Don&#39;t worry.
It&#39;s not necessary for understanding
the importance of what I&#39;m going to say.
I think we have a problem in Mexico.
We have a big problem.
I think there&#39;s consensus on this.
No one argues --
we all agree there&#39;s a problem.
What we don&#39;t agree on
is what the problem actually is.
Is it the Zetas? The drug traffickers? The government?
Corruption? Poverty? Or is it something else?
I think none of these is the problem.
I don&#39;t mean they don&#39;t deserve attention.
But we won&#39;t be able to take care of any of those things
if we don&#39;t solve the real problem
we have in Mexico first.
The real problem we have is
most of us Mexicans, we believe we are victims
of our circumstances.
We are a country of victims.
Historically, we&#39;ve always acted as victims
of something or somebody.
We were victims of the Spaniards.
Then we were victims of the French.
Then we were victims of Don Porfirio.
Then we were victims of the PRI.
Even of Salinas.
And of El Peje.
And now of the Zetas and the traffickers and the criminals and the kidnappers ...
Hold on! Wait a minute!
What if none of these things is the problem?
The problem is not the things we feel victims of.
The problem is that we play the role of victims.
We need to open our eyes and see that we are not victims.
If only we stopped feeling like victims,
if we stopped acting as victims,
our country would change so much!
I&#39;m going to talk about how to go from a society
that acts as a victim of circumstances
to a responsible, involved society
that takes the future of its country in its own hands.
I&#39;m going to talk about four different levels
of civil response against violence,
from weakest
to strongest.
The first level, the weakest level of civil response against violence,
is denial and apathy.
Today, much of Mexican society is in denial
of the situation we&#39;re going through.
We want to go on with our daily life
even though we are not living under normal circumstances.
Daily life in our country is,
to say the least,
under extraordinary, exceptional circumstances.
It&#39;s like someone who has a serious illness
and pretends it&#39;s the flu
and it will just go away.
We want to pretend that Mexico has the flu.
But it doesn&#39;t.
Mexico has cancer.
And if we don&#39;t do something about it,
the cancer will end up killing it.
We need to move Mexican society
from denial and apathy
to the next level of citizen response,
which is, effectively, recognition.
And that recognition will sow fear --
recognizing the seriousness of the situation.
But, fear is better than apathy
because fear makes us do something.
Many people in Mexico
are afraid today.
We&#39;re very afraid.
And we&#39;re acting out of that fear.
And let me tell you what the problem is
with acting out of fear --

and this is the second level of civil response:
fear.

Let&#39;s think about Mexican streets:
they&#39;re unsafe because of violence,
so people stay at home.
Does that make streets more or less safe?
Less safe!
So streets become more desolate and unsafe,
so we stay home more --
which makes streets even more desolate and unsafe,
and we stay home even more.
This vicious circle ends up with the whole population
stuck inside their houses, scared to death --
even more afraid than when we were out on the streets.
We need to confront this fear.
We need to move Mexican society,
the members of society who are at this level,
to the next level, which is action.
We need to face our fears and take back our streets,
our cities, our neighborhoods.
For many people, acting involves courage.
We go from fear to courage.
They say, &quot;I can&#39;t take it anymore.
Let&#39;s do something about it.&quot;
Recently --
this is a sensitive figure --
35 public lynchings have been recorded
so far in 2010
in Mexico.
Usually it&#39;s one or two a year.
Now we&#39;re experiencing one every week.
This shows that society is desperate
and it&#39;s taking the law into its own hands.
Unfortunately, violent action --
though action is better than no action --
but taking part in it
only disguises violence.
If I&#39;m violent with you
and you respond with violence,
you become part of the violence
and you just disguise my violence.
So civil action
is vital,
but it&#39;s also vital to take people
who are at the level of courage
and violent action
to the next level,
which is non-violent action.
It&#39;s pacific, coordinated civil action,
which doesn&#39;t mean passive action.
It means it&#39;s determined and effective,
but not violent.
There are examples of this kind of action in Mexico.
Two years ago, in Galena City, Chihuahua,
a member of the community was kidnapped,
Eric Le Barón.
His brothers, Benjamín and Julián,
got together with the rest of the community

to think of the best course of action:
to pay the ransom,
to take up arms and go after the kidnappers
or to ask the government for help.
In the end, Benjamín and Julián decided
the best thing they could do
was to organize the community and act together.
So what did they do?
They mobilized the whole community of Le Barón
to go to Chihuahua,
where they organized a sit-in
in the central park of the city.

They sent a message to the kidnappers:
&quot;If you want your ransom come and get it.
We&#39;ll be waiting for you right here.&quot;
They stayed there.
Seven days later, Eric was set free
and was able to return home.
This is an example of what an organized society can do,
a society that acts.
Of course, criminals can respond.
And in this case, they did.
On July 7th, 2009,
Benjamín Le Barón was murdered.
But Julián Le Barón keeps working
and he has been mobilizing communities in Chihuahua
for over a year.
And for over a year he has known that a price has been put on his head.
But he keeps fighting.
He keeps organizing.
He keeps mobilizing.
These heroic acts are present all over the country.
With a thousand Juliáns working together,
Mexico would be a very different country.
And they&#39;re out there!
They just have to raise their hands.
I was born in Mexico, I grew up in Mexico
and along the way, I learned to love Mexico.
I think anyone who has stepped foot on this land --
not to mention all Mexican people --
will agree that it&#39;s not difficult
to love Mexico.
I&#39;ve traveled a lot
and nowhere else have I found the passion Mexicans have.
That devotion we feel
for the national football team.
That devotion we show
in helping victims of disasters,
such as the earthquake in 1985
or this year&#39;s floods.
The passion with which we&#39;ve been singing the national anthem
since we were kids.
When we thought Masiosare
was the strange enemy,
and we sang, with a childlike heart,
&quot;a soldier in each son.&quot;
I think the biggest insult,
the worst way you can offend a Mexican
is to insult their mother.
A mother is the most sacred thing in life.
Mexico is our mother and today she cries out for her children.
We are going through the darkest moment
in our recent history.
Our mother, Mexico, is being violated before our very eyes.
What are we going to do?
Masiosare, the strange enemy, is here.
Where is the soldier in each son?
Mahatma Gandhi,
one of the greatest civil fighters of all time, said,
&quot;Be the change you wish to see in the world.&quot;
Today in Mexico we&#39;re asking for Gandhis.
We need Gandhis.
We need men and women who love Mexico
and who are willing to take action.
This is a call for every true Mexican
to join this initiative.
This is a call
so that every single thing we love about Mexico --
the festivals, the markets,
the restaurants, the cantinas,
the tequila, the mariachis, the serenades,
the posadas, El Grito, the Day of the Dead,
San Miguel, the joy, the passion for life,
the fight and everything it means to be Mexican --
doesn&#39;t disappear from this world.
We&#39;re facing a very powerful opponent.
But we are many more.
They can take a man&#39;s life.
Anyone can kill me,
or you, or you.
But no one can kill
the spirit of true Mexicans.
The battle is won,
but we still have to fight it.
2000 years ago, the Roman poet Juvenal
said something that today echoes
in the heart of every true Mexican.
He said, &quot;Count it the greatest sin
to prefer life to honor,
and for the sake of living
to lose what makes life worth living.&quot;
Thank you.

(Applause)

