
I have a two-year-old daughter named Naya
who is under the mistaken impression
that this conference
is named in honor of her father.

(Laughter)

Who am I to contradict my baby girl?
As many of you know, there&#39;s something
about becoming a parent
that concentrates the mind
on long-term problems like climate change.
It was the birth of my daughter
that inspired me
to launch this climate organization,
in order to counteract the excessive
polarization of this issue
in the United States,
and to find a conservative
pathway forward.
Yes, folks, a Republican
climate solution is possible,
and you know what?
It may even be better.

(Laughter)

Let me try to prove that to you.
What we really need
is a killer app to climate policy.
In the technology world, a killer app
is an application so transformative
that it creates its own market,
like Uber.
In the climate world,
a killer app is a new
solution so promising
that it can break through
the seemingly insurmountable
barriers to progress.
These include the psychological barrier.
Climate advocates have long
been encouraging their fellow citizens
to make short-term sacrifices now
for benefits that accrue to other people
in other countries 30 or 40
years in the future.
It just doesn&#39;t fly because it runs
contrary to basic human nature.
Next is the geopolitical barrier.
Under the current rules of global trade,
countries have a strong incentive
to free ride off the emissions reductions
of other nations,
instead of strengthening
their own programs.
This has been the curse
of every international
climate negotiations, including Paris.
Finally, we have the partisan barrier.
Even the most committed countries --
Germany, the United Kingdom, Canada --
are nowhere near reducing emissions
at the required scale and speed.
Not even close.
And the partisan climate divide
is far more acute
here in the United States.
We are fundamentally stuck,
and that is why we need
a killer app of climate policy
to break through each of these barriers.
I&#39;m convinced that the road
to climate progress in the United States
runs through the Republican Party
and the business community.
So in launching
the Climate Leadership Council,
I started by reaching out to a who&#39;s who
of Republican elder statesmen
and business leaders,
including James Baker and George Schultz,
the two most respected Republican
elder statesmen in America;
Martin Feldstein and Greg Mankiw,
the two most respected
conservative economists in the country;
and Henry Paulson and Rob Walton,
two of the most successful
and admired business leaders.
Together, we co-authored
&quot;The Conservative Case
For Carbon Dividends.&quot;
This represents the first time
that Republican leaders put forth
a concrete market-based climate solution.

(Applause)

Thank you.

(Applause)

We presented our plan at the White House
two weeks after President Trump moved in.
Almost every leading
editorial board in the country
has since endorsed our plan,
and Fortune 100 companies
from a wide range of industries
are now getting behind it.
So by now you&#39;re probably wondering,
what exactly is this plan?
Well, our carbon dividends solution
is based on four pillars.
The first is a gradually
rising carbon tax.
Although capitalism is a wonderful system,
like many operating systems,
it&#39;s prone to bugs,
which, in this case, are called
&quot;market failures.&quot;
By far the largest is that
market prices fail to take
social and environmental
costs into account.
That means every market transaction
is based on incorrect information.
This fundamental bug of capitalism,
more than any other single factor,
is to blame for our climate predicament.
Now in theory, this should be
an easy problem to fix.
Economists agree
that the best solution is to put a price
on the carbon content of fossil fuels,
otherwise known as a carbon tax.
This would discourage carbon emissions
in every single economic transaction,
every day of the year.
However, a carbon tax by itself
has proven to be unpopular
and a political dead end.
The answer is to return
all the money raised
directly to citizens,
in the form of equal monthly dividends.
This would transform
an unpopular carbon tax
into a popular and populist solution,
and it would also solve
the underlying psychological barrier
that we discussed,
by giving everyone a concrete benefit
in the here and now.
And these benefits would be significant.
Assuming a carbon tax rate
that starts at 40 dollars per ton,
a family of four would receive
2,000 dollars per year
from the get-go.
According to the US Treasury Department,
the bottom 70 percent of Americans
would receive more in dividends
than they would pay
in increased energy prices.
That means 223 million Americans
would win economically
from solving climate change.
And that --

(Applause)

is revolutionary,
and could fundamentally
alter climate politics.
But there&#39;s another
revolutionary element here.
The amount of the dividend would grow
as the carbon tax rate increases.
The more we protect our climate,
the more our citizens benefit.
This creates a positive feedback loop,
which is crucial,
because the only way we will reach
our long-term emission-reduction goals
is if the carbon tax rate
goes up every year.
The third pillar of our program
is eliminating regulations
that are no longer needed
once a carbon dividends plan is enacted.
This is a key selling point
to Republicans and business leaders.
So why should we trade
climate regulations for a price on carbon?
Well, let me show you.
Our plan would achieve nearly twice
the emissions reductions
of all Obama-era climate
regulations combined,
and nearly three times the new baseline
after President Trump repeals
all of those regulations.
That assumes a carbon tax
starting at 40 dollars per ton,
which translates into roughly
an extra 36 cents per gallon of gas.
Our plan by itself
would meet the high end
of America&#39;s commitment
under the Paris Climate Agreement,
and as you can see,
the emissions reductions
would continue over time.
This illustrates the power
of a conservative climate solution
based on free markets
and limited government.
We would end up with less regulation
and far less pollution at the same time,
while helping working-class
Americans get ahead.
Doesn&#39;t that sound like something
we could all support?

(Applause)

The fourth and final pillar of our program
is a new climate domino effect,
based on border carbon adjustments.
Now that may sound complicated,
but it, too, is revolutionary,
because it provides us
a whole new strategy
to reach a global price on carbon,
which is ultimately what we need.
Let me show you an example.
Suppose Country A adopts
a carbon dividends plan,
and Country B does not.
Well, to level the playing field
and protect the competitiveness
of its industries,
Country A would tax imports from Country B
based on their carbon content.
Fair enough.
But here&#39;s where it gets
really interesting,
because the money raised at the border
would increase the dividends
going to the citizens of Country A.
Well, how long do you think it would take
the public in Country B to realize
that that money should be going to them,
and to push for a carbon
dividends plan in their own land?
Add a few more countries,
and we get a new climate domino effect.
Once one major country or region
adopts carbon dividends
with border carbon adjustments,
other countries are compelled
to follow suit.
One by one the dominoes fall.
And this domino effect
could start anywhere.
My preference, strongly,
is the United States,
but it could also start
in the United Kingdom,
in Germany or another European country,
or even in China.
Let&#39;s take China as an example.
China is committed to reducing
greenhouse gas emissions,
but what its leaders care even more about
is transitioning their economy
to consumer-led economic development.
Well, nothing could do more
to hasten that transition
than giving every Chinese citizen
a monthly dividend.
In fact, this is the only policy solution
that would enable China to meet
its environmental and economic goals
at the same time.
That&#39;s why this is the killer app
of climate policy,
because it would enable us to overcome

each of the barriers we discussed earlier:
the psychological barrier,
the partisan barrier,
and, as we&#39;ve just seen,
the geopolitical barrier.
All we need is a country to lead the way.
And one method of finding
what you&#39;re looking for
is to take out an ad.
So let&#39;s read this one together.

Wanted: country to pioneer
carbon dividends plan.

Cost to country: zero.

Starting date: as soon as possible.

Advantages: most effective
climate solution,
popular and populist,
pro-growth and pro-business,
shrinks government
and helps the working class.

Additional compensation: gratitude
of current and future generations,
including my daughter.
Thank you.

(Applause)


Chris Anderson: Just one
question for you, Ted.
I&#39;m actually not sure
I&#39;ve seen a conservative
get a standing O at TED before that.
That&#39;s pretty cool.
The logic seems really powerful,
but some people you talk to in politics
say it&#39;s hard to imagine this
still getting through Congress.
How are you feeling
about momentum behind this?

Ted Halstead: So I understand
that many are very pessimistic
about what&#39;s happening in
the United States with President Trump.
I&#39;m less pessimistic; here&#39;s why.
The actions of this White House,
the early actions on climate,
are just the first move
in a complex game of climate chess.
So far it&#39;s been a repeal-only strategy;
the pressure is going to mount 
for a replacement program,
which is where we come in.
And there are three reasons why,
which I&#39;ll go through real quickly.
One, the business community
is fundamentally parting ways
with the White House on climate change.
In fact, we&#39;re finding
a number of Fortune 100 companies
supporting our program.
Within two months,
we&#39;re going to be announcing
some really surprising names
coming out in favor of this program.
Two, there is no issue
in American politics
where there&#39;s a more fundamental gap
between the Republican base
and the Republican leadership
than climate change.
And three, thinking of
this analogy of chess,

the big decision up ahead is:
Does the administration stay in Paris?
Well, let&#39;s pan it out both ways.
If it stays in Paris, as many
are pushing for in the administration,

well then that begs a question:
What&#39;s the plan?
We have the plan.
But if they don&#39;t stay in Paris,
the international pressure
will be overwhelming.
Our Secretary of State will be asking
other countries for NATO contributions,
and they&#39;ll be saying,
&quot;No, give us our Paris commitment.
Come through on your commitments,
we&#39;ll come through on ours.&quot;
So, international, business
and even the Republican base
will all be calling for
a Republican replacement plan.
And, hopefully, we&#39;ve provided one.

CA: Thank you so much, Ted.

TH: Thank you, Chris.

(Applause)

