
I come from one of the most liberal,
tolerant, progressive places
in the United States,
Seattle, Washington.
And I grew up with a family
of great Seattlites.
My mother was an artist,
my father was a college professor,
and I am truly grateful for my upbringing,
because I always felt completely
comfortable designing my life
exactly as I saw fit.
And in point of fact,
I took a route that was not exactly
what my parents had in mind.
When I was 19, I dropped out of college --
dropped out, kicked out, splitting hairs.

(Laughter)

And I went on the road
as a professional French horn player,
which was my lifelong dream.
I played chamber music
all over the United States and Europe,
and I toured for a couple of years
with a great jazz guitar player
named Charlie Bird.
And by the end of my 20s,
I wound up as a member of the Barcelona
Symphony Orchestra in Spain.
What a great life.
And you know, my parents never complained.
They supported me all the way through it.
It wasn&#39;t their dream.
They used to tell
their neighbors and friends,
&quot;Our son, he&#39;s taking a gap decade.&quot;

(Laughter)

And --
There was, however, one awkward
conversation about my lifestyle
that I want to tell you about.
I was 27, and I was home from Barcelona,
and I was visiting
my parents for Christmas,
and I was cooking dinner with my mother,
and we were alone in the kitchen.
And she was quiet, too quiet.
Something was wrong.
And so I said, &quot;Mom, what&#39;s on your mind?&quot;
And she said, &quot;Your dad and I
are really worried about you.&quot;
And I said, &quot;What?&quot;
I mean, what could it be, at this point?
And she said, &quot;I want you to be

completely honest with me:
have you been voting for Republicans?&quot;

(Laughter)

Now, the truth is,
I wasn&#39;t really political,
I was just a French horn player.
But I had a bit of an epiphany,
and they had detected it,
and it was causing some confusion.
You see, I had become
an enthusiast for capitalism,
and I want to tell you why that is.
It stems from a lifelong interest of mine
in, believe it or not, poverty.
See, when I was a kid
growing up in Seattle,
I remember the first time
I saw real poverty.
We were a lower middle class family,
but that&#39;s of course not real poverty.
That&#39;s not even close.
The first time I saw poverty,
and poverty&#39;s face,
was when I was six
or seven years old, early 1970s.
And it was like a lot of you,
kind of a prosaic example, kind of trite.
It was a picture in the National
Geographic Magazine
of a kid who was my age in East Africa,
and there were flies on his face
and a distended belly.
And he wasn&#39;t going to make it,
and I knew that, and I was helpless.
Some of you remember that picture,
not exactly that picture,
one just like it.
It introduced the West
to grinding poverty around the world.
Well, that vision kind of haunted me
as I grew up and I went to school
and I dropped out and dropped in
and started my family.
And I wondered, what happened to that kid?
Or to people just like him
all over the world?
And so I started to study,
even though I wasn&#39;t in college,

I was looking for the answer:
what happened to the world&#39;s
poorest people?
Has it gotten worse?
Has it gotten better? What?
And I found the answer,
and it changed my life,
and I want to share it with you.
See --
most Americans believe
that poverty has gotten worse
since we were children,
since they saw that vision.
If you ask Americans, &quot;Has poverty
gotten worse or better around the world?&quot;,
70 percent will say that hunger
has gotten worse since the early 1970s.
But here&#39;s the truth.
Here&#39;s the epiphany that I had
that changed my thinking.
From 1970 until today,
the percentage of the world&#39;s population
living in starvation levels,
living on a dollar a day or less,
obviously adjusted for inflation,
that percentage has declined
by 80 percent.
There&#39;s been an 80 percent decline
in the world&#39;s worst poverty
since I was a kid.
And I didn&#39;t even know about it.
This, my friends, that&#39;s a miracle.
That&#39;s something we ought to celebrate.
It&#39;s the greatest antipoverty achievement
in the history of mankind,
and it happened in our lifetimes.

(Applause)

So when I learned this, I asked,
what did that? What made it possible?
Because if you don&#39;t know why,
you can&#39;t do it again.
If you want to replicate it
and get the next two billion
people out of poverty,

because that&#39;s what we&#39;re talking about:
since I was a kid,
two billion of the least of these,
our brothers and sisters,
have been pulled out of poverty.
I want the next two billion,
so I&#39;ve got to know why.
And I went in search of an answer.
And it wasn&#39;t a political answer,
because I didn&#39;t care.
You know what, I still don&#39;t care.
I wanted the best answer
from mainstream economists
left, right and center.
And here it is.
Here are the reasons.
There are five reasons that two billion
of our brothers and sisters
have been pulled out of poverty
since I was a kid.

Number one: globalization.

Number two: free trade.

Number three: property rights.

Number four: rule of law.

Number five: entrepreneurship.
It was the free enterprise system
spreading around the world
after 1970 that did that.
Now, I&#39;m not naive.
I know that free enterprise isn&#39;t perfect,
and I know that free enterprise
isn&#39;t everything we need
to build a better world.
But that is great.
And that&#39;s beyond politics.
Here&#39;s what I learned.
This is the epiphany.
Capitalism is not just about accumulation.
At its best, it&#39;s about aspiration,
which is what so many people
on this stage talk about,
is the aspiration that comes from dreams
that are embedded
in the free enterprise system.
And we&#39;ve got to share it
with more people.
Now, I want to tell you
about a second epiphany
that&#39;s related to that first one
that I think can bring us progress,
not just around the world,
but right here at home.
The best quote I&#39;ve ever heard
to summarize the thoughts
that I&#39;ve just given you
about pulling people out of poverty

is as follows:
&quot;Free markets have created more wealth
than any system in history.
They have lifted billions out of poverty.&quot;
Who said it?
It sounds like Milton Friedman
or Ronald Reagan.
Wrong.
President Barack Obama said that.
Why do I know it by heart?
Because he said it to me.
Crazy.
And I said, &quot;Hallelujah.&quot;
But more than that, I said,
&quot;What an opportunity.&quot;
You know what I was thinking?
It was at an event
that we were doing on the subject
at Georgetown University in May of 2015.
And I thought, this is the solution
to the biggest problem
facing America today. What?
It&#39;s coming together around these ideas,
liberals and conservatives,
to help people who need us the most.
Now, I don&#39;t have to tell anybody
in this room that we&#39;re in a crisis,
in America and many countries around
the world with political polarization.
It&#39;s risen to critical, crisis levels.
It&#39;s unpleasant. It&#39;s not right.
There was an article last year
in the Proceedings
of the National Academy of Sciences,
which is one of the most
prestigious scientific journals
published in the West.
And it was an article in 2014
on political motive asymmetry.
What&#39;s that? That&#39;s what psychologists
call the phenomenon
of assuming that your ideology
is based in love
but your opponents&#39; ideology
is based in hate.
It&#39;s common in world conflict.
You expect to see this between
Palestinians and Israelis, for example.
What the authors of this article found
was that in America today,
a majority of Republicans and Democrats
suffer from political motive asymmetry.
A majority of people in our country today
who are politically active believe
that they are motivated by love
but the other side is motivated by hate.
Think about it. Think about it.
Most people are walking around saying,
&quot;You know, my ideology
is based on basic benevolence,
I want to help people,
but the other guys,
they&#39;re evil and out to get me.&quot;
You can&#39;t progress as a society
when you have this kind of asymmetry.
It&#39;s impossible.
How do we solve it?

Well, first, let&#39;s be honest:
there are differences.
Let&#39;s not minimize the differences.
That would be really naïve.
There&#39;s a lot of good research on this.
A veteran of the TED stage
is my friend Jonathan Haidt.
He&#39;s a psychology professor
at New York University.
He does work on the ideology
and values and morals of different people
to see how they differ.
And he&#39;s shown, for example,
that conservatives and liberals
have a very different emphasis
on what they think is important.
For example, Jon Haidt has shown
that liberals care about poverty
59 percent more than they care
about economic liberty.
And conservatives
care about economic liberty
28 percent more
than they care about poverty.
Irreconcilable differences, right?
We&#39;ll never come together. Wrong.
That is diversity
in which lies our strength.
Remember what pulled up the poor.
It was the obsession with poverty,
accompanied by the method
of economic freedom
spreading around the world.
We need each other, in other words,
if we want to help people and get the next
two billion people out of poverty.
There&#39;s no other way.
Hmm.
How are we going to get that?
It&#39;s a tricky thing, isn&#39;t it.
We need innovative thinking.
A lot of it&#39;s on this stage.
Social entrepreneurship.
Yeah. Absolutely. Phenomenal.
We need investment overseas
in a sustainable, responsible,
ethical and moral way. Yes. Yes.
But you know what we really need?
We need a new day in flexible ideology.
We need to be less predictable.
Don&#39;t we?
Do you ever feel like your own ideology
is starting to get predictable?
Kinda conventional?
Do you ever feel like you&#39;re always
listening to people who agree with you?
Why is that dangerous?
Because when we talk
in this country about economics,
on the right, conservatives,
you&#39;re always talking about taxes
and regulations and big government.
And on the left, liberals,
you&#39;re talking about economics,
it&#39;s always about income inequality.
Right? Now those are important things,
really important to me,
really important to you.
But when it comes to lifting people up
who are starving and need us today,
those are distractions.
We need to come together
around the best ways
to mitigate poverty
using the best tools at our disposal,
and that comes only when conservatives
recognize that they need liberals
and their obsession with poverty,
and liberals need conservatives
and their obsession with free markets.
That&#39;s the diversity in which lies
the future strength of this country,
if we choose to take it.
So how are we going to do it?
How are we going to do it together?
I&#39;ve got to have some action items,
not just for you but for me.

Number one. Action item number one:
remember, it&#39;s not good enough
just to tolerate people who disagree.
It&#39;s not good enough.
We have to remember that we need
people who disagree with us,
because there are people
who need all of us
who are still waiting for these tools.
Now, what are you going to do?
How are you going to express that?
Where does this start? It starts here.
You know, all of us
in this room, we&#39;re blessed.
We&#39;re blessed with people
who listen to us.
We&#39;re blessed with prosperity.
We&#39;re blessed with leadership.
When people hear us,
with the kind of unpredictable ideology,
then maybe people will listen.
Maybe progress will start at that point.
That&#39;s number one. Number two.

Number two: I&#39;m asking you
and I&#39;m asking me
to be the person specifically
who blurs the lines,
who is ambiguous, who is hard to classify.
If you&#39;re a conservative,
be the conservative
who is always going on about poverty
and the moral obligation
to be a warrior for the poor.
And if you&#39;re a liberal,
be a liberal who is always talking
about the beauty of free markets
to solve our problems
when we use them responsibly.
If we do that, we get two things.

Number one: we get to start
to work on the next two billion
and be the solution
that we&#39;ve seen so much of in the past
and we need to see more of in the future.
That&#39;s what we get.
And the second is
that we might just be able
to take the ghastly holy war of ideology
that we&#39;re suffering under in this country
and turn it into a competition of ideas
based on solidarity and mutual respect.
And then maybe, just maybe,
we&#39;ll all realize that our big differences
aren&#39;t really that big after all.
Thank you.

(Applause)

