
I would like to tell you
about the most embarrassing thing
that has ever happened to me in my years
of working as a palliative care physician.
This happened a couple of years ago.
I was asked as a consultant
to see a woman in her 70s --
retired English professor
who had pancreatic cancer.
I was asked to see her because
she had pain, nausea, vomiting ...
When I went to see her,
we talked about those symptoms
and in the course of that consultation,
she asked me whether I thought
that medical marijuana might help her.
I thought back to everything
that I had learned in medical school
about medical marijuana,
which didn&#39;t take very long
because I had learned absolutely nothing.
And so I told her that as far as I knew,
medical marijuana
had no benefits whatsoever.
And she smiled and nodded and reached
into the handbag next to the bed,
and pulled out a stack of about a dozen
randomized controlled trials
showing that medical
marijuana has benefits
for symptoms like nausea
and pain and anxiety.
She handed me those articles and said,
&quot;Maybe you should read these
before offering an opinion ...
doctor.&quot;

(Laughter)

So I did.
That night I read all of those articles
and found a bunch more.
When I came to see her the next morning,
I had to admit that it looks like
there is some evidence
that marijuana can offer medical benefits
and I suggested that if she
really was interested,
she should try it.
You know what she said?
This 73-year-old,
retired English professor?
She said, &quot;I did try it
about six months ago.
It was amazing.
I&#39;ve been using it every day since.
It&#39;s the best drug I&#39;ve discovered.
I don&#39;t know why it took me 73 years
to discover this stuff. It&#39;s amazing.&quot;

(Laughter)

That was the moment at which I realized
I needed to learn something
about medical marijuana
because what I was prepared for
in medical school
bore no relationship to reality.
So I started reading more articles,
I started talking to researchers,
I started talking to doctors,
and most importantly,
I started listening to patients.
I ended up writing a book
based on those conversations,
and that book really revolved
around three surprises --
surprises to me, anyway.
One I already alluded to --
that there really are some benefits
to medical marijuana.
Those benefits may not be
as huge or as stunning
as some of the most avid proponents
of medical marijuana
would have us believe,
but they are real.

Surprise number two:
medical marijuana does have some risks.
Those risks may not be
as huge and as scary
as some of the opponents of medical
marijuana would have us believe,
but they are real risks, nonetheless.
But it was the third surprise
that was most ...
surprising.
And that is that a lot
of the patients I talked with
who&#39;ve turned to medical
marijuana for help,
weren&#39;t turning to medical marijuana
because of its benefits
or the balance of risks and benefits,
or because they thought
it was a wonder drug,
but because it gave them
control over their illness.
It let them manage their health
in a way that was productive and efficient
and effective and comfortable for them.
To show you what I mean,
let me tell you about another patient.
Robin was in her early 40s when I met her.
She looked though
like she was in her late 60s.
She had suffered from rheumatoid arthritis
for the last 20 years,
her hands were gnarled by arthritis,
her spine was crooked,
she had to rely
on a wheelchair to get around.
She looked weak and frail,
and I guess physically she probably was,
but emotionally,
cognitively, psychologically,
she was among the toughest
people I&#39;ve ever met.
And when I sat down next to her
in a medical marijuana dispensary
in Northern California
to ask her about why she turned
to medical marijuana,
what it did for her and how it helped her,
she started out by telling me things
that I had heard
from many patients before.
It helped with her anxiety;
it helped with her pain;
when her pain was better,
she slept better.
And I&#39;d heard all that before.
But then she said something
that I&#39;d never heard before,
and that is that it gave her
control over her life
and over her health.
She could use it when she wanted,
in the way that she wanted,
at the dose and frequency
that worked for her.
And if it didn&#39;t work for her,
then she could make changes.
Everything was up to her.
The most important thing she said
was she didn&#39;t need
anybody else&#39;s permission --
not a clinic appointment,
not a doctor&#39;s prescription,
not a pharmacist&#39;s order.
It was all up to her.
She was in control.
And if that seems like a little thing
for somebody with chronic illness,
it&#39;s not -- not at all.
When we face a chronic serious illness,
whether it&#39;s rheumatoid arthritis
or lupus or cancer or diabetes,
or cirrhosis,
we lose control.

And note what I said: &quot;when,&quot; not &quot;if.&quot;
All of us at some point in our lives
will face a chronic serious illness
that causes us to lose control.
We&#39;ll see our function decline,
some of us will see our cognition decline,
we&#39;ll be no longer able
to care for ourselves,
to do the things that we want to do.
Our bodies will betray us,
and in that process, we&#39;ll lose control.
And that&#39;s scary.
Not just scary -- that&#39;s frightening,
it&#39;s terrifying.
When I talk to my patients,
my palliative care patients,
many of whom are facing illnesses
that will end their lives,
they have a lot of be frightened of --
pain, nausea, vomiting,
constipation, fatigue,
their impending mortality.
But what scares them
more than anything else
is this possibility that at some point,
tomorrow or a month from now,
they&#39;re going to lose
control of their health,
of their lives,
of their healthcare,
and they&#39;re going to become
dependent on others,
and that&#39;s terrifying.
So it&#39;s no wonder really
that patients like Robin,
who I just told you about,
who I met in that clinic,
turn to medical marijuana
to try to claw back
some semblance of control.
How do they do it though?
How do these medical
marijuana dispensaries --
like the one where I met Robin --
how do they give patients like Robin
back the sort of control that they need?
And how do they do it
in a way that mainstream
medical hospitals and clinics,
at least for Robin, weren&#39;t able to?
What&#39;s their secret?
So I decided to find out.
I went to a seedy clinic
in Venice Beach in California
and got a recommendation
that would allow me
to be a medical marijuana patient.
I got a letter of recommendation
that would let me buy medical marijuana.
I got that recommendation illegally,
because I&#39;m not
a resident of California --
I should note that.
I should also note, for the record,
that I never used that letter
of recommendation to make a purchase,
and to all of you DEA agents out there --

(Laughter)

love the work that you&#39;re doing,
keep it up.

(Laughter)

Even though it didn&#39;t let me
make a purchase though,
that letter was priceless
because it let me be a patient.
It let me experience
what patients like Robin experience
when they go to a medical
marijuana dispensary.
And what I experienced --
what they experience every day,
hundreds of thousands
of people like Robin --
was really amazing.
I walked into the clinic,
and from the moment that I entered
many of these clinics and dispensaries,
I felt like that dispensary, that clinic,
was there for me.
There were questions
at the outset about who I am,
what kind of work I do,
what my goals are in looking
for a medical marijuana prescription,
or product,
what my goals are,
what my preferences are,
what my hopes are,
how do I think, how do I hope
this might help me,
what am I afraid of.
These are the sorts of questions
that patients like Robin
get asked all the time.
These are the sorts of questions
that make me confident
that the person I&#39;m talking with
really has my best interests at heart
and wants to get to know me.
The second thing I learned
in those clinics
is the availability of education.
Education from the folks
behind the counter,
but also education
from folks in the waiting room.
People I met were more than happy,
as I was sitting next to them --
people like Robin --
to tell me about who they are,
why they use medical marijuana,
what helps them, how it helps them,
and to give me advice and suggestions.
Those waiting rooms really are
a hive of interaction, advice and support.
And third, the folks behind the counter.
I was amazed at how willing
those people were
to spend sometimes an hour or more
talking me through the nuances
of this strain versus that strain,
smoking versus vaporizing,
edibles versus tinctures --
all, remember, without me
making any purchase whatsoever.
Think about the last time
you went to any hospital or clinic
and the last time anybody spent an hour
explaining those sorts of things to you.
The fact that patients like Robin
are going to these clinics,
are going to these dispensaries
and getting that sort
of personalized attention
and education and service,
really should be a wake-up call
to the healthcare system.
People like Robin are turning away
from mainstream medicine,
turning to medical marijuana dispensaries
because those dispensaries
are giving them what they need.
If that&#39;s a wake-up call
to the medical establishment,
it&#39;s a wake-up call that many
of my colleagues are either not hearing
or not wanting to hear.
When I talk to my colleagues,
physicians in particular,
about medical marijuana,
they say, &quot;Oh, we need more evidence.
We need more research into benefits,
we need more evidence about risks.&quot;
And you know what? They&#39;re right.
They&#39;re absolutely right.
We do need much more evidence
about the benefits of medical marijuana.
We also need to ask the federal government
to reschedule marijuana to Schedule II,
or to deschedule it entirely
to make that research possible.
We also need more research
into medical marijuana&#39;s risks.
Medical marijuana&#39;s risks --
we know a lot about
the risks of recreational use,
we know next to nothing
about the risks of medical marijuana.
So we absolutely do need research,
but to say that we need research
and not that we need
to make any changes now
is to miss the point entirely.
People like Robin
aren&#39;t seeking out medical marijuana
because they think it&#39;s a wonder drug,
or because they think
it&#39;s entirely risk-free.
They seek it out because the context
in which it&#39;s delivered and administered
and used,
gives them the sort of control
they need over their lives.
And that&#39;s a wake-up call
we really need to pay attention to.
The good news though is that
there are lessons we can learn today
from those medical marijuana dispensaries.
And those are lessons
we really should learn.
These are often small,
mom-and-pop operations
run by people with no medical training.
And while it&#39;s embarrassing to think
that many of these clinics
and dispensaries are providing services
and support and meeting patients&#39; needs
in ways that billion-dollar
healthcare systems aren&#39;t --
we should be embarrassed by that --
but we can also learn from that.
And there are probably
three lessons at least
that we can learn
from those small dispensaries.

One: we need to find ways
to give patients more control
in small but important ways.
How to interact with healthcare providers,
when to interact
with healthcare providers,
how to use medications
in ways that work for them.
In my own practice,
I&#39;ve gotten much more
creative and flexible
in supporting my patients
in using drugs safely
to manage their symptoms --
with the emphasis on safely.
Many of the drugs I prescribe
are drugs like opioids or benzodiazepines
which can be dangerous if overused.
But here&#39;s the point.
They can be dangerous if they&#39;re overused,
but they can also be ineffective
if they&#39;re not used in a way
that&#39;s consistent with
what patients want and need.
So that flexibility,
if it&#39;s delivered safely,
can be extraordinarily valuable
for patients and their families.
That&#39;s number one.

Number two: education.
Huge opportunities
to learn from some of the tricks
of those medical marijuana dispensaries
to provide more education
that doesn&#39;t require
a lot of physician time necessarily,
or any physician time,
but opportunities to learn
about what medications we&#39;re using
and why,
prognoses, trajectories of illness,
and most importantly,
opportunities for patients
to learn from each other.
How can we replicate what goes on
in those clinic and medical
dispensary waiting rooms?
How patients learn from each other,
how people share with each other.
And last but not least,
putting patients first the way
those medical marijuana dispensaries do,
making patients feel
legitimately like what they want,
what they need,
is why, as healthcare providers,
we&#39;re here.
Asking patients about their hopes,
their fears, their goals and preferences.
As a palliative care provider,
I ask all my patients what they&#39;re
hoping for and what they&#39;re afraid of.
But here&#39;s the thing.
Patients shouldn&#39;t have to wait
until they&#39;re chronically seriously ill,
often near the end of life,
they shouldn&#39;t have to wait
until they&#39;re seeing a physician like me
before somebody asks them,
&quot;What are you hoping for?&quot;
&quot;What are you afraid of?&quot;
That should be baked into the way
that healthcare is delivered.
We can do this --
we really can.
Medical marijuana dispensaries
and clinics all across the country
are figuring this out.
They&#39;re figuring this out
in ways that larger, more mainstream
health systems are years behind.
But we can learn from them,
and we have to learn from them.
All we have to do is swallow our pride --
put aside the thought for a minute
that because we have
lots of letters after our name,
because we&#39;re experts,
because we&#39;re chief medical officers
of a large healthcare system,
we know all there is to know
about how to meet patients&#39; needs.
We need to swallow our pride.
We need to go visit
a few medical marijuana dispensaries.
We need to figure out what they&#39;re doing.
We need to figure out
why so many patients like Robin
are leaving our mainstream medical clinics
and going to these medical
marijuana dispensaries instead.
We need to figure out
what their tricks are,
what their tools are,
and we need to learn from them.
If we do,
and I think we can,
and I absolutely think we have to,
we can guarantee all of our patients
will have a much better experience.
Thank you.

(Applause)

