
Growing up in Kenya,
I knew I always wanted
to study biochemistry.
See, I had seen the impact of the high
prevalence of diseases like malaria,
and I wanted to make medicines
that would cure the sick.
So I worked really hard,
got a scholarship to the United States,
where I became a cancer researcher,
and I loved it.
For someone who wants to cure diseases,
there is no higher calling.
Ten years later, I returned
to Kenya to do just that.
A freshly minted PhD,
ready to take on this horrific illness,
which in Kenya was almost
certainly a death sentence.
But instead of landing a job
in a pharmaceutical company
or a hospital,
I found myself drawn
to a different kind of lab,
working with a different
kind of patient --
a patient whose illness was so serious
it impacted every single
person in my country;
a patient who needed to get healthy fast.
That patient was my government.

(Laughter)

See, many of us will agree that lots
of governments are unhealthy today.

(Laughter)


(Applause)

And Kenya was no exception.
When I returned to Kenya in 2014,
there was 17 percent youth unemployment.
And Nairobi, the major business hub,
was rated 177th on the quality
of living index.
It was bad.
Now, an economy is only as healthy
as the entities that make it up.
So when government --
one of its most vital entities --
is weak or unhealthy,
everyone and everything suffers.
Sometimes you might
put a Band-Aid in place
to try and temporarily stop the pain.
Maybe some of you here have participated
in a Band-Aid operation
to an African country --
setting up alternative schools,
building hospitals, digging wells --
because governments there
either weren&#39;t or couldn&#39;t provide
the services to their citizens.
We all know this is a temporary solution.
There are just some things
Band-Aids can&#39;t fix,
like providing an environment
where businesses feel secure
that they&#39;ll have an equal opportunity
to be able to run and start
their businesses successfully.
Or there are systems in place
that would protect the private
property that they create.
I would argue,
only government is capable of creating
these necessary conditions
for economies to thrive.
Economies thrive when business are able
to quickly and easily set up shop.
Business owners create new sources
of income for themselves,
new jobs get added into the economy
and then more taxes are paid
to fund public projects.
New business is good for everyone.
And it&#39;s such an important measure
of economic growth,
the World Bank has a ranking called
the &quot;Ease of Doing Business Ranking,&quot;
which measures how easy
or difficult it is to start a business
in any given country.
And as you can imagine,
starting or running a business
in a country with an ailing government --
almost impossible.
The President of Kenya knew this,
which is why in 2014,
he came to our lab and asked
us to partner with him
to be able to help Kenya
to jump-start business growth.

He set an ambitious goal:
he wanted Kenya to be ranked top 50
in this World Bank ranking.
In 2014 when he came,
Kenya was ranked 136 out of 189 countries.
We had our work cut out for us.
Fortunately, he came to the right place.
We&#39;re not just a Band-Aid kind of team.
We&#39;re a group of computer scientists,
mathematicians, engineers
and a cancer researcher,
who understood that in order
to cure the sickness
of a system as big as government,
we needed to examine the whole body,
and then we needed to drill down
all the way from the organs,
into the tissues,
all the way to single cells,
so that we could properly
make a diagnosis.
So with our marching orders
from the President himself,
we embarked on the purest

of the scientific method:
collecting data --
all the data we could get our hands on --
making hypotheses,
creating solutions,
one after the other.
So we met with hundreds of individuals
who worked at government agencies,
from the tax agency, the lands
office, utilities company,
the agency that&#39;s responsible
for registering companies,
and with each of them, we observed
them as they served customers,
we documented their processes --
most of them were manual.
We also just went back and looked at
a lot of their previous paperwork
to try and really understand;
to try and diagnose what bodily
malfunctions had occurred
that lead to that 136th spot
on the World Bank list.
What did we find?
Well, in Kenya it was taking 72 days
for a business owner
to register their property,
compared to just one day in New Zealand,
which was ranked second
on the World Bank list.
It took 158 days to get
a new electric connection.
In Korea it took 18 days.
If you wanted to get a construction permit
so you could put up a building,
in Kenya, it was going
to take you 125 days.
In Singapore, which is ranked first,
that would only take you 26 days.
God forbid you had to go to court
to get help in being able to settle
a dispute to enforce a contract,
because that process alone
would take you 465 days.
And if that wasn&#39;t bad enough,
you would lose 40 percent
of your claim in just fees --
legal fees, enforcement fees, court fees.

Now, I know what you&#39;re thinking:
for there to exist such inefficiencies
in an African country,
there must be corruption.
The very cells that run the show
must be corrupt to the bone.
I thought so, too, actually.
When we started out,
I thought I was going to find
so much corruption,
I was literally going to either die
or get killed in the process.

(Laughter)

But when we dug deeper,
we didn&#39;t find corruption

in the classic sense:
slimy gangsters lurking in the darkness,
waiting to grease the palms
of their friends.
What we found was an overwhelming
sense of helplessness.
Our government was sick,
because government
employees felt helpless.
They felt that they were not
empowered to drive change.
And when people feel stuck and helpless,
they stop seeing their role
in a bigger system.
They start to think the work they do
doesn&#39;t matter in driving change.
And when that happens,
things slow down,
fall through the cracks
and inefficiencies flourish.
Now imagine with me,
if you had a process
you had to go through --
had no other alternative --
and this process was inefficient, complex
and very, very slow.
What would you do?
I think you might start by trying
to find somebody to outsource it to,
so that they can just
take care of that for you.
If that doesn&#39;t work,
maybe you&#39;d consider paying somebody
to just &quot;unofficially&quot; take care
of it on your behalf --
especially if you thought
nobody was going to catch you.
Not out of malice or greed,
just trying to make sure that you get
something to work for you
so you can move on.
Unfortunately, that
is the beginning of corruption.
And if left to thrive and grow,
it seeps into the whole system,
and before you know it,
the whole body is sick.
Knowing this,
we had to start by making sure
that every single stakeholder
we worked with had a shared vision
for what we wanted to do.
So we met with everyone,
from the clerk whose sole job
is to remove staples
from application packets,
to the legal drafters
at the attorney general&#39;s office,
to the clerks who are responsible
for serving business owners
when they came to access
government services.
And with them,
we made sure that they understood
how their day-to-day actions
were impacting our ability as a country
to create new jobs
and to attract investments.
No one&#39;s role was too small;
everyone&#39;s role was vital.
Now, guess what we started to see?
A coalition of government employees
who are excited and ready to drive change,
began to grow and form.
And together we started
to implement changes
that impacted the service
delivery of our country.
The result?
In just two years,
Kenya&#39;s ranking moved from 136 to 92.

(Applause)

And in recognition of the significant
reforms we&#39;ve been able to implement
in such a short time,
Kenya was recognized
to be among the top three
global reformers in the world
two years in a row.

(Applause)

Are we fully healthy?
No.
We have some serious work still to do.
I like to think about these two years
like a weight-loss program.

(Laughter)

It&#39;s that time after months
of hard, grueling work at the gym,
and then you get your first
time to weigh yourself,
and you&#39;ve lost 20 pounds.
You&#39;re feeling unstoppable.
Now, some of you may think
this doesn&#39;t apply to you.
You&#39;re not from Kenya.
You don&#39;t intend to be an entrepreneur.
But think with me for just a moment.
When is the last time
you accessed a government service?
Maybe applied for your driver&#39;s license,
tried to do your taxes on your own.
It&#39;s easy in this political
and global economy
to want to give up when we think
about transforming government.
We can easily resign to the fact
or to the thinking
that government is too inefficient,
too corrupt,
unfixable.
We might even rarely get
some key government responsibilities
to other sectors,
to Band-Aid solutions,
or to just give up and feel helpless.
But just because a system is sick
doesn&#39;t mean it&#39;s dying.
We cannot afford to give up
when it comes to the challenges
of fixing our governments.
In the end,
what really makes a government healthy
is when healthy cells --
that&#39;s you and I --
get to the ground,
roll up our sleeves,
refuse to be helpless
and believe that sometimes,
all it takes is for us
to create some space
for healthy cells to grow and thrive.
Thank you.

(Applause)

