
Imagine you are a part
of a crew of astronauts
traveling to Mars or some distant planet.
The travel time could take a year
or even longer.
The space on board and the resources
would be limited.
So you and the crew would have
to figure out how to produce food
with minimal inputs.
What if you could bring with you
just a few packets of seeds,
and grow crops in a matter of hours?
And what if those crops
would then make more seeds,
enabling you to feed the entire crew
with just those few packets of seeds
for the duration of the trip?
Well, the scientists at NASA actually
figured out a way to do this.
What they came up with
was actually quite interesting.
It involved microorganisms,
which are single-celled organisms.
And they also used hydrogen from water.
The types of microbes that they used
were called hydrogenotrophs,
and with these hydrogenotrophs,
you can create a virtuous carbon cycle
that would sustain life
onboard a spacecraft.
Astronauts would breathe out
carbon dioxide,
that carbon dioxide would then
be captured by the microbes
and converted into a nutritious,
carbon-rich crop.
The astronauts would then eat
that carbon-rich crop
and exhale the carbon out
in the form of carbon dioxide,
which would then be captured
by the microbes,
to create a nutritious crop,
which then would be exhaled
in the form of carbon dioxide
by the astronauts.
So in this way, a closed-loop
carbon cycle is created.
So why is this important?
We need carbon to survive as humans,
and we get our carbon from food.
On a long space journey,
you simply wouldn&#39;t be able to pick up
any carbon along the way,
so you&#39;d have to figure out
how to recycle it on board.
This is a clever solution, right?
But the thing is, that research
didn&#39;t really go anywhere.
We haven&#39;t yet gone to Mars.
We haven&#39;t yet gone to another planet.
And this was actually done
in the &#39;60s and &#39;70s.
So a colleague of mine,
Dr. John Reed, and I,
were interested, actually,
in carbon recycling here on Earth.
We wanted to come up
with technical solutions
to address climate change.
And we discovered this research
by reading some papers published
in the &#39;60s -- 1967 and later --
articles about this work.
And we thought it was a really good idea.
So we said, well, Earth
is actually like a spaceship.
We have limited space
and limited resources,
and on Earth, we really do
need to figure out
how to recycle our carbon better.
So we had the idea,
can we take some of these
NASA-type ideas and apply them
to our carbon problem here on Earth?
Could we cultivate
these NASA-type microbes
in order to make
valuable products here on Earth?
We started a company to do it.
And in that company, we discovered
that these hydrogenotrophs --
which I&#39;ll actually call
nature&#39;s supercharged carbon recyclers --
we found that they are a powerful
class of microbes
that had been largely overlooked
and understudied,
and that they could make
some really valuable products.
So we began cultivating these products,
these microbes, in our lab.
We found that we can make
essential amino acids from carbon dioxide
using these microbes.
And we even made a protein-rich meal
that has an amino acid profile
similar to what you might find
in some animal proteins.
We began cultivating them even further,
and we found that we can make oil.
Oils are used to manufacture
many products.
We made an oil that was similar
to a citrus oil,
which can be used for flavoring
and for fragrances,
but it also can be used
as a biodegradable cleaner
or even as a jet fuel.
And we made an oil
that&#39;s similar to palm oil.
Palm oil is used to manufacture
a wide range of consumer
and industrial goods.
We began working with manufacturers
to scale up this technology,
and we&#39;re currently working with them
to bring some of these products to market.
We believe this type of technology
can indeed help us
profitably recycle carbon dioxide
into valuable products --
something that&#39;s beneficial
for the planet
but also beneficial for business.
That&#39;s what we&#39;re doing today.
But tomorrow, this type of technology
and using these types of microbes
actually could help us
do something even greater
if we take it to the next level.
We believe that this type of technology
can actually help us address
an issue with agriculture
and allow us to create
a type of agriculture that&#39;s sustainable,
that will allow us to scale
to meet the demands of tomorrow.
And why might we need
a sustainable agriculture?
Well, actually, it is estimated
that the population will reach
about 10 billion by 2050,
and we&#39;re projecting that we will need
to increase food production
by 70 percent.
In addition, we will need many more
resources and raw materials
to make consumer goods
and industrial goods.
So how will we scale to meet that demand?
Well, modern agriculture simply cannot
sustainably scale to meet that demand.
There are a number of reasons why.
One of them is that modern agriculture
is one of the largest emitters
of greenhouse gases.
In fact, it emits more greenhouse gases
than our cars, our trucks, our planes
and our trains combined.
Another reason is that modern ag
simply takes up a whole lot of land.
We have cleared 19.4 million square miles
for crops and livestock.
What does that look like?
Well, that&#39;s roughly the size
of South America and Africa combined.
Let me give you a specific example.
In Indonesia, an amount
of virgin rainforest was cleared
totaling the size
of approximately Ireland,
between 2000 and 2012.
Just think of all
of the species, the diversity,
that was removed in the process,
whether plant life, insects
or animal life.
And a natural carbon sink
was also removed.
So let me make this real for you.
This clearing happened primarily
to make room for palm plantations.
And as I mentioned before,
palm oil is used
to manufacture many products.
In fact, it is estimated
that over 50 percent of consumer products
are manufactured using palm oil.
And that includes things
like ice cream, cookies ...
It includes cooking oils.
It also includes detergents,
lotions, soaps.
You and I both
probably have numerous items
in our kitchens and our bathrooms
that were manufactured using palm oil.
So you and I are direct beneficiaries
of removed rainforests.
Modern ag has some problems,
and we need solutions
if we want to scale sustainably.
I believe that microbes
can be a part of the answer --
specifically, these supercharged
carbon recyclers.
These supercharged carbon recyclers,
like plants, serve as
the natural recyclers
in their ecosystems where they thrive.
And they thrive in exotic places on Earth,
like hydrothermal vents and hot springs.
In those ecosystems,
they take carbon and recycle it
into the nutrients needed
for those ecosystems.
And they&#39;re rich in nutrients,
such as oils and proteins,
minerals and carbohydrates.
And actually, microbes are already
an integral part of our everyday lives.
If you enjoy a glass of pinot noir
on a Friday night,
after a long, hard work week,
then you are enjoying
a product of microbes.
If you enjoy a beer
from your local microbrewery --
a product of microbes.
Or bread, or cheese, or yogurt.
These are all products of microbes.
But the beauty and power associated
with these supercharged carbon recyclers
lies in the fact that they can
actually produce in a matter of hours
versus months.
That means we can make crops
much faster than we&#39;re making them today.
They grow in the dark,
so they can grow in any season
and in any geography and any location.
They can grow in containers
that require minimal space.
And we can get to a type
of vertical agriculture.
Instead of our traditional
horizontal agriculture
that requires so much land,
we can scale vertically,
and as a result
produce much more product per area.
If we implement this type of approach
and use these carbon recyclers,
then we wouldn&#39;t have to remove
any more rainforests
to make the food and the goods
that we consume.
Because, at a large scale,
you can actually make 10,000 times
more output per land area
than you could -- for instance,
if you used soybeans --
if you planted soybeans
on that same area of land
over a period of a year.
Ten thousand times
over a period of a year.
So this is what I mean
by a new type of agriculture.
And this is what I mean
by developing a system
that allows us to sustainably scale
to meet the demands of 10 billion.
And what would be the products
of this new type of agriculture?
Well, we&#39;ve already made a protein meal,
so you can imagine something
similar to a soybean meal,
or even cornmeal, or wheat flour.
We&#39;ve already made oils,
so you can imagine something
similar to coconut oil
or olive oil or soybean oil.
So this type of crop can
actually produce the nutrients
that would give us pasta and bread,
cakes, nutritional items of many sorts.
Furthermore, since oil is used
to manufacture multiple other goods,
industrial products and consumer products,
you can imagine being able to make
detergents, soaps, lotions, etc.,
using these types of crops.
Not only are we running out of space,
but if we continue to operate
under the status quo
with modern agriculture,
we run the risk of robbing our progeny
of a beautiful planet.
But it doesn&#39;t have to be this way.
We can imagine a future of abundance.
Let us create systems that keep
planet Earth, our spaceship,
not only from not crashing,
but let us also develop systems
and ways of living
that will be beneficial
to the lives of ourselves
and the 10 billion that will
be on this planet by 2050.
Thank you very much.

(Applause)

