
I was born and raised in Dakar, Senegal,
and through a combination
of accidents and cosmic justice,
became a chef in the US.

(Laughter)

When I first arrived in New York,
I began working in these restaurants --
different types of restaurants --
from French bistro to Italian,
global ethnic to modern American.
At the time,
New York was already well-established
as a food capital of the world.
However ...
with the exception of a few West African
and Ethiopian mom-and-pop eateries,
there was no such thing
as African cuisine in the entire city.
Early in my life,
I was influenced
by Senegal&#39;s first president,
Léopold Sédar Senghor,
nicknamed, &quot;the poet president,&quot;
who talked about a new humanism,
a universal civilization,
in which all cultures would come together
around a communal table as equals,
each bringing its own beautiful
contribution to share.
He called it &quot;the rendezvous
of giving and receiving.&quot;
That concept resonated with me,
and it has guided my career path.
After years of working in restaurants,
I yearned for my work
to have a deeper impact
that would go beyond
the last meal I had served.
I wanted to give back, both to New York --
the city that allowed me
the opportunity to follow my calling --
but also to my origins
and ancestors in Senegal.
I wanted to contribute
to that universal civilization
Senghor had described.
But I didn&#39;t know how to make
a measurable impact
as a cook and writer.
While I was writing my first cookbook,
I often traveled to different regions
of Senegal for research.
During one of those trips,
in the remote, southeast
region of Kédougou
I rediscovered
an ancient grain called fonio
that had all but disappeared
from the urban Senegalese diet.
It turns out that fonio
had been cultivated
for more than five thousand years
and is probably the oldest
cultivated cereal in Africa.
Once a popular grain
on much of the continent,
fonio was grown
all the way to ancient Egypt,
where archaeologists found grains
inside pyramids&#39; burial grounds.
Today it is mostly cultivated
in the western part of the Sahel region,
from Senegal to Mali,
Burkina Faso,
Togo, Nigeria.
The Sahel region is that semiarid area
south of the Sahara desert
that extends from the Atlantic
in the west to the Red Sea in the east.
I became more interested in this grain
that was deemed worth taking
to the afterlife by early Egyptians.
As I continued my research,
I found out that fonio was actually --
wherever it was cultivated --
there was always some myth,
or some superstition connected to it.
The Dogon,
another great culture in Mali,
called it &quot;po,&quot;
or, &quot;the seed of the universe.&quot;
In that ancient culture&#39;s mythology,
the entire universe
sprouted from a seed of fonio.
Aside from its purported
mystical properties,
fonio is a miracle grain in many aspects.
It is nutritious,
particularly rich
in methionine and cysteine,
two amino acids that are deficient

in most other major grains:
barley, rice or wheat to name a few.
In addition,
fonio cultivation
is great for the environment.
It tolerates poor soil
and needs very little water,
surviving where nothing else will grow.
As a chef,
what first struck me was
its delicate taste and its versatility.
Similar to couscous,
fonio has a delicious,
nutty and earthy flavor.
It can be turned into salad,
served as noodles,
used in baking
or simply as a substitute for any
other grains in your favorite recipes.
I am happy to share some of my
fonio sushi and sweet potato sushi
with some of you right now.
(Audience) Oh!

(Applause)

And okra.
(Audience murmurs)
In Kédougou
it is also nicknamed &quot;ñamu buur,&quot;
which means &quot;food for royalty,&quot;
and it&#39;s served for guests of honor.
Located at the border
with Guinea and Mali,
Kédougou first strikes visitors
with its stunning vistas
and views of the Fouta Djallon Mountains.
Sadly, it is also one of the poorest
regions of Senegal.
Because of desertification
and lack of job prospects,
much of Kédougou&#39;s
young population has left.
They chose the deadly path of migration
in search of &quot;better&quot; opportunities.
Often,
they risk their lives
trying to reach Europe.
Some leave by crossing the Sahara desert.
Others end up on inadequate wooden canoes
in desperate attempts to reach Spain.
According to a recent &quot;Guardian&quot; article,
by 2020 more that 60 million people
from sub-Saharan Africa
are expected to migrate
due to desertification.
This is the biggest global wave
of migration since the Second World War,
and it&#39;s only set to grow.
So far this year,
more that 2,100 migrants
have lost their lives
on their way to Europe.
This is the reality of Kédougou
and of much of the Sahel today.
Scary future,
scarce food
and no opportunities
to change their situation.
If life in your village
weren&#39;t so precarious,
if there was a way
to having enough food to get by,
or having a paying job --
if you and your sisters
didn&#39;t have to spend
30 percent of their waking hours
fetching water,
if conditions were just
a little more hospitable ...
could the solution
be right here in our soil?
Could bringing fonio
to the rest of the world
be the answer?
Ancient grains are getting more popular,
and sales of gluten-free items
are growing in the US --
16.4 percent since 2013,
making it a 23.3-billion-dollar industry.
How could fonio
partake in this market share?
There are many challenges
in turning fonio into food.
Traditional processing
is laborious and time-consuming,
especially when compared to other grains.
Well, thankfully, technology has evolved.
And there are now machines
that can process fonio
in a more efficient way.
And as a matter of fact,
a few years ago,
Sanoussi Diakité,
a Senegalese engineer,
won a Rolex prize
for his invention of the first
mechanized fonio processor.
Today, such machines are making life
much easier for producers
around the whole Sahel region.
Another challenge
is the colonial mentality
that what comes from the west is best.
This tendency to look down
on our own products
and to see crops like fonio
as simply &quot;country peoples&#39; food,&quot;
therefore substandard,
explains why even though we don&#39;t
produce wheat in Senegal traditionally,
it is far easier to find baguettes
or croissants in the streets of Dakar
than it is to find any fonio products.
This same mindset popularized
the overprocessed, leftover rice debris
known as &quot;broken rice,&quot;
which was imported to Senegal
from Indochina
and introduced by the colonial French.
Soon, broken rice became
a key ingredient in our national dish,
thiéboudienne,
replacing our own traditional,
more nutritious African rice,
Oryza glaberrima.
Ironically, the same African rice
despised at home
was hailed abroad.
Indeed, during the Atlantic slave trade,
this rice became
a major crop in the Americas ...
particularly in the Carolinas
where it was nicknamed, &quot;Carolina gold.&quot;
But let&#39;s return to fonio.
How can we turn its current status
of &quot;country-people food&quot;
into a world-class crop?
Last year,
a business partner and I secured
a commitment from Whole Foods Market,
the US&#39;s largest natural food store chain,
to carry fonio.
And we got a large
American ingredient importer
interested enough
to send a team of executives
to West Africa with us
to explore the supply chain&#39;s viability.
We found ourselves
observing manual operations
in remote locations
with few controls over quality.
So we started focusing
on processing issues.
We drew up a vision
with a beneficial and commercially
sustainable supply chain for fonio,
and we connected ourselves
with organizations
that can help us achieve it.
Walking backwards from the market,
here is what it looks like.
Imagine that fonio
is consumed all across the globe
as other popular ancient grains.
Fonio touted on the levels of cereals,
breads,
nutrition bars,
cookies, pastas,
snacks -- why not?
It&#39;s easier to say than quinoa.

(Laughter)


(Applause)

To get there,
fonio needs to be readily available
at a consistent quality
for commercial users,
such as food manufacturers
and restaurant chains.
That&#39;s the part we&#39;re missing.
To make fonio available
at a consistent quality
for commercial use,
you need a commercial-scale fonio mill
that adheres to international
quality standards.
Currently, there is no such mill
in the whole world,
so in our vision,
there is an African-owned
and operated fonio mill
that processes efficiently
and in compliance with the requirements
of multinational food companies.
It is very difficult
for the fonio producers today
to sell and use fonio
unless they devote
a huge amount of time and energy
in threshing, winnowing and husking it.
In our vision,
the mill will take on those tasks,
allowing the producers to focus
on farming rather than processing.
There is untapped
agricultural capacity in the Sahel,
and all it takes
is changing market conditions
to activate that capacity.
By relieving fonio producers
of manual operations,
the mill will free up their time
and remove the production bottleneck
that limits their output.
And there are other benefits as well
in using Sahel land for agriculture.
More benefits,
higher employment,
climate change mitigation
by reversing desertification
and greater food security.
Nice vision, right?
Well, we are working
towards getting it done.
Last month we introduced fonio
to shoppers in New York City
and online,
in a package that makes it attractive
and desirable and accessible.

(Applause)

We are talking with operators
and investors in West Africa
about building a fonio mill.
And most importantly,
we have teamed with an NGO
called SOS SAHEL
to recruit, train and equip
smallholders in the Sahel
to increase their fonio production.
Hunger levels are higher
in sub-Saharan Africa
than any other place in the world.
The Sahel population is set to grow
from 135 million to 340 million people.
However, in that drought-
and famine-prone region,
fonio grows freely.
This tiny grain may provide big answers,
reasserting its Dogon name,
&quot;po,&quot; the seed of the universe,
and taking us one step closer
to the universal civilization.
Thank you.

(Applause)

