
I, like many of you,
am one of the two billion people
on Earth who live in cities.
And there are days --
I don&#39;t know about the rest of you --
but there are days when I palpably feel
how much I rely on other people
for pretty much everything in my life.
And some days, that can even
be a little scary.
But what I&#39;m here
to talk to you about today
is how that same interdependence
is actually an extremely
powerful social infrastructure
that we can actually harness
to help heal some
of our deepest civic issues,
if we apply open-source collaboration.
A couple of years ago,
I read an article by New York Times
writer Michael Pollan,
in which he argued that growing
even some of our own food
is one of the best things
that we can do for the environment.
Now at the time that I was reading this,
it was the middle of the winter
and I definitely did not have room
for a lot of dirt
in my New York City apartment.
So I was basically just willing to settle
for just reading the next Wired magazine
and finding out how the experts
were going to figure out
how to solve all these problems
for us in the future.
But that was actually exactly the point
that Michael Pollan
was making in this article --
it&#39;s precisely when we hand over
the responsibility
for all these things to specialists
that we cause the kind of messes
that we see with the food system.
So, I happen to know
a little bit from my own work
about how NASA has been using hydroponics
to explore growing food in space.
And that you can actually
get optimal nutritional yield
by running a kind of high-quality
liquid soil over plants&#39; root systems.
Now to a vegetable plant,
my apartment has got to be
about as foreign as outer space.
But I can offer some natural light
and year-round climate control.

Fast-forward two years later:
we now have window farms,
which are vertical, hydroponic platforms
for food-growing indoors.
And the way it works
is that there&#39;s a pump at the bottom,
which periodically sends this liquid
nutrient solution up to the top,
which then trickles down
through plants&#39; root systems
that are suspended in clay pellets --
so there&#39;s no dirt involved.
Now light and temperature vary
with each window&#39;s microclimate,
so a window farm requires a farmer,
and she must decide
what kind of crops she is going
to put in her window farm,
and whether she is going
to feed her food organically.
Back at the time,
a window farm was no more
than a technically complex idea
that was going to require
a lot of testing.
And I really wanted it
to be an open project,
because hydroponics
is one of the fastest
growing areas of patenting
in the United States right now,
and could possibly become
another area like Monsanto,
where we have a lot of corporate
intellectual property
in the way of people&#39;s food.
So I decided that,
instead of creating a product,
what I was going to do
was open this up
to a whole bunch of codevelopers.
The first few systems that we created,
they kind of worked.
We were actually able to grow
about a salad a week
in a typical New York City
apartment window.
And we were able to grow cherry tomatoes
and cucumbers, all kinds of stuff.
But the first few systems
were these leaky, loud power-guzzlers
that Martha Stewart
would definitely never have approved.

(Laughter)

So to bring on more codevelopers,
what we did was we created
a social media site
on which we published the designs,
we explained how they worked,
and we even went so far
as to point out everything
that was wrong with these systems.
And then we invited people
all over the world
to build them and experiment with us.
So actually now on this website,
we have 18,000 people.
And we have window farms
all over the world.
What we&#39;re doing
is what NASA or a large corporation
would call R&amp;D,
or research and development.
But what we call it is R&amp;D-I-Y,
or &quot;research and develop it yourself.&quot;

(Laughter)

So, for example, Jackson came along
and suggested that we use air pumps
instead of water pumps.
It took building a whole bunch
of systems to get it right,
but once we did, we were able to cut
our carbon footprint nearly in half.
Tony in Chicago has been taking on
growing experiments,
like lots of other window farmers,
and he&#39;s been able to get
his strawberries to fruit
for nine months of the year
in low-light conditions
by simply changing out
the organic nutrients.
And window farmers in Finland
have been customizing their window farms
for the dark days of the Finnish winters
by outfitting them with LED grow lights
that they&#39;re now making
open source and part of the project.
So window farms have been evolving
through a rapid versioning process
similar to software.
And with every open source project,
the real benefit is the interplay
between the specific concerns
of people customizing their systems
for their own particular concerns,
and the universal concerns.
So my core team and I
are able to concentrate
on the improvements
that really benefit everyone.
And we&#39;re able to look out
for the needs of newcomers.
So for do-it-yourselfers,
we provide free,
very well-tested instructions
so that anyone, anywhere around the world,
can build one of these systems for free.
And there&#39;s a patent pending
on these systems as well
that&#39;s held by the community.
And to fund the project,
we partner to create products
that we then sell
to schools and to individuals
who don&#39;t have time
to build their own systems.
Now within our community,
a certain culture has appeared.
In our culture,
it is better to be a tester
who supports someone else&#39;s idea
than it is to be just the idea guy.
What we get out of this project
is support for our own work,
as well as an experience
of actually contributing
to the environmental movement
in a way other than just
screwing in new light bulbs.
But I think that Eleen expresses best
what we really get out of this,
which is the actual joy of collaboration.
So she expresses here what it&#39;s like
to see someone halfway across the world
having taken your idea, built upon it
and then acknowledging
you for contributing.
If we really want to see
the kind of wide consumer behavior change
that we&#39;re all talking about
as environmentalists and food people,
maybe we just need
to ditch the term &quot;consumer&quot;
and get behind the people
who are doing stuff.
Open source projects
tend to have a momentum of their own.
And what we&#39;re seeing is that R&amp;D-I-Y
has moved beyond
just window farms and LEDs
into solar panels and aquaponic systems.
And we&#39;re building upon innovations
of generations who went before us.
And we&#39;re looking ahead at generations
who really need us
to retool our lives now.
So we ask that you join us
in rediscovering the value
of citizens united,
and to declare
that we are all still pioneers.

(Applause)

