
As a little girl, I always imagined
I would one day run away.
From the age of six on,
I kept a packed bag with some clothes
and cans of food tucked away
in the back of a closet.
There was a deep restlessness in me,
a primal fear that I would fall prey
to a life of routine and boredom.
And so, many of my early memories involved
intricate daydreams where
I would walk across borders,
forage for berries,
and meet all kinds of strange people
living unconventional lives on the road.
Years have passed, but many of the adventures
I fantasized about as a child --
traveling and weaving my way
between worlds other than my own —
have become realities through my work
as a documentary photographer.
But no other experience has felt as true
to my childhood dreams
as living amongst and documenting the lives
of fellow wanderers across the United States.
This is the nomadic dream,
a different kind of American dream
lived by young hobos, travelers,
hitchhikers, vagrants and tramps.
In most of our minds,
the vagabond is a creature from the past.
The word &quot;hobo&quot; conjures up an old
black and white image
of a weathered old man covered in coal,
legs dangling out of a boxcar,
but these photographs are in color,
and they portray a community
swirling across the country,
fiercely alive and creatively free,
seeing sides of America that no one else
gets to see.
Like their predecessors, today&#39;s nomads
travel the steel and asphalt arteries
of the United States.
By day, they hop freight trains,
stick out their thumbs,
and ride the highways with anyone
from truckers to soccer moms.
By night, they sleep beneath the stars,
huddled together with their packs of dogs,
cats and pet rats between their bodies.
Some travelers take to the road by choice,
renouncing materialism, traditional jobs
and university degrees in exchange 
for a glimmer of adventure.
Others come from the underbelly of society,

never given a chance to mobilize upwards:
foster care dropouts, teenage runaways escaping
abuse and unforgiving homes.
Where others see stories of privation
and economic failure,
travelers view their own existence
through the prism of liberation and freedom.
They&#39;d rather live off of the excess
of what they view as a wasteful consumer society
than slave away at an unrealistic chance
at the traditional American dream.
They take advantage of the fact
that in the United States,
up to 40 percent of all food ends up in the garbage
by scavenging for perfectly good produce
in dumpsters and trash cans.
They sacrifice material comforts in exchange
for the space and the time to explore
a creative interior,
to dream, to read, to work on music, art and writing.
But there are many aspects to this life
that are far from idyllic.
No one loses their inner demons
by taking to the road.
Addiction is real, the elements are real,
freight trains maim and kill,
and anyone who has lived on the streets can attest
to the exhaustive list of laws
that criminalize homeless existence.
Who here knows that in many cities
across the United States it is now illegal
to sit on the sidewalk,
to wrap oneself in a blanket,
to sleep in your own car,
to offer food to a stranger?
I know about these laws because I&#39;ve watched
as friends and other travelers
were hauled off to jail or received citations
for committing these so-called crimes.
Many of you might be wondering why anyone
would choose a life like this,
under the thumb of discriminatory laws,
eating out of trash cans,
sleeping under bridges,
picking up seasonal jobs here and there.
The answer to such a question is as varied
as the people that take to the road,

but travelers often respond with a single word:
freedom.
Until we live in a society where every human
is assured dignity in their labor
so that they can work to live well,
not only work to survive,
there will always be an element of those
who seek the open road as a means of escape,
of liberation and, of course, of rebellion.
Thank you.

(Applause)

