
For me they normally happen,
these career crises,
often, actually, on a Sunday evening,
just as the sun is starting to set,
and the gap between my hopes for myself
and the reality of my life
starts to diverge so painfully
that I normally end up
weeping into a pillow.
I&#39;m mentioning all this --
I&#39;m mentioning all this because I think
this is not merely a personal problem;
you may think I&#39;m wrong in this,
but I think we live in an age
when our lives are regularly punctuated
by career crises, by moments
when what we thought we knew --
about our lives, about our careers --
comes into contact
with a threatening sort of reality.
It&#39;s perhaps easier now than ever before
to make a good living.
It&#39;s perhaps harder than ever before
to stay calm, to be free
of career anxiety.
I want to look now, if I may,
at some of the reasons
why we might be feeling
anxiety about our careers.
Why we might be victims
of these career crises,
as we&#39;re weeping softly into our pillows.
One of the reasons
why we might be suffering
is that we are surrounded by snobs.
In a way, I&#39;ve got some bad news,
particularly to anybody
who&#39;s come to Oxford from abroad.
There&#39;s a real problem with snobbery,
because sometimes people
from outside the U.K.
imagine that snobbery
is a distinctively U.K. phenomenon,
fixated on country houses and titles.
The bad news is that&#39;s not true.
Snobbery is a global phenomenon;
we are a global organization,
this is a global phenomenon.
What is a snob?
A snob is anybody who takes
a small part of you,
and uses that to come
to a complete vision of who you are.
That is snobbery.
The dominant kind of snobbery
that exists nowadays is job snobbery.
You encounter it within minutes
at a party, when you get asked
that famous iconic question
of the early 21st century,
&quot;What do you do?&quot;
According to how you answer that question,
people are either incredibly
delighted to see you,
or look at their watch
and make their excuses.

(Laughter)

Now, the opposite of a snob
is your mother.

(Laughter)

Not necessarily your mother,
or indeed mine,
but, as it were, the ideal mother,
somebody who doesn&#39;t care
about your achievements.
Unfortunately, most people
are not our mothers.
Most people make a strict correlation
between how much time,
and if you like, love --
not romantic love,
though that may be something --
but love in general, respect --
they are willing to accord us,
that will be strictly defined
by our position in the social hierarchy.
And that&#39;s a lot of the reason
why we care so much about our careers
and indeed start caring
so much about material goods.
You know, we&#39;re often told
that we live in very materialistic times,
that we&#39;re all greedy people.
I don&#39;t think we are
particularly materialistic.
I think we live in a society which has
simply pegged certain emotional rewards
to the acquisition of material goods.
It&#39;s not the material goods we want;
it&#39;s the rewards we want.
It&#39;s a new way of looking at luxury goods.
The next time you see somebody
driving a Ferrari, don&#39;t think,
&quot;This is somebody who&#39;s greedy.&quot;
Think, &quot;This is somebody who is incredibly
vulnerable and in need of love.&quot;

(Laughter)

Feel sympathy, rather than contempt.
There are other reasons --

(Laughter)

There are other reasons why it&#39;s perhaps
harder now to feel calm than ever before.
One of these, and it&#39;s paradoxical,
because it&#39;s linked to something
that&#39;s rather nice,
is the hope we all have for our careers.
Never before have
expectations been so high
about what human beings can
achieve with their lifespan.
We&#39;re told, from many sources,
that anyone can achieve anything.
We&#39;ve done away with the caste system,
we are now in a system where anyone
can rise to any position they please.
And it&#39;s a beautiful idea.
Along with that is a kind
of spirit of equality;
we&#39;re all basically equal.
There are no strictly defined hierarchies.
There is one really big problem with this,
and that problem is envy.
Envy, it&#39;s a real taboo to mention envy,
but if there&#39;s one dominant emotion
in modern society, that is envy.
And it&#39;s linked to the spirit of equality.
Let me explain.
I think it would be very unusual
for anyone here, or anyone watching,
to be envious of the Queen of England.
Even though she is much richer
than any of you are,
and she&#39;s got a very large house,
the reason why we don&#39;t envy her
is because she&#39;s too weird.

(Laughter)

She&#39;s simply too strange.
We can&#39;t relate to her,
she speaks in a funny way,
she comes from an odd place.
So we can&#39;t relate to her,
and when you can&#39;t relate
to somebody, you don&#39;t envy them.
The closer two people are --
in age, in background,
in the process of identification --
the more there&#39;s a danger of envy,
which is incidentally why none of you
should ever go to a school reunion,
because there is no stronger reference
point than people one was at school with.
The problem of modern society is
it turns the whole world into a school.
Everybody&#39;s wearing jeans,
everybody&#39;s the same.
And yet, they&#39;re not.
So there&#39;s a spirit of equality
combined with deep inequality,
which can make for
a very stressful situation.
It&#39;s probably as unlikely
that you would nowadays
become as rich and famous as Bill Gates,
as it was unlikely in the 17th century
that you would accede to the ranks
of the French aristocracy.
But the point is,
it doesn&#39;t feel that way.
It&#39;s made to feel, by magazines
and other media outlets,
that if you&#39;ve got energy, a few bright
ideas about technology, a garage --
you, too, could start a major thing.

(Laughter)

The consequences of this problem
make themselves felt in bookshops.
When you go to a large bookshop
and look at the self-help sections,
as I sometimes do --
if you analyze self-help books
produced in the world today,
there are basically two kinds.
The first kind tells you, &quot;You can do it!
You can make it! Anything&#39;s possible!&quot;
The other kind tells you how to cope with
what we politely call &quot;low self-esteem,&quot;
or impolitely call,
&quot;feeling very bad about yourself.&quot;
There&#39;s a real correlation
between a society that tells people
that they can do anything,
and the existence of low self-esteem.
So that&#39;s another way in which something
quite positive can have a nasty kickback.
There is another reason why
we might be feeling more anxious --
about our careers, about our status
in the world today, than ever before.
And it&#39;s, again, linked to something nice.
And that nice thing is called meritocracy.
Everybody, all politicians
on Left and Right,
agree that meritocracy is a great thing,
and we should all be trying to make
our societies really, really meritocratic.
In other words --
what is a meritocratic society?
A meritocratic society is one in which,
if you&#39;ve got talent and energy and skill,
you will get to the top,
nothing should hold you back.
It&#39;s a beautiful idea.
The problem is, if you
really believe in a society
where those who merit to get
to the top, get to the top,
you&#39;ll also, by implication,
and in a far more nasty way,
believe in a society where those
who deserve to get to the bottom
also get to the bottom and stay there.
In other words, your position in life
comes to seem not accidental,
but merited and deserved.
And that makes failure
seem much more crushing.
You know, in the Middle Ages, in England,
when you met a very poor person,
that person would be described
as an &quot;unfortunate&quot; --
literally, somebody who had not
been blessed by fortune, an unfortunate.
Nowadays, particularly
in the United States,
if you meet someone
at the bottom of society,
they may unkindly be
described as a &quot;loser.&quot;
There&#39;s a real difference
between an unfortunate and a loser,
and that shows 400 years
of evolution in society
and our belief in who
is responsible for our lives.
It&#39;s no longer the gods, it&#39;s us.
We&#39;re in the driving seat.
That&#39;s exhilarating if you&#39;re doing well,
and very crushing if you&#39;re not.
It leads, in the worst cases --
in the analysis of a sociologist
like Emil Durkheim --
it leads to increased rates of suicide.
There are more suicides
in developed, individualistic countries
than in any other part of the world.
And some of the reason for that
is that people take what happens to them
extremely personally --
they own their success,
but they also own their failure.
Is there any relief
from some of these pressures
that I&#39;ve been outlining?
I think there is.
I just want to turn to a few of them.
Let&#39;s take meritocracy.
This idea that everybody deserves
to get where they get to,
I think it&#39;s a crazy idea,
completely crazy.
I will support any politician
of Left and Right,
with any halfway-decent meritocratic idea;
I am a meritocrat in that sense.
But I think it&#39;s insane to believe
that we will ever make a society
that is genuinely meritocratic;
it&#39;s an impossible dream.
The idea that we will make a society
where literally everybody is graded,
the good at the top, bad at the bottom,
exactly done as it
should be, is impossible.

There are simply too many random factors:
accidents, accidents of birth,
accidents of things dropping
on people&#39;s heads, illnesses, etc.
We will never get to grade them,
never get to grade people as they should.
I&#39;m drawn to a lovely quote
by St. Augustine in &quot;The City of God,&quot;
where he says, &quot;It&#39;s a sin
to judge any man by his post.&quot;
In modern English that would mean
it&#39;s a sin to come to any view
of who you should talk to,
dependent on their business card.
It&#39;s not the post that should count.
According to St. Augustine, only God
can really put everybody in their place;
he&#39;s going to do that
on the Day of Judgment,
with angels and trumpets,
and the skies will open.
Insane idea, if you&#39;re
a secularist person, like me.
But something very valuable
in that idea, nevertheless.
In other words, hold your horses
when you&#39;re coming to judge people.
You don&#39;t necessarily know
what someone&#39;s true value is.
That is an unknown part of them,
and we shouldn&#39;t behave
as though it is known.
There is another source of solace
and comfort for all this.
When we think about failing in life,
when we think about failure,
one of the reasons why we fear failing
is not just a loss of income,
a loss of status.
What we fear is the judgment
and ridicule of others.
And it exists.
The number one organ of ridicule,
nowadays, is the newspaper.
If you open the newspaper
any day of the week,
it&#39;s full of people
who&#39;ve messed up their lives.
They&#39;ve slept with the wrong person,
taken the wrong substance,
passed the wrong piece of legislation --
whatever it is, and then
are fit for ridicule.
In other words, they have failed.
And they are described as &quot;losers.&quot;
Now, is there any alternative to this?
I think the Western tradition shows us one
glorious alternative, which is tragedy.
Tragic art, as it developed
in the theaters of ancient Greece,
in the fifth century B.C.,
was essentially an art form
devoted to tracing how people fail,
and also according them
a level of sympathy,
which ordinary life would not
necessarily accord them.
A few years ago,
I was thinking about this,
and I went to &quot;The Sunday Sport,&quot;
a tabloid newspaper I don&#39;t
recommend you start reading
if you&#39;re not familiar with it already.

(Laughter)

And I went to talk to them
about certain of the great
tragedies of Western art.
I wanted to see how they would seize
the bare bones of certain stories,
if they came in as a news item
at the news desk on a Saturday afternoon.
I mentioned Othello; they&#39;d not
heard of it but were fascinated.

(Laughter)

I asked them to write
a headline for the story.
They came up with &quot;Love-Crazed
Immigrant Kills Senator&#39;s Daughter.&quot;
Splashed across the headline.
I gave them the plotline of Madame Bovary.
Again, a book they were
enchanted to discover.
And they wrote &quot;Shopaholic Adulteress
Swallows Arsenic After Credit Fraud.&quot;

(Laughter)

And then my favorite --
they really do have a kind of genius
of their own, these guys --
my favorite is Sophocles&#39;

Oedipus the King:
&quot;Sex With Mum Was Blinding.&quot;

(Laughter)


(Applause)

In a way, if you like, at one end
of the spectrum of sympathy,
you&#39;ve got the tabloid newspaper.
At the other end of the spectrum,
you&#39;ve got tragedy and tragic art.
And I suppose I&#39;m arguing
that we should learn a little bit
about what&#39;s happening in tragic art.
It would be insane to call Hamlet a loser.
He is not a loser, though he has lost.
And I think that is the message
of tragedy to us,
and why it&#39;s so very,
very important, I think.
The other thing about modern society
and why it causes this anxiety,
is that we have nothing at its center
that is non-human.
We are the first society
to be living in a world
where we don&#39;t worship
anything other than ourselves.
We think very highly of ourselves,
and so we should;
we&#39;ve put people on the Moon,
done all sorts of extraordinary things.
And so we tend to worship ourselves.
Our heroes are human heroes.
That&#39;s a very new situation.
Most other societies have had,
right at their center,

the worship of something transcendent:
a god, a spirit, a natural force,
the universe, whatever it is --
something else that is being worshiped.
We&#39;ve slightly lost
the habit of doing that,
which is, I think, why we&#39;re
particularly drawn to nature.
Not for the sake of our health,
though it&#39;s often presented that way,
but because it&#39;s an escape
from the human anthill.
It&#39;s an escape from our own competition,
and our own dramas.
And that&#39;s why we enjoy looking
at glaciers and oceans,
and contemplating the Earth
from outside its perimeters, etc.
We like to feel in contact
with something that is non-human,
and that is so deeply important to us.
What I think I&#39;ve been talking
about really is success and failure.
And one of the interesting
things about success
is that we think we know what it means.
If I said that there&#39;s somebody
behind the screen who&#39;s very successful,
certain ideas would
immediately come to mind.
You&#39;d think that person
might have made a lot of money,
achieved renown in some field.
My own theory of success --
I&#39;m somebody who&#39;s
very interested in success,
I really want to be successful,
always thinking,
how can I be more successful?
But as I get older, I&#39;m also very nuanced
about what that word &quot;success&quot; might mean.
Here&#39;s an insight

that I&#39;ve had about success:
You can&#39;t be successful at everything.
We hear a lot of talk
about work-life balance.
Nonsense.
You can&#39;t have it all. You can&#39;t.
So any vision of success
has to admit what it&#39;s losing out on,
where the element of loss is.
And I think any wise life will accept,
as I say, that there is going to be
an element where we&#39;re not succeeding.
And the thing about a successful life
is that a lot of the time,
our ideas of what it would mean
to live successfully are not our own.
They&#39;re sucked in from other people;
chiefly, if you&#39;re a man, your father,
and if you&#39;re a woman, your mother.
Psychoanalysis has been drumming home
this message for about 80 years.
No one&#39;s quite listening hard enough,
but I very much believe it&#39;s true.
And we also suck in messages
from everything from the television,
to advertising, to marketing, etc.
These are hugely powerful forces
that define what we want
and how we view ourselves.
When we&#39;re told that banking
is a very respectable profession,
a lot of us want to go into banking.
When banking is no longer so respectable,
we lose interest in banking.
We are highly open to suggestion.
So what I want to argue for
is not that we should give up
on our ideas of success,
but we should make sure
that they are our own.
We should focus in on our ideas,
and make sure that we own them;
that we are truly the authors
of our own ambitions.
Because it&#39;s bad enough
not getting what you want,
but it&#39;s even worse to have
an idea of what it is you want,
and find out, at the end of the journey,
that it isn&#39;t, in fact,
what you wanted all along.
So, I&#39;m going to end it there.

But what I really want to stress is:
by all means, success, yes.
But let&#39;s accept the strangeness
of some of our ideas.
Let&#39;s probe away
at our notions of success.
Let&#39;s make sure our ideas of success
are truly our own.
Thank you very much.

(Applause)


Chris Anderson: That was fascinating.
But how do you reconcile this idea
of it being bad to think
of someone as a &quot;loser,&quot;
with the idea that a lot of people like,
of seizing control of your life,
and that a society that encourages that,
perhaps has to have
some winners and losers?

Alain De Botton: Yes, I think
it&#39;s merely the randomness
of the winning and losing process
that I want to stress,
because the emphasis nowadays is so much
on the justice of everything,
and politicians always talk about justice.
Now I&#39;m a firm believer in justice,
I just think that it&#39;s impossible.
So we should do everything
we can to pursue it,
but we should always remember
that whoever is facing us,
whatever has happened in their lives,
there will be a strong
element of the haphazard.
That&#39;s what I&#39;m trying to leave room for;
otherwise, it can get
quite claustrophobic.

CA: I mean, do you believe
that you can combine
your kind of kinder,
gentler philosophy of work
with a successful economy?
Or do you think that you can&#39;t,
but it doesn&#39;t matter that much that we&#39;re
putting too much emphasis on that?

AB: The nightmare thought
is that frightening people
is the best way to get work out of them,
and that somehow
the crueler the environment,
the more people will rise
to the challenge.
You want to think, who would you like
as your ideal dad?
And your ideal dad is somebody
who is tough but gentle.
And it&#39;s a very hard line to make.
We need fathers, as it were,
the exemplary father figures in society,
avoiding the two extremes,
which is the authoritarian
disciplinarian on the one hand,
and on the other,
the lax, no-rules option.

CA: Alain De Botton.

AB: Thank you very much.

(Applause)

