
June 29, 2016.

My dear fellow citizen:
I write to you today,
to you who have lost in this era.
At this moment in our common life,
when the world is full of breaking
and spite
and fear,
I address this letter
simply to you,
even though we both know
there are many of you behind this &quot;you,&quot;
and many of me behind this &quot;I.&quot;
I write to you because at present,
this quaking world we share scares me.
I gather it scares you, too.
Some of what we fear, I suspect,
we fear in common.
But much of what we fear
seems to be each other.
You fear the world I want to live in,
and I fear your visions in turn.
Do you know that feeling you get
when you know it&#39;s going to storm
before it storms?
Do you also feel that now,
fellow citizen?
That malaise and worry
that some who know
feel reminds them of the 1930s?
Perhaps you don&#39;t,
because our fears of each other
are not in sync.
In this round, I sense
that your fears of me,
of the world that I have insisted
is right for us both,
has gathered over a generation.
It took time for your fears
to trigger my fears,
not least because at first,
I never thought I needed to fear you.
I heard you
but did not listen,
all these years when you said
that this amazing new world
wasn&#39;t amazing for you,
for many of you,
across the industrialized world;
that the open, liquid world I relished,
of people and goods
and technologies flowing freely,
going where they pleased, globally,
was not, for you, an emancipation.
I have walked through your towns
and, while looking, failed to see.
I did notice in Stephenville, Texas,
that the town square was dominated
by one lawyer&#39;s office after another,
because of all the people
rotating in and out of the prison.
I did notice the barren shops
in Wagner, South Dakota,
and the VFW gathering hall
that stood in mockery
of a community&#39;s dream to endure.
I did notice
at the Lancaster, Pennsylvania Wal-Mart,
that far too many people
in their 20s and 30s
looked a decade or two from death,
with patchy, flared-up skin
and thinning, stringy hair
and browning, ground-down teeth
and a lostness in their eyes.
I did notice that the young people
I encountered in Paris,
in Florence, in Barcelona,
had degrees but no place to take them,
living on internships well into their 30s,
their lives prevented from launching,
because of an economy
that creates wealth --
just not jobs.
I did notice the news about those parts
of London becoming ghost quarters,
where the global super-rich
turn fishy money into empty apartments
and price lifelong residents of a city,
young couples starting out,
out of their own home.
And I heard that the fabric of your life
was tearing.
You used to be able to count on work,
and now you couldn&#39;t.
You used to be able
to nourish your children,
and guarantee that they would climb
a little bit further in life than you had,
and now you couldn&#39;t.
You used to be made to feel dignity
in your work, and now you didn&#39;t.
It used to be normal
for people like you to own a home,
and now it wasn&#39;t.
I cannot say
I didn&#39;t know these things,
but I was distracted
creating a future in which
we could live on Mars,
even as you struggled down here on Earth.
I was distracted
innovating immortality,
even as many of you began to live
shorter lives than your parents had.
I heard all of these things,
but I didn&#39;t listen.
I looked
but didn&#39;t see.
I read, didn&#39;t understand.
I paid attention
only when you began to vote and shout,
and when your voting and shouting,
when the substance of it,
began to threaten me.
I listened only when you moved
toward shattering continental unions
and electing vulgar demagogues.
Only then did your pain become of interest
to me.
I know that feeling hurt
is often prologue to dealing hurt.
I wonder now
if you would be less eager to deal it
if I had stood with you
when you merely felt it.
I ask myself
why I didn&#39;t stand with you then.
One reason is that I became entranced
by the gurus of change,
became a worshiper of the religion
of the new for novelty&#39;s sake,
and of globalization and open borders
and kaleidoscopic diversity.
Once change became my totalizing faith,
I could be blind.
I could fail to see change&#39;s consequences.
I could overlook the importance
of roots, traditions,
rituals, stability --
and belonging.
And the more fundamentalist I became
in my worship of change and openness,
the more I drove you
towards the other polarity,
to cling,
to freeze,
to close,
to belong.
I now see as I didn&#39;t before
that not having
the right skin or right organ
is not the only varietal of disadvantage.
There is a subtler, quieter disadvantage
in having those privileged traits
and yet feeling history to be
moving away from you;
that while the past was hospitable
to people like you,
the future will be more hospitable
to others;
that the world is growing less familiar,
less yours day by day.
I will not concede for a moment
that old privileges should not dwindle.
They cannot dwindle fast enough.
It is for you to learn to live
in a new century in which
there are no bonuses for showing up
with the right skin and right organs.
If and when your anger turns to hate,
please know that there is no space
for that in our shared home.
But I will admit, fellow citizen,
that I have discounted the burden
of coping with the loss of status.
I have forgotten
that what is socially necessary
can also be personally gruelling.
A similar thing happened
with the economy that you and I share.
Just as I cannot and don&#39;t wish
to turn back to the clock
on equality and diversity,
and yet must understand
the sense of loss they can inspire,
so, too, I refuse
and could not if I wished
turn back the clock on an ever more
closely knit, interdependent world,
and on inventions
that won&#39;t stop being invented.
And yet I must understand
your experience of these things.
You have for years been telling me
that your experience of these things
is not as good as my theories forecast.
Yet before you could finish
a complaining sentence
about the difficulty of living
with erratic hours, volatile pay,
vanishing opportunities,
about the pain of dropping
your children off at 24-hour day care
to make your 3am shift,
I shot back at you -- before you
could finish your sentence --
my dogma,
about how what you are actually
experiencing was flexibility
and freedom.
Language is one of the only things
that we truly share,
and I sometimes used
this joint inheritance
to obfuscate
and deflect
and justify myself;
to re-brand what was good for me
as something appearing good for us both,
when I threw around terms
like &quot;the sharing economy,&quot;
and &quot;disruption&quot;
and &quot;global resourcing.&quot;
I see now that what I was really doing,
at times,
was buying your pain on the cheap,
sprucing it up
and trying to sell it back to you
as freedom.
I have wanted to believe
and wanted you to believe
that the system that has been good to me,
that has made my life ever more seamless,
is also the best system for you.
I have condescended to you
with the idea that you are voting
against your economic interests --
voting against your interests,
as if I know your interests.
That is just my dogmatic
economism talking.
I have a weakness
for treating people&#39;s economic interests
as their only interest,
ignoring things like belonging and pride
and the desire to send a message
to those who ignore you.
So here we are,
in a scary but not inexplicable moment
of demagoguery, fracture,
xenophobia, resentment and fear.
And I worry for us both
if we continue down this road,
me not listening,
you feeling unheard,
you shouting to get me to listen.
I worry when each of us is seduced
by visions of the future
that have no place for the other.
If this goes on,
if this goes on,
there may be blood.
There are already hints of this blood
in newspapers every day.
There may be roundups, raids,
deportations, camps, secessions.
And no, I do not think that I exaggerate.
There may be even talk of war
in places that were certain
they were done with it.
There is always the hope of redemption.
But it will not be a cheap,
shallow redemption
that comes through blather
about us all being in it together.
This will take more.
It will take accepting that we both
made choices to be here.
We create our &quot;others.&quot;
As parents, as neighbors, as citizens,
we witness and sometimes ignore each other
into being.
You were not born vengeful.
I have some role
in whatever thirst
you now feel for revenge,
and that thirst now tempts me
to plot ever more elaborate escapes
from our common life,
from the schools and neighborhoods
and airports and amusement parks
that we used to share.
We face, then,
a problem not of these large,
impersonal forces.
We face a problem
of your and my relations.
We chose ways of relating to each other
that got us here.
We can choose ways of relating
that get us out.
But there are things
we might have to let go of,
fellow citizen,
starting with our own cherished
versions of reality.
Imagine if you let go of fantasies
of a society purged
of these or those people.
Imagine if I let go of my habit
of saving the world behind your back,
of deliberating on the future
of your work,
your food,
your schools,
in places where you couldn&#39;t
get past security.
We can do this only if we first accept
that we have neglected each other.
If there is hope to summon
in this ominous hour,
it is this.
We have, for too long,
chased various shimmering dreams
at the cost of attention
to the foundational dream of each other,
the dream of tending to each other,
of unleashing each other&#39;s wonders,
of moving through history together.
We could dare to commit
to the dream of each other
as the thing that matters
before every neon thing.
Let us dare.
Sincerely yours,
a fellow citizen.

(Applause)

