
So when I was in Morocco,
in Casablanca, not so long ago,
I met a young unmarried mother called Faiza.
Faiza showed me photos of her infant son
and she told me the story of his conception,
pregnancy, and delivery.
It was a remarkable tale,
but Faiza saved the best for last.
&quot;You know, I am a virgin,&quot; she told me.
&quot;I have two medical certificates to prove it.&quot;
This is the modern Middle East,
where two millennia after the coming of Christ,
virgin births are still a fact of life.
Faiza&#39;s story is just one of hundreds I&#39;ve heard 
over the years, traveling across the Arab region
talking to people about sex.
Now, I know this might sound like a dream job,
or possibly a highly dubious occupation,
but for me, it&#39;s something else altogether.
I&#39;m half Egyptian, and I&#39;m Muslim.
But I grew up in Canada, far from my Arab roots.
Like so many who straddle East and West,
I&#39;ve been drawn, over the years, to try to better
understand my origins.
That I chose to look at sex comes from 
my background in HIV/AIDS,
as a writer and a researcher and an activist.
Sex lies at the heart of an emerging epidemic
in the Middle East and North Africa,
which is one of only two regions in the world
where HIV/AIDS is still on the rise.
Now sexuality is an incredibly powerful lens
with which to study any society,
because what happens in our intimate lives

is reflected by forces on a bigger stage:
in politics and economics, in religion and tradition, 
in gender and generations.
As I found, if you really want to know a people,
you start by looking inside their bedrooms.
Now to be sure, the Arab world is vast and varied.
But running across it are three red lines --
these are topics you are not supposed 
to challenge in word or deed.
The first of these is politics.
But the Arab Spring has changed all that,
in uprisings which have blossomed 
across the region since 2011.
Now while those in power, old and new,
continue to cling to business as usual,
millions are still pushing back,
and pushing forward to what they hope
will be a better life.
That second red line is religion.
But now religion and politics are connected,
with the rise of such groups as the 
Muslim Brotherhood.
And some people, at least, are starting 
to ask questions
about the role of Islam in public and private life.
You know, as for that third red line, 
that off-limits subject,
what do you think it might be?

Audience: Sex.

Shereen El Feki: Louder, I can&#39;t hear you.

Audience: Sex.

SEF: Again, please don&#39;t be shy.

Audience: Sex.

SEF: Absolutely, that&#39;s right, it&#39;s sex. 
(Laughter)

Across the Arab region, the only accepted
context for sex is marriage --
approved by your parents, sanctioned by religion
and registered by the state.
Marriage is your ticket to adulthood.
If you don&#39;t tie the knot, you can&#39;t 
move out of your parents&#39; place,
and you&#39;re not supposed to be having sex,
and you&#39;re definitely not supposed 
to be having children.
It&#39;s a social citadel; it&#39;s an impregnable fortress
which resists any assault, any alternative.
And around the fortress is this vast field of taboo
against premarital sex, against condoms,
against abortion, against homosexuality,
you name it.
Faiza was living proof of this.
Her virginity statement was 
not a piece of wishful thinking.
Although the major religions of the region
extoll premarital chastity,
in a patriarchy, boys will be boys.
Men have sex before marriage,
and people more or less turn a blind eye.
Not so for women,
who are expected to be virgins 
on their wedding night --
that is, to turn up with your hymen intact.
This is not a question of individual concern,
this is a matter of family honor, 
and in particular, men&#39;s honor.
And so women and their relatives
will go to great lengths to preserve 
this tiny piece of anatomy --
from female genital mutilation,
to virginity testing, to hymen repair surgery.

Faiza chose a different route:
non-vaginal sex.
Only she became pregnant all the same.
But Faiza didn&#39;t actually realize this,
because there&#39;s so little 
sexuality education in schools,
and so little communication in the family.
When her condition became hard to hide,
Faiza&#39;s mother helped her flee 
her father and brothers.
This is because honor killings are a real threat
for untold numbers of women in the Arab region.
And so when Faiza eventually fetched up at 
a hospital in Casablanca,
the man who offered to help her,
instead tried to rape her.
Sadly, Faiza is not alone.
In Egypt, where my research is focused,
I have seen plenty of trouble 
in and out of the citadel.
There are legions of young men
who can&#39;t afford to get married,
because marriage has become 
a very expensive proposition.
They are expected to bear the burden
of costs in married life,
but they can&#39;t find jobs.
This is one of the major drivers 
of the recent uprisings,
and it is one of the reasons for the 
rising age of marriage
in much of the Arab region.
There are career women who want to get married,
but can&#39;t find a husband,
because they defy gender expectations,
or as one young female doctor 
in Tunisia put it to me,
&quot;The women, they are becoming more and more open.
But the man, he is still at the prehistoric stage.&quot;
And then there are men and women who 
cross the heterosexual line,
who have sex with their own sex,
or who have a different gender identity.
They are on the receiving end of laws
which punish their activities,
even their appearance.
And they face a daily struggle with social stigma,
with family despair,
and with religious fire and brimstone.
Now, it&#39;s not as if it&#39;s all rosy 
in the marital bed either.
Couples who are looking for greater happiness,
greater sexual happiness in their married lives,
but are at a loss of how to achieve it,
especially wives, who are afraid 
of being seen as bad women
if they show some spark in the bedroom.
And then there are those whose marriages
are actually a veil for prostitution.
They have been sold by their families,
often to wealthy Arab tourists.
This is just one face of a booming 
sex trade across the Arab region.
Now raise your hand if any of 
this is sounding familiar to you,
from your part of the world.
Yeah. It&#39;s not as if the Arab world
has a monopoly on sexual hangups.
And although we don&#39;t yet have
an Arab Kinsey Report
to tell us exactly what&#39;s happening 
inside bedrooms across the Arab region,
It&#39;s pretty clear that 
something is not right.
Double standards for men and women,
sex as a source of shame,
family control limiting individual choices,

and a vast gulf between appearance and reality:
what people are doing
and what they&#39;re willing to admit to,
and a general reluctance to move 
beyond private whispers
to a serious and sustained public discussion.
As one doctor in Cairo summed it up for me,
&quot;Here, sex is the opposite of sport.
Football, everybody talks about it,
but hardly anyone plays.
But sex, everybody is doing it,
but nobody wants to talk about it.&quot;

(Laughter)

(Music) (In Arabic)

SEF: I want to give you a piece of advice,
which if you follow it,
will make you happy in life.
When your husband reaches out to you,
when he seizes a part of your body,
sigh deeply and look at him lustily.
When he penetrates you with his penis,
try to talk flirtatiously and 
move yourself in harmony with him.
Hot stuff!
And it might sound that these handy hints
come from &quot;The Joy of Sex&quot; or YouPorn.
But in fact, they come from
a 10th-century Arabic book
called &quot;The Encyclopedia of Pleasure,&quot;
which covers sex from aphrodisiacs to zoophilia,
and everything in between.
The Encyclopedia is just one 
in a long line of Arabic erotica,
much of it written by religious scholars.
Going right back to the Prophet Muhammad,
there is a rich tradition in Islam

of talking frankly about sex:
not just its problems, but also its pleasures,
and not just for men, but also for women.
A thousand years ago, we used to have 
whole dictionaries of sex in Arabic.
Words to cover every conceivable sexual feature,
position and preference, a body of language
that was rich enough to make up the body 
of the woman you see on this page.
Today, this history is largely unknown 
in the Arab region.
Even by educated people, who often
feel more comfortable talking about sex
in a foreign language than they do
in their own tongue.
Today&#39;s sexual landscape looks
a lot like Europe and America
on the brink of the sexual revolution.
But while the West has opened on sex,
what we found is that Arab societies appear
to have been moving in the opposite direction.
In Egypt and many of its neighbors,
this closing down is part of a wider closing
in political, social and cultural thought.
And it is the product of a complex historical process,
one which has gained ground with the rise 
of Islamic conservatism
since the late 1970s.
&quot;Just say no&quot; is what conservatives 
around the world
say to any challenge to the sexual status quo.
In the Arab region, they brand these attempts
as a Western conspiracy
to undermine traditional Arab
and Islamic values.
But what&#39;s really at stake here

is one of their most powerful tools of control:
sex wrapped up in religion.
But history shows us that 
even as recently
as our fathers&#39; and grandfathers&#39; day,
there have been times of greater pragmatism,
and tolerance, and a willingness

to consider other interpretations:
be it abortion, or masturbation, or even 
the incendiary topic of homosexuality.
It is not black and white,
as conservatives would have us believe.
In these, as in so many other matters,
Islam offers us at least 50 shades of gray.

(Laughter)

Over my travels,
I&#39;ve met men and women 
across the Arab region
who&#39;ve been exploring that spectrum --
sexologists who are trying
to help couples
find greater happiness in their marriages,
innovators who are managing to get 
sexuality education into schools,
small groups of men and women,
lesbian, gay, transgendered, transsexual,
who are reaching out to their peers
with online initiatives and real-world support.
Women, and increasingly men,
who are starting to speak out
and push back against sexual violence
on the streets and in the home.
Groups that are trying to help sex workers
protect themselves against HIV
and other occupational hazards,
and NGOs that are helping unwed mothers like Faiza
find a place in society, and critically,
stay with their kids.
Now these efforts are small, 
they&#39;re often underfunded,
and they face formidable opposition.
But I am optimistic that, in the long run,
times are changing, and they and their ideas
will gain ground.
Social change doesn&#39;t happen in the Arab region
through dramatic confrontation,
beating or indeed baring of breasts,
but rather through negotiation.
What we&#39;re talking here is not about a 
sexual revolution,
but a sexual evolution, 
learning from other parts of the world,
adapting to local conditions,
forging our own path,
not following one blazed by another.
That path, I hope, will one day lead us 
to the right to control our own bodies,
and to access the information 
and services we need
to lead satisfying and safe sexual lives.
The right to express our ideas freely,
to marry whom we choose, 
to choose our own partners,
to be sexually active or not,
to decide whether to have children and when,
all this without violence or force or discrimination.
Now we are very far from this 
across the Arab region,

and so much needs to change:
law, education, media, the economy,
the list goes on and on,
and it is the work of a generation, at least.
But it begins with a journey that I myself have made,
asking hard questions of received wisdoms
in sexual life.
And it is a journey which has
only served to strengthen my faith,
and my appreciation of local histories and cultures
by showing me possibilities 
where I once only saw absolutes.
Now given the turmoil in many
countries in the Arab region,
talking about sex, 
challenging the taboos,
seeking alternatives might sound like
something of a luxury.
But at this critical moment in history,
if we do not anchor freedom and justice,
dignity and equality,
privacy and autonomy in our personal lives,
in our sexual lives,
we will find it very hard to achieve in public life.
The political and the sexual are intimate bedfellows,
and that is true for us all.
no matter where we live and love.
Thank you.

(Applause)

