
The most complex problems in our time
can be solved with simple techniques,
if we are able to dream.
As a child, I discovered
that creativity is the key
to cross from dreams to reality.
I learned this from my grandmother,
Dr. Ruth Tichauer,
a Jewish refugee that settled
in the heart of the Andes.

That is how I grew up:
encouraged to see beyond any limitation.
So part of my education
included helping her
in remote, indigenous communities.
I cherish those memories,
because they helped me
to understand life outside the city,
a life with a lot of possibilities,
without barriers, as language or culture.
During those trips, my grandmother

used to recite a Kipling poem:
&quot;Something hidden. Go and find it.
Go and look behind the Mountains.
Something lost behind the mountains.
Lost and waiting for you. Go!&quot;
In the coming years,
I became a medical student.
One of every hundred
children born worldwide
has some kind of heart disease.
There&#39;s a part of this problem
I think I can solve --
the part of this problem
I have spent my life working on.
The problem starts
during pregnancy.
The fetus needs to survive
inside the mother.
Survival depends on communication
between the systemic
and the pulmonary blood.
At the moment of birth,
this communication needs to stop.
If it doesn&#39;t close, the baby
has a hole in the heart.
It is caused by prematurity
and genetic conditions.
But what we know today
is that a lack of oxygen
is also one of the causes.
As you can see in the chart,
the frequency of this kind of hole
dramatically increases with altitude.

Video: (Baby crying)
When you look at patients
with this condition,
they seem desperate to breathe.
To close the hole, major surgery
used to be the only solution.
One night, my friend Malte,
were camping in the Amazon region.
The only thing that would not burn
in the fire was a green avocado branch.
Then came a moment of inspiration.
So we used the branch as a mold
for our first invention.
The holes in children&#39;s hearts
can be closed with it.
A coil is a piece of wire
wrapped onto itself.
It maybe doesn&#39;t look so fancy to you now,
but that was our first successful attempt
to create a device for this major problem.
In this video, we can see
how a very tiny catheter
takes the coil to the heart.
The coil then closes the hole.
After that moment of inspiration,
there came a very long time of effort
developing a prototype.
In vitro and in vivo studies took
thousands of hours of work in the lab.
The coil, if it works, can save lives.
I returned from Germany to Bolivia,
thinking that wherever we go,
we have the opportunity
to make a difference.
With my wife and partner,
Dr. Alexandra Heath,
we started to see patients.
After successfully treating
patients with our coil,
we felt really enthusiastic.
But we live in a place
that is 12,000 feet high.
And,
the patients there need a special device
to solve their heart condition.
The hole in altitude
patients is different,
because the orifice
between the arteries is larger.
Most patients cannot afford
to be treated on time,
and they die.
The first coil could successfully treat
only half of the patients in Bolivia.
The search started again.
We went back to the drawing board.
After many trials,
and with the help of my grandmother&#39;s
indigenous friends in the mountains,
we obtained a new device.
For centuries, indigenous women
told stories by weaving complex patterns
on looms,
and an unexpected skill
helped us for the new device.
We take this traditional method of weaving
and make a design made by a smart material
that records shape.
It seems this time,
the weaving allows us
to create a seamless device
that doesn&#39;t rust
because it&#39;s made of only one piece.
It can change by itself
into very complex structures
by a procedure that took
decades to develop.
As you can see, the device enters the body
through the natural channels.
Doctors have only to close
the catheter through the hole.
Our device expands, places itself
and closes the hole.
We have this beautiful delivery system
that is so simple to use
because it works by itself.
No open surgery was necessary.

(Applause)

As doctors, we fight with diseases
that take a long time
and effort to heal -- if they do.
This is the child from before,
after the procedure.
As you can see --

(Applause)

As you can see,
once the device is in place,
the patient is 100 percent healed.
From start to finish,
the whole procedure takes only 30 minutes.
That&#39;s very rewarding from the medical
and human point of view.
We are so proud that some
of our former patients
are part of our team --
a team, thanks to added close interaction
with patients that work with us.

Together, we have only one idea:
the best solutions need to be simple.
We lost the fear
of creating something new.
The path, it&#39;s not easy.
Many obstacles arise all the time.
But we receive strength from our patients.
Their resilience and courage
inspire our creativity.
Our goal is to make sure
that no child is left behind,
not because of cost or access.
So we have to start a foundation
with a one-to-one model.
We will give one device for free
to make sure that every child is treated.
We are in many countries now,
but we need to be everywhere.
This whole thing began
with one impossible idea

as will continue it, really:
No child is left behind.
Muchas gracias.

(Applause)

