
Hello, everybody.
I brought with me today a baby diaper.
You&#39;ll see why in a second.
Baby diapers have interesting properties.
They can swell enormously
when you add water to them,
an experiment done
by millions of kids every day.

(Laughter)

But the reason why
is that they&#39;re designed
in a very clever way.
They&#39;re made out of a thing
called a swellable material.
It&#39;s a special kind of material that,
when you add water,
it will swell up enormously,
maybe a thousand times in volume.
And this is a very useful,
industrial kind of polymer.
But what we&#39;re trying to do
in my group at MIT
is to figure out if we can do
something similar to the brain.
Can we make it bigger,
big enough that you
can peer inside
and see all the tiny building blocks,
the biomolecules,
how they&#39;re organized in three dimensions,
the structure, the ground truth
structure of the brain, if you will?
If we could get that,
maybe we could have a better understanding
of how the brain is organized
to yield thoughts and emotions
and actions and sensations.
Maybe we could try to pinpoint
the exact changes in the brain
that result in diseases,
diseases like Alzheimer&#39;s
and epilepsy and Parkinson&#39;s,
for which there are few
treatments, much less cures,
and for which, very often,
we don&#39;t know the cause or the origins
and what&#39;s really causing them to occur.
Now, our group at MIT
is trying to take
a different point of view
from the way neuroscience has
been done over the last hundred years.
We&#39;re designers. We&#39;re inventors.
We&#39;re trying to figure out
how to build technologies
that let us look at and repair the brain.
And the reason is,
the brain is incredibly,
incredibly complicated.
So what we&#39;ve learned
over the first century of neuroscience
is that the brain is a very
complicated network,
made out of very specialized
cells called neurons
with very complex geometries,
and electrical currents will flow
through these complexly shaped neurons.
Furthermore, neurons
are connected in networks.
They&#39;re connected by little junctions
called synapses that exchange chemicals
and allow the neurons
to talk to each other.
The density of the brain is incredible.
In a cubic millimeter of your brain,
there are about 100,000 of these neurons
and maybe a billion of those connections.
But it&#39;s worse.
So, if you could zoom in to a neuron,
and, of course, this is just
our artist&#39;s rendition of it.
What you would see are thousands
and thousands of kinds of biomolecules,
little nanoscale machines
organized in complex, 3D patterns,
and together they mediate
those electrical pulses,
those chemical exchanges
that allow neurons to work together
to generate things like thoughts
and feelings and so forth.
Now, we don&#39;t know how
the neurons in the brain are organized
to form networks,
and we don&#39;t know how
the biomolecules are organized
within neurons
to form these complex, organized machines.
If we really want to understand this,
we&#39;re going to need new technologies.
But if we could get such maps,
if we could look at the organization
of molecules and neurons
and neurons and networks,
maybe we could really understand
how the brain conducts information
from sensory regions,
mixes it with emotion and feeling,
and generates our decisions and actions.
Maybe we could pinpoint the exact set
of molecular changes that occur
in a brain disorder.
And once we know how
those molecules have changed,
whether they&#39;ve increased in number
or changed in pattern,
we could use those
as targets for new drugs,
for new ways of delivering
energy into the brain
in order to repair the brain
computations that are afflicted
in patients who suffer
from brain disorders.
We&#39;ve all seen lots of different
technologies over the last century
to try to confront this.
I think we&#39;ve all seen brain scans
taken using MRI machines.
These, of course, have the great power
that they are noninvasive,
they can be used on living human subjects.
But also, they&#39;re spatially crude.
Each of these blobs that you see,
or voxels, as they&#39;re called,
can contain millions
and millions of neurons.
So it&#39;s not at the level of resolution
where it can pinpoint
the molecular changes that occur
or the changes in the wiring
of these networks
that contributes to our ability
to be conscious and powerful beings.
At the other extreme,
you have microscopes.
Microscopes, of course, will use light
to look at little tiny things.
For centuries, they&#39;ve been used
to look at things like bacteria.
For neuroscience,
microscopes are actually how neurons
were discovered in the first place,
about 130 years ago.
But light is fundamentally limited.
You can&#39;t see individual molecules
with a regular old microscope.
You can&#39;t look at these tiny connections.
So if we want to make our ability
to see the brain more powerful,
to get down to the ground truth structure,
we&#39;re going to need to have
even better technologies.
My group, a couple years ago,

started thinking:
Why don&#39;t we do the opposite?
If it&#39;s so darn complicated
to zoom in to the brain,
why can&#39;t we make the brain bigger?
It initially started
with two grad students in my group,
Fei Chen and Paul Tillberg.
Now many others in my group
are helping with this process.
We decided to try to figure out
if we could take polymers,
like the stuff in the baby diaper,
and install it physically
within the brain.
If we could do it just right,
and you add water,
you can potentially blow the brain up
to where you could distinguish
those tiny biomolecules from each other.
You would see those connections
and get maps of the brain.
This could potentially be quite dramatic.
We brought a little demo here.
We got some purified baby diaper material.
It&#39;s much easier
just to buy it off the Internet
than to extract the few grains
that actually occur in these diapers.
I&#39;m going to put just one teaspoon here
of this purified polymer.
And here we have some water.
What we&#39;re going to do
is see if this teaspoon
of the baby diaper material
can increase in size.
You&#39;re going to see it increase in volume
by about a thousandfold
before your very eyes.
I could pour much more of this in there,
but I think you&#39;ve got the idea
that this is a very,
very interesting molecule,
and if can use it in the right way,
we might be able
to really zoom in on the brain
in a way that you can&#39;t do
with past technologies.
OK. So a little bit of chemistry now.
What&#39;s going on
in the baby diaper polymer?
If you could zoom in,
it might look something like
what you see on the screen.
Polymers are chains of atoms
arranged in long, thin lines.
The chains are very tiny,
about the width of a biomolecule,
and these polymers are really dense.
They&#39;re separated by distances
that are around the size of a biomolecule.
This is very good
because we could potentially
move everything apart in the brain.
If we add water, what will happen is,
this swellable material
is going to absorb the water,
the polymer chains will move
apart from each other,
and the entire material
is going to become bigger.
And because these chains are so tiny
and spaced by biomolecular distances,
we could potentially blow up the brain
and make it big enough to see.

Here&#39;s the mystery, then:
How do we actually make
these polymer chains inside the brain
so we can move all the biomolecules apart?
If we could do that,
maybe we could get
ground truth maps of the brain.
We could look at the wiring.
We can peer inside
and see the molecules within.
To explain this, we made some animations
where we actually look
at, in these artist renderings,
what biomolecules might look
like and how we might separate them.

Step one: what we&#39;d have
to do, first of all,
is attach every biomolecule,
shown in brown here,
to a little anchor, a little handle.
We need to pull the molecules
of the brain apart from each other,
and to do that, we need
to have a little handle
that allows those polymers to bind to them
and to exert their force.
Now, if you just take baby diaper
polymer and dump it on the brain,
obviously, it&#39;s going to sit there on top.
So we need to find a way
to make the polymers inside.
And this is where we&#39;re really lucky.
It turns out, you can
get the building blocks,
monomers, as they&#39;re called,
and if you let them go into the brain
and then trigger the chemical reactions,
you can get them to form
those long chains,
right there inside the brain tissue.
They&#39;re going to wind their way
around biomolecules
and between biomolecules,
forming those complex webs
that will allow you, eventually,
to pull apart the molecules
from each other.
And every time one
of those little handles is around,
the polymer will bind to the handle,
and that&#39;s exactly what we need
in order to pull the molecules
apart from each other.
All right, the moment of truth.
We have to treat this specimen
with a chemical to kind of loosen up
all the molecules from each other,
and then, when we add water,
that swellable material is going
to start absorbing the water,
the polymer chains will move apart,
but now, the biomolecules
will come along for the ride.
And much like drawing
a picture on a balloon,
and then you blow up the balloon,
the image is the same,
but the ink particles have moved
away from each other.
And that&#39;s what we&#39;ve been able
to do now, but in three dimensions.
There&#39;s one last trick.
As you can see here,
we&#39;ve color-coded
all the biomolecules brown.
That&#39;s because they all
kind of look the same.
Biomolecules are made
out of the same atoms,
but just in different orders.
So we need one last thing
in order to make them visible.
We have to bring in little tags,
with glowing dyes
that will distinguish them.
So one kind of biomolecule
might get a blue color.
Another kind of biomolecule
might get a red color.
And so forth.
And that&#39;s the final step.
Now we can look at something like a brain
and look at the individual molecules,
because we&#39;ve moved them
far apart enough from each other
that we can tell them apart.
So the hope here is that
we can make the invisible visible.
We can turn things that might seem
small and obscure
and blow them up
until they&#39;re like constellations
of information about life.
Here&#39;s an actual video
of what it might look like.
We have here a little brain in a dish --
a little piece of a brain, actually.
We&#39;ve infused the polymer in,
and now we&#39;re adding water.
What you&#39;ll see is that,
right before your eyes --
this video is sped up about sixtyfold --
this little piece of brain tissue
is going to grow.
It can increase by a hundredfold
or even more in volume.
And the cool part is, because
those polymers are so tiny,
we&#39;re separating biomolecules
evenly from each other.
It&#39;s a smooth expansion.
We&#39;re not losing the configuration
of the information.
We&#39;re just making it easier to see.
So now we can take
actual brain circuitry --
here&#39;s a piece of the brain
involved with, for example, memory --
and we can zoom in.
We can start to actually look at
how circuits are configured.
Maybe someday we could read out a memory.
Maybe we could actually look
at how circuits are configured
to process emotions,
how the actual wiring
of our brain is organized
in order to make us who we are.
And of course, we can pinpoint, hopefully,
the actual problems in the brain
at a molecular level.
What if we could actually
look into cells in the brain
and figure out, wow, here are the 17
molecules that have altered
in this brain tissue that has been
undergoing epilepsy
or changing in Parkinson&#39;s disease
or otherwise being altered?
If we get that systematic list
of things that are going wrong,
those become our therapeutic targets.
We can build drugs that bind those.
We can maybe aim energy
at different parts of the brain
in order to help people
with Parkinson&#39;s or epilepsy
or other conditions that affect
over a billion people
around the world.
Now, something interesting
has been happening.
It turns out that throughout biomedicine,
there are other problems
that expansion might help with.
This is an actual biopsy
from a human breast cancer patient.
It turns out that if you look at cancers,
if you look at the immune system,
if you look at aging,
if you look at development --
all these processes are involving
large-scale biological systems.
But of course, the problems begin
with those little nanoscale molecules,
the machines that make the cells
and the organs in our body tick.
So what we&#39;re trying
to do now is to figure out
if we can actually use this technology
to map the building blocks of life
in a wide variety of diseases.
Can we actually pinpoint
the molecular changes in a tumor
so that we can actually
go after it in a smart way
and deliver drugs that might wipe out
exactly the cells that we want to?
You know, a lot of medicine
is very high risk.
Sometimes, it&#39;s even guesswork.
My hope is we can actually turn
what might be a high-risk moon shot
into something that&#39;s more reliable.
If you think about the original moon shot,
where they actually landed on the moon,
it was based on solid science.
We understood gravity;
we understood aerodynamics.
We knew how to build rockets.
The science risk was under control.
It was still a great, great
feat of engineering.
But in medicine, we don&#39;t
necessarily have all the laws.
Do we have all the laws
that are analogous to gravity,
that are analogous to aerodynamics?
I would argue that with technologies
like the kinds I&#39;m talking about today,
maybe we can actually derive those.
We can map the patterns
that occur in living systems,
and figure out how to overcome
the diseases that plague us.
You know, my wife and I
have two young kids,
and one of my hopes as a bioengineer
is to make life better for them
than it currently is for us.
And my hope is, if we can
turn biology and medicine
from these high-risk endeavors
that are governed by chance and luck,
and make them things
that we win by skill and hard work,
then that would be a great advance.
Thank you very much.

(Applause)

