
So ... we&#39;re in a real live war
at the moment,
and it&#39;s a war that we&#39;re truly losing.
It&#39;s a war on superbugs.
So you might wonder,
if I&#39;m going to talk about superbugs,
why I&#39;m showing you a photograph
of some soccer fans --
Liverpool soccer fans
celebrating a famous victory
in Istanbul, a decade ago.
In the back, in the red shirt,
well, that&#39;s me,
and next to me in the red hat,
that&#39;s my friend Paul Rice.
So a couple of years
after this picture was taken,
Paul went into hospital
for some minor surgery,
and he developed
a superbug-related infection,
and he died.
And I was truly shocked.
He was a healthy guy in the prime of life.
So there and then,
and actually with a lot of encouragement
from a couple of TEDsters,
I declared my own
personal war on superbugs.
So let&#39;s talk about superbugs
for a moment.
The story actually starts in the 1940s
with the widespread
introduction of antibiotics.
And since then,
drug-resistant bacteria
have continued to emerge,
and so we&#39;ve been forced to develop
newer and newer drugs
to fight these new bacteria.
And this vicious cycle
actually is the origin of superbugs,
which is simply bacteria
for which we don&#39;t have effective drugs.
I&#39;m sure you&#39;ll recognize
at least some of these superbugs.
These are the more
common ones around today.
Last year, around 700,000 people died
from superbug-related diseases.
Looking to the future,
if we carry on on the path we&#39;re going,
which is basically a drugs-based
approach to the problem,
the best estimate
by the middle of this century
is that the worldwide death toll
from superbugs will be 10 million.
10 million.
Just to put that in context,
that&#39;s actually more
than the number of people
that died of cancer worldwide last year.
So it seems pretty clear
that we&#39;re not on a good road,
and the drugs-based approach
to this problem is not working.
I&#39;m a physicist,
and so I wondered, could we take
a physics-based approach --
a different approach to this problem.
And in that context,
the first thing we know for sure,
is that we actually know how to kill
every kind of microbe,
every kind of virus,
every kind of bacteria.
And that&#39;s with ultraviolet light.
We&#39;ve actually known this
for more than 100 years.
I think you all know
what ultraviolet light is.
It&#39;s part of a spectrum
that includes infrared,
it includes visible light,
and the short-wavelength part
of this group is ultraviolet light.
The key thing from our perspective here
is that ultraviolet light kills bacteria
by a completely different mechanism
from the way drugs kill bacteria.
So ultraviolet light is just as capable
of killing a drug-resistant bacteria
as any other bacteria,
and because ultraviolet light
is so good at killing all bugs,
it&#39;s actually used a lot these days
to sterilize rooms,
sterilize working surfaces.
What you see here is a surgical theater
being sterilized with germicidal
ultraviolet light.
But what you don&#39;t see
in this picture, actually,
is any people,
and there&#39;s a very good reason for that.
Ultraviolet light
is actually a health hazard,
so it can damage cells in our skin,
cause skin cancer,
it can damage cells in our eye,
cause eye diseases like cataract.
So you can&#39;t use conventional,
germicidal, ultraviolet light
when there are people are around.
And of course,
we want to sterilize mostly
when there are people around.
So the ideal ultraviolet light
would actually be able
to kill all bacteria,
including superbugs,
but would be safe for human exposure.
And actually that&#39;s where my physics
background kicked into this story.
Together with my physics colleagues,
we realized there actually is a particular
wavelength of ultraviolet light
that should kill all bacteria,
but should be safe for human exposure.
That wavelength is called far-UVC light,
and it&#39;s just the short-wavelength part
of the ultraviolet spectrum.
So let&#39;s see how that would work.
What you&#39;re seeing here
is the surface of our skin,
and I&#39;m going to superimpose on that
some bacteria in the air above the skin.
Now we&#39;re going to see what happens
when conventional, germicidal,
ultraviolet light impinges on this.
So what you see is,
as we know, germicidal light
is really good at killing bacteria,
but what you also see
is that it penetrates
into the upper layers of our skin,
and it can damage
those key cells in our skin
which ultimately, when damaged,
can lead to skin cancer.
So let&#39;s compare now with far-UVC light --
same situation,
skin and some bacteria
in the air above them.
So what you&#39;re seeing now
is that again, far-UVC light&#39;s
perfectly fine at killing bacteria,
but what far-UVC light can&#39;t do
is penetrate into our skin.
And there&#39;s a good,

solid physics reason for that:
far-UVC light is incredibly, strongly
absorbed by all biological materials,
so it simply can&#39;t go very far.
Now, viruses and bacteria
are really, really, really small,
so the far-UVC light can certainly
penetrate them and kill them,
but what it can&#39;t do
is penetrate into skin,
and it can&#39;t even penetrate
the dead-cell area
right at the very surface of our skin.
So far-UVC light
should be able to kill bacteria,
but kill them safely.
So that&#39;s the theory.
It should work, should be safe.
What about in practice?
Does it really work?
Is it really safe?
So that&#39;s actually what our lab
has been working on
the past five or six years,
and I&#39;m delighted to say the answer
to both these questions
is an emphatic yes.
Yes, it does work,
but yes, it is safe.
So I&#39;m delighted to say that,
but actually I&#39;m not very
surprised to say that,
because it&#39;s purely the laws
of physics at work.
So let&#39;s look to the future.
I&#39;m thrilled that we now have
a completely new weapon,
and I should say an inexpensive weapon,
in our fight against superbugs.
For example,
I see far-UVC lights in surgical theaters.
I see far-UVC lights
in food preparation areas.
And in terms of preventing
the spread of viruses,
I see far-UVC lights in schools,
preventing the spread of influenza,
preventing the spread of measles,
and I see far-UVC lights
in airports or airplanes,
preventing the global spread
of viruses like H1N1 virus.
So back to my friend Paul Rice.
He was actually a well-known
and well-loved local politician
in his and my hometown of Liverpool,
and they put up a statue in his memory
in the center of Liverpool,
and there it is.
But me,
I want Paul&#39;s legacy to be a major advance
in this war against superbugs.
Armed with the power of light,
that&#39;s actually within our grasp.
Thank you.

(Applause)


Chris Anderson: Stay up here, David,
I&#39;ve got a question for you.

(Applause)

David, tell us where you&#39;re up to
in developing this,
and what are the remaining obstacles
to trying to roll out
and realize this dream?

David Brenner: Well, I think we now know
that it kills all bacteria,
but we sort of knew
that before we started,
but we certainly tested that.
So we have to do lots and lots
of tests about safety,
and so it&#39;s more about safety
than it is about efficacy.
And we need to do short-term tests,
and we need to do long-term tests
to make sure you can&#39;t develop
melanoma many years on.
So those studies
are pretty well done at this point.
The FDA of course is something
we have to deal with,
and rightly so,
because we certainly can&#39;t use this
in the real world without FDA approval.

CA: Are you trying
to launch first in the US,
or somewhere else?

DB: Actually, in a couple of countries.
In Japan and in the US, both.

CA: Have you been able to persuade
biologists, doctors,
that this is a safe approach?

DB: Well, as you can imagine,
there is a certain skepticism
because everybody knows
that UV light is not safe.
So when somebody comes along and says,
&quot;Well, this particular UV light is safe,&quot;
there is a barrier to be crossed,
but the data are there,
and I think that&#39;s what
we&#39;re going to be standing on.

CA: Well, we wish you well.
This is potentially such important work.
Thank you so much
for sharing this with us.
Thank you, David.

(Applause)

