
So, raise your hand
if you&#39;ve seen somebody in your city
standing on a corner,
holding a sign like this.
I think we all have.
If you&#39;re being honest,
at least one time,
have you wondered if they mean it?
If we offered them a job,
would they really take it?
And what would that job mean
to them in their lives?
Well, this is a story
about what happened in my city
when we decided to find out,
when we decided to think differently
about panhandling,
and lift people up
through the dignity of work.
We call it, &quot;There&#39;s a Better Way.&quot;
We call it There&#39;s a Better Way
because I believe there&#39;s a better way
to get the money you need
than panhandling on the corner.
I believe there&#39;s a better way
to help your brothers and sisters in need
than handing a few dollars
out the car window.
We know there&#39;s dignity in work.
We also know that people are much more
likely to invest in themselves
if they believe that their community
is willing to invest in them first.
And because we&#39;re all wired
to be kind and compassionate,
it always feels good to hand
a couple of dollars to someone
that is in need.
But if you talk to panhandlers,
many of them will tell you
that your few dollars don&#39;t necessarily
go towards feeding the body,
they go towards feeding an addiction.
There&#39;s a better way.
My name is Richard Berry,
and I have one of the best
jobs in the world.
I get to be the mayor
of a great American city,
Albuquerque, New Mexico.
I was at lunch on July 17, 2015,
in my great American city,
and on my way back to city hall,
I saw this gentleman standing on a corner.
As you can see, he&#39;s holding a sign,
and his sign says he wants a job.
But if you look closer at the picture,
you&#39;ll see he&#39;s standing
underneath a blue sign,
and that sign says, if you need help,
if you need food or shelter
or you&#39;d like to donate,
please call 311,
our community service number.
So why is this guy standing
underneath my sign with his sign?
Well, we wondered
if anybody would call that 311 sign,
and as it turns out, they did --
11,000 times people called.
I put those up in about 30 intersections.
And we did connect them
with food and shelter and services.
But yet he&#39;s still standing under my sign
with a sign that says he wants a job.

It&#39;s simple: he wants a job.
So I decided to do
something rare in government.
I decided to make the solution simpler
rather than more complicated.
I went back to my office,
I gathered my staff around
and I said, &quot;We&#39;re going
to take this man at his word,
and others like him.
The man says he wants a job,
we&#39;re going to give him a job,
and we&#39;re going to make our city
an even better place in the meantime.&quot;
You see, Albuquerque is a beautiful place.
We&#39;re a mile high,
the Sandia Mountains on the east,
the Rio Grande runs through
the center of the city;
we&#39;re the home of the Albuquerque
International Balloon Fiesta.
On a day like today,
you could literally ski this morning
and golf this afternoon.
But there&#39;s always something to do --
always weeds to pull, litter to pick up.
If you&#39;re going to have an initiative
like this in your city,
you have to ask yourself two questions.

First one is: Is there anything
left to do in your city?
And if the answer is no,
would you please give me
your mayor&#39;s phone number,
because I need some advice.

(Laughter)

But the second question

you have to ask is this:
Are your solutions to panhandling working?
If you&#39;re like Albuquerque,
and you&#39;re taking the punitive
approach like we used to,
handing out tickets to panhandlers
or those who give them money,
I&#39;m going to suggest
that your solutions aren&#39;t working,
and I know you&#39;re not getting
to the root of your problem in your city.
So if you have something to do
and you need people
that need something to do,
there&#39;s a better way.
And the good news is,
it&#39;s not that complicated.
This a 2006 Dodge van.
It was in my motor pool
not doing anything.
We put some new tires on it,
wrapped it with a logo.
This van now goes out to street corners
where our panhandlers are --
we go to them.
We stop the van, we get out,
we ask them if they
would like a day&#39;s work
rather than panhandling for the day.
And if you wondered
if they really mean it --
it takes us about an hour
to fill this van up in the morning,
because almost everybody we ask
takes a job for the day.
But you need more than just a van.
You need a super-fantastic
human being to drive that van.
And my super-fantastic human being,
his name is Will.
This is him in the yellow vest.
Will works at our local nonprofit partner.
He works with the homeless every day.
The panhandlers trust him,
he believes in them,
he hustles.
I like to say, &quot;Where
there&#39;s a Will, there&#39;s a way.&quot;
So if you&#39;re going to do
the Better Way campaign in your city,
you need to find yourself a Will,
because he&#39;s really one of the keys
to making this successful
in the city of Albuquerque.
You also need a great nonprofit partner.
Ours is St. Martin&#39;s Hospitality Center.
They&#39;ve been in our community
for over 30 years.
They provide counseling, food, shelter,
and if they don&#39;t provide it,
they know somebody in our city that does.
But they do something much more
for me as the mayor.
They provide agility.
You see, it takes me two weeks,
maybe two months sometimes,
to onboard an employee
with the city of Albuquerque.
So you could imagine --
my old Dodge van,
my super-fantastic human being, Will,
a great local nonprofit partner --
they drive to the corner,
there&#39;s a panhandler,
they say, &quot;Would you like
to work for the day?&quot;
The panhandler says, &quot;Yes,&quot;
and Will says, &quot;Great! I&#39;ll be back
in six weeks to pick you up.&quot;

(Laughter)

It wouldn&#39;t work.
It&#39;s really important that we have
that agility in our program.
And they do the paperwork,
they do the insurance,
they do all of the other forms
that I can&#39;t do quickly.
We pay our panhandlers
nine dollars an hour.
We feed them once at the jobsite.
At the end of the day,
our old Dodge van takes them
right back to St. Martin&#39;s,
and they get connected
with counseling services.
So far,
with the pilot program
and a couple days a week,
and a fantastic human being
and a Dodge van,
we&#39;ve cleaned up 400 city blocks
in the city of Albuquerque.
We&#39;ve picked up over 117,000 pounds
of trash, weeds and litter.
I don&#39;t know if you&#39;ve ever
weighed a tumbleweed,
but they don&#39;t weigh much,
so you can imagine the volume
of material that we&#39;ve picked up.
My city has 6,000 employees,
and none better
than my solid waste department.
We send our trucks out
at the end of the day,
they help the panhandlers
put into the truck
the material they&#39;ve picked up
during the day,
and we take it to the landfill.
I&#39;m lucky that I have city employees
that are willing to work side by side
with our panhandlers.
They&#39;re lifting up our city
while lifting up their lives.
And like anything else --
listen, it takes resources.
But the good news is it doesn&#39;t take much.
We started with an old van,
a super-fantastic human being,
a great local nonprofit
and $50,000.
But we also had to have community trust.
And fortunately, we had built
that up in years prior to Better Way.
We have a program called
&quot;Albuquerque Heading Home,&quot;
a Housing First model where we house
the chronically homeless,
and when I told my community
we wanted to do that differently,
I said there&#39;s a smart way
to do the right thing.
We have now housed 650 chronically
homeless, medically vulnerable --
frankly, most likely to die
on the streets in our city.
We commissioned our university,
they studied it.
We could tell the taxpayers,
we can save you 31.6 percent
over the cost of leaving someone
to struggle for survival on the streets.
We&#39;ve now saved over five million dollars
while housing 650 people.
So we had that community trust,
but we had to have a little bit more
of an honest conversation also
as a community,
because we had to get people to understand
that when they hand
those five dollars out the window,
they might actually be minimizing
their opportunity
to help the person in need,

and here&#39;s why:
that five dollars might go
to buying some fast food today --
a lot of times it goes to buying
drugs and alcohol.
That same five dollars,
if you gave it to one of our shelters,
could feed seven people today.
And if you gave it to one of our local
food banks or food pantries,
we could actually feed
20 people with that money.
People ask,&quot;Well, Albuquerque
is 600,000 people -- million, metro --
this wouldn&#39;t work in our city,
we&#39;re too big, we&#39;re too small.&quot;
I disagree; if you have
one panhandler on one city block,
you can do this.
If you live in a city
of eight-and-half million people,
you can do this.
It doesn&#39;t matter what you do.
It&#39;s not the work that you do,
it&#39;s the dignity of the work.
You could do anything.
So I think any city could do this.
And people say to me,
&quot;Mayor, that&#39;s just a little too simple.
It can&#39;t work that way.&quot;

But I tell you what, friends:
when you go to a street corner
and you engage with a panhandler
with dignity and respect,
maybe for the first time in years,
maybe in their life,
and you tell them that you believe in them
and that this is their city
as much as it&#39;s your city,
and that you actually need their help
to make our place better,
and you understand that this
isn&#39;t the answer to all their problems,
but at least it&#39;s a start,
an amazing thing happens.
When they get out on the jobsite
and they start working together,
you start seeing amazing things happen.
They see teamwork; they see
the fact that they can make a difference.
And at the end of the day,
when they get back to St. Martin&#39;s
in that old Dodge van,
they&#39;re much more likely to sign up
for whatever services they need --
substance abuse, mental health
counseling, you name it.
So far with our pilot program,
we&#39;ve offered
about 1,700 days of day work.
We&#39;ve connected 216 people
to permanent employment opportunities.
Twenty people actually qualified
for our Housing First model,
Heading Home,
and they&#39;ve been housed.
And over 150 people have been connected
to mental health substance abuse services
through There&#39;s a Better Way.
This is me just two weeks ago,
at St. Martin&#39;s,
doing our point-in-time survey
that we do every two years.
I&#39;m interviewing a gentleman
who&#39;s homeless, like we do,
getting his information,
figuring out where he&#39;s from,
how he got there,
what we can do to help him.
And you notice he&#39;s holding the same sign
that the guy was holding in 2015,
same sign I walked out with here today.

So you have to ask yourself:
Is it really making a difference?
Absolutely it&#39;s making a difference.
Albuquerque is now
one of the national leaders
in combating some of the most stubborn
and persistent social issues
that we have.
Combined with Albuquerque Heading Home,
the Better Way program,
Albuquerque has reduced unsheltered
homelessness in our city
by 80 percent last year.
Since I took over as mayor,
we&#39;ve been able to reduce the chronic
homeless population in our city
by 40 percent.
And by HUD&#39;s definition,
we&#39;ve gotten to functional zero,
which means we&#39;ve literally ended
veteran homelessness
in the city of Albuquerque,
by being intentional.

(Applause)

So I&#39;m happy to report
that other cities are hearing about this,
other mayors are calling us --
Chicago, Seattle, Denver, Dallas --
and are now starting to implement programs
where they bring the dignity
of work to the equation.
And I can&#39;t wait to learn from them.
I can&#39;t wait to see
what their experiment looks like,
what their pilot project looks like,
so we can start taking
a collective approach nationally
through the dignity of work.
And I want to commend them --
the mayors, their communities,
their nonprofits --
for the work that they&#39;re doing.
So who&#39;s next?
Are you and your city ready to step up?
Are you ready to think differently
about these persistent social issues?
Are you ready to lift people up
in your community
through the dignity of work,
and make your city
profoundly better in many ways?
Well, if you are, my friends,
I promise you there is a better way.
Thank you.

(Applause)

