
According to the UN,
billions of people still live
without an address.
The economist Hernando de Soto said,
&quot;Without an address,
you live outside the law.
You might as well not exist.&quot;
I&#39;m here to tell you how my team and I
are trying to change that.
If you go to an online map
and look at a favela in Brazil
or a township in South Africa,
you&#39;ll see a few streets
but a lot of empty space.
But if you flip to satellite view,
there are thousands of people,
homes and businesses
in this vast, unmapped
and unaddressed spaces.
In Ghana&#39;s capital, Accra,
there are numbers and letters
scrawled onto the sides of walls,
where they piloted address systems
but not finished them.
But these places,
these unaddressed places,
hold huge economic potential.
Here&#39;s why the issue
of addressing stuck with me.
I worked in the music
business for 10 years,
and what you may not know
about the music world
is that every day, people struggle
with the problems of addressing.
So from the musicians
who have to find the gigs
to the production companies
who bring the equipment,
everyone somehow always gets lost.
We even had to add someone
to our schedules
who was the person you called
when you thought you&#39;d arrived
but then realized you hadn&#39;t.
And we had some pretty bad days,
like in Italy, where a truck driver
unloaded all the equipment
an hour north of Rome,
not an hour south of Rome,
and a slightly worse day
where a keyboard player
called me and said,
&quot;Chris, don&#39;t panic,
but we may have just sound-checked
at the wrong people&#39;s wedding.&quot;

(Laughter)

So not long after the fated Rome event,
I chatted this through
with a friend of mine
who is a mathematician,
and we thought it was a problem
we could do something about.
We thought, well,
we could make a new system,
but it shouldn&#39;t look like the old system.
We agreed that addresses were bad.
We knew we wanted something very precise,
but GPS coordinates,
latitude and longitude,
were just too complicated.
So we divided the world
into three-meter squares.
The world divides into around 57 trillion
three-meter squares,
and we found that there are
enough combinations
of three dictionary words
that we could name every three-meter
square in the world uniquely
with just three words.
We used 40,000 words,
so that&#39;s 40,000 cubed,
64 trillion combinations of three words,
which is more than enough for
the 57-trillion-odd three-meter squares,
with a few spare.
So that&#39;s exactly what we did.
We divided the world
into three-meter squares,
gave each one a unique,
three-word identifier --
what we call a three-word address.
So for example, right here,
I&#39;m standing at mustards.coupons.pinup,

(Laughter)

but over here ...
I&#39;m standing at pinched.
singularly.tutorial.
But we haven&#39;t just done this in English.
We thought it was essential that people
should be able to use this system
in their own language.
So far, we&#39;ve built it into 14 languages,
including French, Swahili and Arabic,
and we&#39;re working on more now,
like Xhosa, Zulu and Hindi.
But this idea can do a lot more
than just get my musicians
to their gigs on time.
If the 75 percent of countries
that struggle with reliable addressing
started using three-word addresses,
there&#39;s a stack of far more
important applications.
In Durban, South Africa,
an NGO called Gateway Health
have distributed 11,000
three-word address signs
to their community,
so the pregnant mothers,
when they go into labor,
can call the emergency services
and tell them exactly
where to pick them up from,
because otherwise, the ambulances
have often taken hours to find them.
In Mongolia, the National Post Service
have adopted the system
and are now doing deliveries
to many people&#39;s houses
for the first time.
The UN are using it
to geotag photos in disaster zones
so they can deliver aid
to exactly the right place.
Even Domino&#39;s Pizza
are using it in the Caribbean,
because they haven&#39;t been able
to find customers&#39; homes,
but they really want to get
their pizza to them while its still hot.
Shortly, you&#39;ll be able to get into a car,
speak the three words,
and the car will navigate you
to that exact spot.
In Africa, the continent
has leapfrogged phone lines
to go to mobile phones,
bypassed traditional banks
to go straight to mobile payments.
We&#39;re really proud that the post services
of three African countries --
Nigeria, Djibouti and Côte d&#39;Ivoire,
have gone straight to adopting
three-word addresses,
which means that people in those countries
have a really simple way
to explain where they live, today.
For me, poor addressing
was an annoying frustration,
but for billions of people,
it&#39;s a huge business inefficiency,
severely hampers
their infrastructure growth,
and can cost lives.
We&#39;re on a mission to change that,
three words at a time.
Thank you.

(Applause)

