
So when I decided to create
an art piece in Manshiyat Naser,
the neighborhood of the Cairo
garbage collectors in Egypt,
I never thought this project would be
the most amazing human experience
that I would ever live.
As an artist, I had
this humanist intention
of beautifying a poor
and neglected neighborhood
by bringing art to it and hopefully
shining light on this isolated community.
The first time I heard about
this Christian Coptic community
was in 2009 when the Egyptian authorities
under the regime of Hosni Mubarak
decided to slaughter 300,000 pigs
using the pretext of H1N1 virus.
Originally, they are pig breeders.
Their pigs and other animals
are fed with the organic waste
that they collect on a daily basis.
This event killed their livelihood.
The first time I entered Manshiyat Naser,
it felt like a maze.
I was looking for the St. Simon Monastery
on the top of the Muqattam Mountain.
So you go right, then straight,
then right again, then left
to reach all the way to the top.
But to reach there, you must dodge between
the trucks overpacked with garbage
and slalom between the tuk-tuks,
the fastest vehicle to move around
in the neighborhood.
The smell of the garbage
unloaded from those trucks was intense,
and the noise of the traffic
was loud and overbearing.
Add to it the din created by the crushers
in those warehouses along the way.
From outside it looks chaotic,
but everything is perfectly organized.
The Zaraeeb, that’s how
they call themselves,
which means the pig breeders,
have been collecting the garbage of Cairo
and sorting it in their own
neighborhood for decades.
They have developed
one of the most efficient
and highly profitable systems
on a global level.
Still, the place is perceived
as dirty, marginalized and segregated
because of their association
with the trash.
So my initial idea
was to create an anamorphic piece,
a piece that you can only see
from one vantage point.
I wanted to challenge myself artistically
by painting over several buildings
and having it only fully visible
from one point on the Muqattam Mountain.
The Muqattam Mountain
is the pride of the community.
This is where they built
the St. Simon Monastery,
a 10,000-seat cave church
that they carved into the mountain itself.
So, the first time
I stood on top of the mountain
and I looked at the neighborhood,
I asked myself, how on earth
will I convince all those owners
to let me paint on their buildings?
And then Magd came.
Magd is a guide from the Church.
He told me the only person I needed
to convince was Father Samaan,
who is the leader of the community.
But to convince Father Samaan,
I needed to convince Mario,
who is a Polish artist
who moved to Cairo 20 years ago
and who created all the artwork
of the Cave Church.
I am really grateful to Mario.
He was the key of the project.
He managed to get me
a meeting with Father Samaan,
and surprisingly, he loved the idea.
He asked me about where I painted before
and how I will make it happen.
And he was mainly concerned
by what I was going to write.
In every work that I create,
I write messages
with my style of Arabic calligraphy.
I make sure those messages are relevant
to the place where I am painting
but have this universal dimension,
so anybody around the world
can relate to it.
So for Manshiyat Naser,
I decided to write in Arabic
the words of St. Athanasius of Alexandria,
a Coptic bishop from the third century,

who said: (Arabic),
which means in English,
&quot;Anyone who wants
to see the sunlight clearly
needs to wipe his eyes first.&quot;
It was really important for me
that the community
felt connected to the words.
And for me this quote was perfectly
reflecting the spirit of the project.
So Father Samaan blessed the project,
and his approval brought
all the residents on board.
Hundreds of liters of paint,
a dozen blue manual lifts,
several trips back and forth to Cairo,
a strong and solid team from France,
North Africa, Middle East and the US,
and after a year of planning
and logistics, there we are,
my team and some members
from the local community
creating a piece that will
spread over 50 buildings,
some filling up the space
of the calligraphy
that I trace with colors.
Here some blue, there some yellow,
there some orange.
Some others carrying some sand bags
and putting them
on the top of the buildings
to hold those manual lifts,
and some others assembling
and disassembling those same lifts
and moving them around
the different buildings.
At the beginning of the project,
I numbered all those
buildings on my sketch,
and there was no real interaction
with the community.
People didn’t get the point of all this.
But fast enough, those building numbers
became family names.
The first building
was the house of Uncle Ibrahim.
Uncle Ibrahim is such
an enthusiastic person.
He was always singing and making jokes,
and his daughters and sons
saved me from his bull
who wanted to attack me
on the fourth floor.

(Laughter)

Actually, the bull saw me from the window
and came out on the balcony.

(Laughter)

Yeah.
Uncle Ibrahim was always
hanging out on the balcony
and talking to me while I was painting.
I remember him saying that he didn’t
go to the mountain for 10 years,
and that he never takes a day off.
He said that if he stopped working,
who will stop the garbage?
But surprisingly,
at the end of the project,
he came all the way to the mountain
to look at the piece.
He was really proud
to see his house painted,
and he said that this project
was a project of peace and --
sorry --

(Applause)

Thank you.
He said that it was a project
of peace and unity
and that it brought people together.
So his perception
towards the project changed,
and my perception towards
the community changed also,
and towards what they do.
All the garbage that everybody
is disgusted by is not theirs.
They just work out of it.
Actually, they don’t live in the garbage.
They live from the garbage.
So I started doubting myself and wondering
what was the real purpose
of this whole project?
It was not about beautifying
a place by bringing art to it.
It was about switching perception
and opening a dialogue
on the connection that we have
with communities that we don’t know.
So day after day,
the calligraphy circle was taking shape,
and we were always excited to go back
on the mountain to look at the piece.
And standing exactly at this point
every day made my realize
the symbolism behind
this anamorphic piece.
If you want to see
the real image of somebody,
maybe you should change your angle.
There was doubts and difficulties,
like fears and stress.
It wasn&#39;t simple
to work in such environments,
sometimes having pigs under you
while you paint
or climbing a stack of garbage
to reach a lift.
But we all got over the fear
of the heights, the swinging lifts,
the strength of the smell
and also the stress
of not finishing on time.
But the kindness of all those people
made us forget everything.
The building number 3 was the house
of Uncle Bakheet and Aunty Fareeda.
In Egyptian, they have
this expression that says, &quot;Ahsen Nas,&quot;
which means &quot;the best people.&quot;
They were the best people.
We used to take our break
in front of their houses,
and all the kids of the neighborhood
used to join us.
I was impressed and amazed
by the kids of Manshiyat Naser.
For the first few days, they were always
refusing anything we were offering them,
even a snack or a drink.
So I asked Aunty Fareeda, &quot;Why is that?&quot;
And she told me they teach
their kids to refuse anything
from somebody that they don&#39;t know
because maybe this person
needs it more than they do.
So at this exact point I realized actually
the Zaraeeb community
was the ideal context
to raise the topic of perception.
We need to question
our level of misconception
and judgment we can have as a society
upon communities
based on their differences.
I remember how we got delayed
on Uncle Ibrahim&#39;s house
when his pigs that are bred on the rooftop
were eating the sand bags
that hold the lifts.

(Laughter)

The house of Uncle Bakheet
and Aunty Fareeda
was this kind of meeting point.
Everybody used to gather there.
I think this is what Uncle Ibrahim meant
when he said that was
a project of peace and unity,
because I really felt
that people were coming together.
Everyone was greeting us
with a smile, offering us a drink
or inviting us into their
own house for lunch.
Sometime, you are
at the first level of a building,
and somebody opens his window
and offers you some tea.
And then the same thing happens
on the second floor.
And you keep going all the way to the top.

(Laughter)


(Applause)

I think I never drink as much tea
as I did in Egypt.

(Laughter)

And to be honest with you,
we could have finished earlier,
but I think it took us three weeks
because of all those tea breaks.

(Laughter)

In Egypt, they have another expression,
which is &quot;Nawartouna,&quot;
which means, &quot;You brought light to us.&quot;
In Manshiyat Naser
they were always telling us this.
The calligraphy, actually --
I used a white glow-in-the-dark paint
for the calligraphy
so at the end of the project,
we rented some black light projectors
and lit up the whole neighborhood,
surprising everybody around.
We wanted to tell them
that they are the ones
who brought light to us.

(Applause)

The Zaraeeb community
are strong, honest, hard workers,
and they know their value.
The people of Cairo
call them &quot;the Zabaleen,&quot;
which means &quot;the people of the garbage,&quot;
but ironically,
the people of Manshiyat Naser
call the people of Cairo the Zabaleen.
They say, they are the ones
who produce the garbage, not them.

(Laughter)


(Applause)

The goal was to leave something
to this community,
but I feel that they are the ones
who left something in our lives.
You know, the art project
was just a pretext
for this amazing human experience.
The art piece at some point
will disappear, vanish,
and actually there is somebody
who is building a second floor
in front of Uncle Ibrahim&#39;s house,
so it&#39;s covering part of the painting,
so I might need to go back
and paint over it.

(Laughter)

It was about the experience,
about the story,
about the moment.
From the streets of the neighborhood,
the painting appears in fragments,
isolated from one another,
standing alone.
But connected with the sign of calligraphy
that today reveals the powerful message
that we should all think about
before we want to judge somebody.
Anyone who wants to see
the sunlight clearly
needs to wipe his eyes first.
Thank you.

(Applause)

