
Have you ever experienced
a moment in your life
that was so painful and confusing,
that all you wanted to do
was learn as much as you could
to make sense of it all?
When I was 13, a close family friend
who was like an uncle to me
passed away from pancreatic cancer.
When the disease hit so close to home,
I knew I needed to learn more.
So I went online to find answers.
Using the Internet, I found a variety
of statistics on pancreatic cancer,
and what I had found shocked me.
Over 85 percent of all pancreatic cancers
are diagnosed late,
when someone has less
than a two percent chance of survival.
Why are we so bad at detecting
pancreatic cancer?
The reason?
Today&#39;s current &quot;modern&quot; medicine
is a 60-year-old technique.
That&#39;s older than my dad.

(Laughter)

But also, it&#39;s extremely expensive,
costing 800 dollars per test,
and it&#39;s grossly inaccurate, missing
30 percent of all pancreatic cancers.
Your doctor would have to be ridiculously
suspicious that you have the cancer
in order to give you this test.
Learning this, I knew there
had to be a better way.
So, I set up scientific criteria
as to what a sensor
would have to look like
in order to effectively
diagnose pancreatic cancer.

The sensor would have to be:
inexpensive, rapid, simple, sensitive,
selective, and minimally invasive.
Now, there&#39;s a reason why this test
hasn&#39;t been updated in over six decades.
And that&#39;s because when
we&#39;re looking for pancreatic cancer,
we&#39;re looking at your bloodstream,
which is already abundant in all these
tons and tons of protein,
and you&#39;re looking for this miniscule
difference in this tiny amount of protein.
Just this one protein.
That&#39;s next to impossible.
However, undeterred
due to my teenage optimism --

(Laughter)


(Applause)

I went online to a teenager&#39;s
two best friends, Google and Wikipedia.
I got everything for my homework
from those two sources.

(Laughter)

And what I had found was an article
that listed a database
of over 8,000 different proteins
that are found when you have
pancreatic cancer.
So, I decided to go
and make it my new mission
to go through all these proteins,
and see which ones could serve
as a bio-marker for pancreatic cancer.
And to make it a bit simpler for myself,
I decided to map out
scientific criteria, and here it is.
Essentially, first, the protein would have
to be found in all pancreatic cancers,
at high levels in the bloodstream,
in the earliest stages,
but also only in cancer.
And so I&#39;m just plugging and chugging
through this gargantuan task,
and finally, on the 4,000th try,
when I&#39;m close to losing my sanity,
I find the protein.
And the name of the protein
I&#39;d located was called mesothelin,
and it&#39;s just your ordinary,
run-of-the-mill type protein,
unless, of course, you have
pancreatic, ovarian or lung cancer,
in which case it&#39;s found at these
very high levels in your bloodstream.
But also, the key is that it&#39;s found
in the earliest stages of the disease,
when someone has close
to 100 percent chance of survival.
So now that I&#39;d found
a reliable protein I could detect,
I then shifted my focus
to actually detecting that protein,
and thus, pancreatic cancer.
Now, my breakthrough
came in a very unlikely place,
possibly the most unlikely
place for innovation --
my high school biology class,
the absolute stifler of innovation.

(Laughter)


(Applause)

And I had snuck in this article
on these things called carbon nanotubes,
and that&#39;s just a long,
thin pipe of carbon
that&#39;s an atom thick, and one
50,000th the diameter of your hair.
And despite their extremely small sizes,
they have these incredible properties.
They&#39;re kind of like the superheroes
of material science.
And while I was sneakily reading this
article under my desk in my biology class,
we were supposed to be paying attention
to these other kind of cool molecules,
called antibodies.
And these are pretty cool
because they only react
with one specific protein,
but they&#39;re not nearly
as interesting as carbon nanotubes.
And so then, I was sitting in class,

and suddenly it hit me:
I could combine what I was
reading about, carbon nanotubes,
with what I was supposed to be
thinking about, antibodies.
Essentially, I could weave
a bunch of these antibodies
into a network of carbon nanotubes,
such that you have a network
that only reacts with one protein,
but also, due to the properties
of these nanotubes,
it will change its electrical properties,
based on the amount of protein present.
However, there&#39;s a catch.
These networks of carbon
nanotubes are extremely flimsy.
And since they&#39;re so delicate,
they need to be supported.
So that&#39;s why I chose to use paper.
Making a cancer sensor
out of paper is about as simple
as making chocolate chip
cookies, which I love.
(Laughs)
You start with some water,
pour in some nanotubes,
add antibodies, mix it up,
take some paper, dip it, dry it,
and you can detect cancer.

(Applause)

Then, suddenly, a thought occurred
that kind of put a blemish
on my amazing plan here.
I can&#39;t really do cancer research
on my kitchen countertop.
My mom wouldn&#39;t really like that.
So instead, I decided to go for a lab.
So I typed up a budget, a materials list,
a timeline, and a procedure,
and I emailed it
to 200 different professors
at Johns Hopkins University
and the National Institutes of Health --
essentially, anyone that had anything
to do with pancreatic cancer.
I sat back waiting for these
positive emails to be pouring in,
saying, &quot;You&#39;re a genius!
You&#39;re going to save us all!&quot;
And --

(Laughter)

Then reality took hold,
and over the course of a month,
I got 199 rejections
out of those 200 emails.
One professor even went
through my entire procedure,
painstakingly -- I&#39;m not really
sure where he got all this time --
and he went through and said
why each and every step
was like the worst mistake
I could ever make.
Clearly, the professors did not have
as high of an opinion of my work as I did.
However, there is a silver lining.
One professor said, &quot;Maybe I might
be able to help you, kid.&quot;
So, I went in that direction.

(Laughter)

As you can never say no to a kid.
And so then, three months later,
I finally nailed down
a harsh deadline with this guy,
and I get into his lab, I get
all excited, and then I sit down,
I start opening my mouth and talking,
and five seconds later,
he calls in another Ph.D.
Ph.D.s just flock into this little room,
and they&#39;re just firing
these questions at me,
and by the end, I kind of felt
like I was in a clown car.
There were 20 Ph.D.s,
plus me and the professor
crammed into this tiny office space,
with them firing these
rapid-fire questions at me,
trying to sink my procedure.
How unlikely is that? I mean, pshhh.

(Laughter)

However, subjecting myself
to that interrogation --
I answered all their questions,
and I guessed on quite a few
but I got them right --
and I finally landed
the lab space I needed.
But it was shortly afterwards that
I discovered my once brilliant procedure
had something like a million holes in it,
and over the course of seven months,
I painstakingly filled
each and every one of those holes.
The result?
One small paper sensor that costs
three cents and takes five minutes to run.
This makes it 168 times faster,
over 26,000 times less expensive,
and over 400 times more sensitive
than our current standard
for pancreatic cancer detection.

(Applause)

One of the best parts
of the sensor, though,
is that it has close
to 100 percent accuracy,
and can detect the cancer
in the earliest stages,
when someone has close
to 100 percent chance of survival.
And so in the next two to five years,
this sensor could potentially lift
the pancreatic cancer survival rates
from a dismal 5.5 percent
to close to 100 percent,
and it would do similar
for ovarian and lung cancer.
But it wouldn&#39;t stop there.
By switching out that antibody,
you can look at a different protein,
thus, a different disease --
potentially any disease
in the entire world.
So that ranges from heart disease,
to malaria, HIV, AIDS,
as well as other forms
of cancer -- anything.
And so, hopefully one day,
we can all have that one extra uncle,
that one mother, that one brother, sister,
we can have that one more
family member to love.
And that our hearts will be rid
of that one disease burden
that comes from pancreatic,
ovarian and lung cancer,
and potentially any disease.
But through the Internet,
anything is possible.
Theories can be shared,
and you don&#39;t have to be
a professor with multiple degrees
to have your ideas valued.
It&#39;s a neutral space, where
what you look like, age or gender --
it doesn&#39;t matter.
It&#39;s just your ideas that count.
For me, it&#39;s all about looking
at the Internet in an entirely new way,
to realize that there&#39;s so much more to it
than just posting duck-face
pictures of yourself online.

(Laughter)

You could be changing the world.
So if a 15 year-old who didn&#39;t even know
what a pancreas was
could find a new way
to detect pancreatic cancer --
just imagine what you could do.
Thank you.

(Applause)

