
The following are my opinions,
and do not reflect
the opinions or policies
of any particular prosecutor&#39;s office.

(Laughter)

I am a prosecutor.
I believe in law and order.
I am the adopted son of a police officer,
a Marine and a hairdresser.
I believe in accountability
and that we should all be safe
in our communities.
I love my job
and the people that do it.
I just think that it&#39;s our responsibility
to do it better.
By a show of hands,
how many of you, by the age of 25,
had either acted up in school,
went somewhere you were
specifically told to stay out of,
or drank alcohol before your legal age?

(Laughter)

All right.
How many of you shoplifted,
tried an illegal drug
or got into a physical fight --
yes, even with a sibling?
Now, how many of you
ever spent one day in jail
for any of those decisions?
How many of you sitting here today
think that you&#39;re a danger to society
or should be defined by those actions
of youthful indiscretion?

(Laughter)

Point taken.
When we talk about
criminal justice reform,
we often focus on a few things,
and that&#39;s what I want
to talk to you about today.
But first I&#39;m going to --
since you shared with me,
I&#39;m going to give you
a confession on my part.
I went to law school
to make money.
I had no interest
in being a public servant,
I had no interest in criminal law,
and I definitely didn&#39;t think
that I would ever be a prosecutor.
Near the end of my first year
of law school, I got an internship
in the Roxbury Division
of Boston Municipal Court.
I knew of Roxbury as an impoverished
neighborhood in Boston,
plagued by gun violence and drug crime.
My life and my legal career changed
the first day of that internship.
I walked into a courtroom,
and I saw an auditorium of people
who, one by one, would approach
the front of that courtroom

to say two words and two words only:
&quot;Not guilty.&quot;
They were predominately black and brown.
And then a judge, a defense
attorney and a prosecutor
would make life-altering decisions
about that person without their input.
They were predominately white.
As each person, one by one,
approached the front of that courtroom,

I couldn&#39;t stop but think:
How did they get here?
I wanted to know their stories.
And as the prosecutor
read the facts of each case,
I was thinking to myself,
we could have predicted that.
That seems so preventable...
not because I was an expert
in criminal law,
but because it was common sense.
Over the course of the internship,
I began to recognize
people in the auditorium,
not because they were
criminal masterminds
but because they were
coming to us for help
and we were sending them out without any.
My second year of law school I worked
as a paralegal for a defense attorney,
and in that experience I met many
young men accused of murder.
Even in our &quot;worst,&quot; I saw human stories.
And they all contained childhood trauma,
victimization, poverty, loss,
disengagement from school,
early interaction with the police
and the criminal justice system,
all leading to a seat in a courtroom.
Those convicted of murder
were condemned to die in prison,
and it was during those meetings
with those men that I couldn&#39;t fathom
why we would spend so much money
to keep this one person in jail
for the next 80 years
when we could have reinvested it up front,
and perhaps prevented the whole thing
from happening in the first place.

(Applause)

My third year of law school,
I defended people accused
of small street crimes,
mostly mentally ill,
mostly homeless,
mostly drug-addicted,
all in need of help.
They would come to us,
and we would send them away
without that help.
They were in need of our assistance.
But we weren&#39;t giving them any.
Prosecuted, adjudged and defended
by people who knew nothing about them.
The staggering inefficiency is what
drove me to criminal justice work.
The unfairness of it all
made me want to be a defender.
The power dynamic
that I came to understand
made me become a prosecutor.
I don&#39;t want to spend a lot of time
talking about the problem.
We know the criminal justice
system needs reform,
we know there are 2.3 million
people in American jails and prisons,
making us the most incarcerated
nation on the planet.
We know there&#39;s another seven million
people on probation or parole,
we know that the criminal justice system
disproportionately affects
people of color,
particularly poor people of color.
And we know there are system failures
happening everywhere
that bring people to our courtrooms.
But what we do not discuss
is how ill-equipped our prosecutors
are to receive them.
When we talk about
criminal justice reform,
we, as a society, focus on three things.
We complain, we tweet, we protest
about the police, about sentencing laws
and about prison.
We rarely, if ever, talk
about the prosecutor.
In the fall of 2009,
a young man was arrested
by the Boston Police Department.
He was 18 years old,
he was African American
and he was a senior
at a local public school.
He had his sights set on college
but his part-time, minimum-wage job
wasn&#39;t providing the financial opportunity
he needed to enroll in school.
In a series of bad decisions,
he stole 30 laptops from a store
and sold them on the Internet.
This led to his arrest
and a criminal complaint
of 30 felony charges.
The potential jail time he faced is what
stressed Christopher out the most.
But what he had little understanding of
was the impact a criminal record
would have on his future.
I was standing in arraignments that day
when Christopher&#39;s case
came across my desk.
And at the risk of sounding
dramatic, in that moment,
I had Christopher&#39;s life in my hands.
I was 29 years old,
a brand-new prosecutor,
and I had little appreciation
for how the decisions I would make
would impact Christopher&#39;s life.
Christopher&#39;s case was a serious one
and it needed to be dealt with as such,
but I didn&#39;t think branding him
a felon for the rest of his life
was the right answer.
For the most part,
prosecutors step onto the job
with little appreciation
of the impact of our decisions,
regardless of our intent.
Despite our broad discretion,
we learn to avoid risk at all cost,
rendering our discretion
basically useless.
History has conditioned us
to believe that somehow,
the criminal justice system
brings about accountability
and improves public safety,
despite evidence to the contrary.
We&#39;re judged internally and externally
by our convictions and our trial wins,
so prosecutors aren&#39;t really
incentivized to be creative
at our case dispositions,
or to take risks on people
we might not otherwise.
We stick to an outdated method,
counterproductive to achieving
the very goal that we all want,
and that&#39;s safer communities.
Yet most prosecutors standing in my space
would have arraigned Christopher.
They have little appreciation
for what we can do.
Arraigning Christopher
would give him a criminal record,
making it harder for him to get a job,
setting in motion a cycle
that defines the failing
criminal justice system today.
With a criminal record and without a job,
Christopher would be unable to find
employment, education or stable housing.
Without those protective
factors in his life,
Christopher would be more likely
to commit further, more serious crime.
The more contact Christopher had
with the criminal justice system,
the more likely it would be
that he would return again
and again and again --
all at tremendous social cost
to his children, to his family
and to his peers.
And, ladies and gentlemen,
it is a terrible public safety
outcome for the rest of us.
When I came out of law school,
I did the same thing as everybody else.
I came out as a prosecutor
expected to do justice,
but I never learned what
justice was in my classes --
none of us do.
None of us do.
And yet, prosecutors
are the most powerful actors
in the criminal justice system.
Our power is virtually boundless.
In most cases, not the judge,
not the police, not the legislature,
not the mayor, not the governor,
not the President
can tell us how to prosecute our cases.
The decision to arraign Christopher
and give him a criminal record
was exclusively mine.
I would choose whether to prosecute
him for 30 felonies, for one felony,
for a misdemeanor,
or at all.
I would choose whether to leverage
Christopher into a plea deal
or take the case to trial, and ultimately,
I would be in a position to ask
for Christopher to go to jail.
These are decisions that prosecutors
make every day unfettered,
and we are unaware and untrained
of the grave consequences
of those decisions.
One night this past summer,
I was at a small gathering
of professional men of color
from around the city.
As I stood there stuffing
free finger sandwiches into my mouth,
as you do as public servant --

(Laughter)

I noticed across the room,
a young man waving and smiling
at me and approaching me.
And I recognized him,
but I couldn&#39;t place from where,
and before I knew it,
this young man was hugging me.
And thanking me.
&quot;You cared about me,
and you changed my life.&quot;
It was Christopher.
See, I never arraigned Christopher.
He never faced a judge or a jail,
he never had a criminal record.
Instead, I worked with Christopher;
first on being accountable
for his actions,
and then, putting him in a position
where he wouldn&#39;t re-offend.
We recovered 75 percent
of the computers that he sold
and gave them back to Best Buy,
and came up with a financial plan
to repay for the computers
we couldn&#39;t recover.
Christopher did community service.
He wrote an essay reflecting on how
this case could impact his future
and that of the community.
He applied to college,
he obtained financial aid,
and he went on to graduate
from a four-year school.

(Applause)

After we finished hugging,
I looked at his name tag,
to learn that Christopher was the manager
of a large bank in Boston.
Christopher had accomplished --
and making a lot more money than me --

(Laughter)

He had accomplished all of this
in the six years since I had first
seen him in Roxbury Court.
I can&#39;t take credit for Christopher&#39;s
journey to success,
but I certainly did my part
to keep him on the path.
There are thousands
of Christophers out there,
some locked in our jails and prisons.
We need thousands of prosecutors
to recognize that and to protect them.
An employed Christopher is better
for public safety than a condemned one.
It&#39;s a bigger win for all of us.
In retrospect, the decision not
to throw the book at Christopher
makes perfect sense.
When I saw him that first day
in Roxbury Court,
I didn&#39;t see a criminal standing there.
I saw myself -- a young person
in need of intervention.
As an individual caught selling a large
quantity of drugs in my late teens,
I knew firsthand the power of opportunity
as opposed to the wrath
of the criminal justice system.
Along the way, with the help
and guidance of my district attorney,
my supervisor and judges,
I learned the power of the prosecutor
to change lives instead of ruining them.
And that&#39;s how we do it in Boston.
We helped a woman who was arrested
for stealing groceries to feed her kids
get a job.
Instead of putting an abused
teenager in adult jail
for punching another teenager,
we secured mental health treatment
and community supervision.
A runaway girl who was arrested
for prostituting, to survive
on the streets,
needed a safe place to live and grow --
something we could help her with.
I even helped a young man
who was so afraid of the older gang kids
showing up after school,
that one morning instead
of a lunchbox into his backpack,
he put a loaded 9-millimeter.
We would spend our time that we&#39;d
normally take prepping our cases
for months and months
for trial down the road
by coming up with real solutions
to the problems as they presented.
Which is the better way to spend our time?
How would you prefer
your prosecutors to spend theirs?
Why are we spending 80 billion dollars
on a prison industry
that we know is failing,
when we could take that money
and reallocate it into education,
into mental health treatment,
into substance abuse treatment
and to community investment
so we can develop our neighborhoods?

(Applause)

So why should this matter to you?
Well, one, we&#39;re spending a lot of money.
Our money.
It costs 109,000 dollars in some states
to lock up a teenager for a year,
with a 60 percent chance that that person
will return to the very same system.
That is a terrible return on investment.

Number two: it&#39;s the right thing to do.
If prosecutors were a part
of creating the problem,
it&#39;s incumbent on us to create a solution
and we can do that using other disciplines
that have already done the data
and research for us.

And number three:
your voice and your vote
can make that happen.
The next time there&#39;s a local
district attorney&#39;s election
in your jurisdiction,
ask candidates these questions.

One: What are you doing to make
me and my neighbors safer?

Two: What data are you collecting,
and how are you training your prosecutors
to make sure that it&#39;s working?

And number three:
If it&#39;s not working for everybody,
what are you doing to fix it?
If they can&#39;t answer the questions,
they shouldn&#39;t be doing the job.
Each one of you that raised your hand
at the beginning of this talk
is a living, breathing example
of the power of opportunity,
of intervention,
of support
and of love.
While each of you may have faced
your own brand of discipline
for whatever malfeasances you committed,
barely any of you needed a day in jail
to make you the people
that you are today --
some of the greatest minds on the planet.
Every day, thousands of times a day,
prosecutors around the United States
wield power so great
that it can bring about catastrophe
as quickly as it can
bring about opportunity,
intervention,
support
and yes, even love.
Those qualities are the hallmarks
of a strong community,
and a strong community is a safe one.
If our communities are broken,
don&#39;t let the lawyers
that you elect fix them
with outdated, inefficient,
expensive methods.
Demand more; vote for the prosecutor
who&#39;s helping people stay out of jail,
not putting them in.
Demand better.
You deserve it, your children deserve it,
the people who are tied up
in the system deserve it,
but most of all,
the people that we are sworn to protect
and do justice for demand it.
We must,
we must do better.
Thank you.

(Applause)

Thank you.

(Applause)

Thank you very much.
