
Will we do whatever it takes
to tackle climate change?
I come at this question
not as a green campaigner,
in fact, I confess to be rather
hopeless at recycling.
I come at it as a professional observer
of financial policy making
and someone that wonders
how history will judge us.
One day,
this ring that belonged to my grandfather
will pass to my son, Charlie.
And I wonder what his generation
and perhaps the one that follows
will make of the two lives
this ring has worked.
My grandfather was a coal miner.
In his time,
burning fossil fuels for energy
and for allowing economies to develop
was accepted.
We know now that that is not the case
because of the greenhouse
gases that coal produces.
But today,
I fear it&#39;s the industry in which I work
that will be judged more harshly
because of its impact on the climate --
more harshly than
my grandfather&#39;s industry, even.
I work, of course,
in the banking industry,
which will be remembered
for its crisis in 2008 --
a crisis that diverted the attention
and finances of governments
away from some really, really
important promises,
like promises made at the Copenhagen
Climate Summit in 2009
to mobilize 100 billion dollars a year
to help developing countries
move away from burning fossil fuels
and transition to using cleaner energy.
That promise is already in jeopardy.
And that&#39;s a real problem,
because that transition
to cleaner energy needs to happen
sooner rather than later.
Firstly,
because greenhouse gases, once released,
stay in the atmosphere for decades.
And secondly,
if a developing economy builds
its power grid around fossil fuels today,
it&#39;s going to be way more costly
to change later on.
So for the climate,
history may judge
that the banking crisis happened
at just the wrong time.
The story need not be this gloomy, though.
Three years ago,
I argued that governments
could use the tools
deployed to save the financial system
to meet other global challenges.
And these arguments are getting
stronger, not weaker, with time.
Let&#39;s take a brief reminder
of what those tools looked like.
When the financial crisis hit in 2008,
the central banks of the US and UK
began buying bonds issued
by their own governments
in a policy known
as &quot;quantitative easing.&quot;
Depending on what happens
to those bonds when they mature,
this is money printing by another name.
And boy, did they print.
The US alone created four trillion
dollars&#39; worth of its own currency.
This was not done in isolation.
In a remarkable act of cooperation,
the 188 countries that make up
the International Monetary Fund, the IMF,
agreed to issue 250 billion
dollars&#39; worth of their own currency --
the Special Drawing Right --
to boost reserves around the world.
When the financial crisis moved to Europe,
the European Central Bank
President, Mario Draghi,
promised &quot;to do whatever it takes.&quot;
And they did.
The Bank of Japan repeated those words --
that exact same commitment --
to do &quot;whatever it takes&quot;
to reflate their economy.
In both cases,
&quot;whatever it takes&quot; meant
trillions of dollars more
in money-printing policies
that continue today.
What this shows
is that when faced
with some global challenges,
policy makers are able to act
collectively, with urgency,
and run the risks of unconventional
policies like money printing.
So, let&#39;s go back

to that original question:
Can we print money for climate finance?
Three years ago,
the idea of using money in this way
was something of a taboo.
Once you break down and dismantle the idea
that money is a finite resource,
governments can quickly get overwhelmed
by demands from their people
to print more and more

money for other causes:
education, health care, welfare --
even defense.
And there are some truly terrible
historical examples of money printing --
uncontrolled money printing --
leading to hyperinflation.

Think: Weimar Republic in 1930;
Zimbabwe more recently, in 2008,
when the prices of basic goods
like bread are doubling every day.
But all of this is moving
the public debate forward,
so much so, that money printing
for the people is now discussed openly
in the financial media, and even
in some political manifestos.
But it&#39;s important the debate
doesn&#39;t stop here,
with printing national currencies.
Because climate change
is a shared global problem,
there are some really compelling reasons
why we should be printing
that international currency
that&#39;s issued by the IMF,
to fund it.
The Special Drawing Right, or SDR,
is the IMF&#39;s electronic unit of account
that governments use to transfer
funds amongst each other.
Think of it as a peer-to-peer
payment network,
like Bitcoin, but for governments.
And it&#39;s truly global.
Each of the 188 members
of the IMF hold SDR quotas
as part of their foreign
exchange reserves.
These are national stores of wealth
that countries keep to protect
themselves against currency crises.
And that global nature is why,
at the height of the financial
crisis in 2009,
the IMF issued those extra
250 billion dollars --
because it served
as a collective global action
that safeguarded countries
large and small in one fell swoop.
But here --
here&#39;s the intriguing part.
More than half of those extra SDRs
that were printed in 2009 --
150 billion dollars&#39; worth --
went to developed market countries
who, for the most part,
have a modest need
for these foreign exchange reserves,
because they have flexible exchange rates.
So those extra reserves
that were printed in 2009,
in the end, for developed
market countries at least,
weren&#39;t really needed.
And they remain unused today.
So here&#39;s an idea.
As a first step,
why don&#39;t we start
spending those unused,
those extra SDRs
that were printed in 2009,
to combat climate change?
They could, for example,
be used to buy bonds issued
by the UN&#39;s Green Climate Fund.
This was a fund created in 2009,
following that climate
agreement in Copenhagen.
And it was designed to channel funds
towards developing countries
to meet their climate projects.
It&#39;s been one of the most
successful funds of its type,
raising almost 10 billion dollars.
But if we use those extra
SDRs that were issued,
it helps governments get back on track,
to meet that promise
of 100 billion dollars a year
that was derailed by the financial crisis.
It could also --
it could also serve as a test case.
If the inflationary consequences
of using SDRs in this way are benign,
it could be used to justify
the additional, extra issuance
of SDRs, say, every five years,
again, with the commitment
that developed-market countries
would direct their share
of the new reserves
to the Green Climate Fund.
Printing international money
in this way has several advantages
over printing national currencies.
The first is it&#39;s really easy to argue
that spending money to mitigate
climate change benefits everyone.
No one section of society benefits
from the printing press over another.
That problem of competing
claims is mitigated.
It&#39;s also fair to say
that because it takes so many countries
to agree to issue these extra SDRs,
it&#39;s highly unlikely that money printing
would get out of control.
What you end up with
is a collective, global action
aimed -- and it&#39;s controlled
global action --
aimed at a global good.
And,
as we&#39;ve learned
with the money-printing schemes,
whatever concerns we have
can be allayed by rules.
So, for example,
the issuance of these extra SDRs
every five years could be capped,
such that this international currency
is never more than five percent
of global foreign exchange reserves.
That&#39;s important because it would allay
well, let&#39;s say, the ridiculous
concerns that the US might have
that the SDR could ever challenge
the dollar&#39;s dominant role
in international finance.
And in fact,
I think the only thing that the SDR
would likely steal from the dollar
under this scheme
is its nickname, the &quot;greenback.&quot;
Because even with that cap in place,
the IMF could have
followed up its issuance --
its massive issuance of SDRs in 2009 --
with a further 200 billion
dollars of SDRs in 2014.
So hypothetically,
that would mean that developed countries
could have contributed
up to 300 billion dollars&#39; worth of SDRs
to the Green Climate Fund.
That&#39;s 30 times what it has today.
And you know,
as spectacular as that sounds,
it&#39;s only just beginning to look
like &quot;whatever it takes.&quot;
And just to think what amazing things
could be done with that money,

consider this:
in 2009,
Norway promised one billion dollars
of its reserves to Brazil
if they followed through
on their goals on deforestation.
That program has since delivered
a 70 percent reduction in deforestation
in the past decade.
That&#39;s saving 3.2 billion tons
of carbon dioxide emissions,
which is the equivalent of taking
all American cars off the roads
for three whole years.
So what could we do
with 300 other pay-for-performance
climate projects like that,
organized on a global scale?
We could take cars off the roads
for a generation.
So,
let&#39;s not quibble about whether we can
afford to fund climate change.

The real question is:
Do we care enough about future generations
to take the very same policy risks
we took to save the financial system?
After all,
we could do it,
we did do it
and we are doing it today.
We must, must, must do
&quot;whatever it takes.&quot;
Thank you.

(Applause)

