

Tiq Milan: Our first conversation
was on Facebook,
and it was three days long.

(Laughter)

We shared over 3,000 messages between us,
and it was during those 72 hours
that I knew she was going to be my wife.
We didn&#39;t wait any prerequisite
amount of time for our courtship;
we told each other

the vulnerable truths up front:
I am a transgender man,
which means the F on my birth
certificate should have stood for &quot;False,&quot;
instead of &quot;Female.&quot;

(Laughter)

Walking around as a woman in the world
felt like walking with
pebbles in my shoes.
It took the rhythm out of my swagger,
it threw me off balance,
it pained me with every step
I took forward.
But today I&#39;m a man of my own intention;
a man of my own design.

Kim Katrin Milan: I am
a cisgender queer woman.
Cisgender means the gender
I was assigned at birth
is still and has always been female.
This doesn&#39;t make me natural or normal,
this is just one way of describing
the many different ways
that we exist in this world.
And queer is a cultural term,
but in this case,
it refers to the way that I&#39;m not
restricted by gender
when it comes to choosing partners.
I&#39;ve identified in a few different ways --
as a bisexual, as a lesbian --
but for me,
queerness encompasses all of the layers
of who I am and how I&#39;ve loved.
I&#39;m layers, and not fractions.
And for me,
the fact that he was queer
meant that I could trust his courtship
from the very beginning.
As queer and trans people,
we&#39;re so often excluded
from institutions and traditions.
We create spaces outside of convention,
including the conventions of time.
And in those 3,000 messages between us,
we collapsed time;
we queered it;
we laid it all on the table.

(Laughter)

With no pretense at all.
And this meant that we were able
to commit to each other
in a profoundly different way.
So often what we&#39;re told is this idea
of the &quot;Golden Rule,&quot;
that we should treat other people
the way we want to be treated.
But the problem with that
is that it assumes that we are
the standard for other people,
and we&#39;re not.
We need to treat other people
the way they want to be treated,
which means we had to ask.
I couldn&#39;t assume that the kind
of love that Tiq needed
was the same kind of love that I needed.
So I asked him everything --
about his fears, his insecurities --
and we started from there.

TM: I didn&#39;t know what
kind of love I needed.
I had just come out of a year-long fog
of being rejected and utterly depleted.
I had someone look me in my eyes
and tell me that I was unworthy
of their love because I was trans.
And there&#39;s a culture of lovelessness
that we&#39;ve created around
transgender people.
It&#39;s reasoned, justified
and often signed into law.
And I was a heartbeat away
from internalizing that message,
that I wasn&#39;t worthy.
But Kim said that I was her ideal --
the heartbroken mess that I was.

(Laughter)


KKM: He totally was my ideal.

(Laughter)

In more ways than one.
Both poets, writers, creatives
with a long history
of community work behind us,
and big, huge dreams
of a family in front of us,
we shared a lot of things in common,
but we were also incredibly different.
I&#39;ve been a lifelong traveler
and a bit of an orphan,
whereas he comes from a huge family,
and definitely stays grounded.
I often kind of sum up
the differences in our strengths
by saying, &quot;Keep me safe,
and I&#39;ll keep you wild.&quot;

(Laughter)


TM: We have marginalized identities
but we don&#39;t live marginalized lives.
Being queer and trans is about creating
new ways of existing.
It&#39;s about loving people as they are,
not as they&#39;re supposed to be.
Kim is unapologetically feminine
in a world that is often cruel and violent
to women who are
too proud and too freeing.
And I didn&#39;t enter into this union
under the auspices that she
was going to be my helper or my rib,
but a fully complex --

(Laughter)


KKM: Right? That&#39;s not right.

TM: But a fully complex human being
whose femininity wasn&#39;t for me
to rein in, control or critique.
It&#39;s her brilliance,
the way she leads with compassion,
and how she never loses
sight of her empathy.
She has been my hero since day one.

(Applause)


KKM: Our relationship has always been
about setting each other free.
One of the first questions I asked him
was what dreams he had left to accomplish,
and how would I help him get there.
His dreams to live as a poet,
to adopt and raise a family together,
to live a life that he was proud of,
and one that would live up to
his mother&#39;s incredible legacy.
And I really appreciated that we
were able to start from that place,
and not from a place
that was around figuring out
how to make each other work together.
And I think this really allowed us
to grow into the people that we were
in a way that was incredibly different.
I love him whole;
pre-transition, now and in the future.
And it&#39;s this love that had us
committed to each other
before we&#39;d even seen each other&#39;s faces.

TM: My mother&#39;s biggest
concern when I transitioned
was who was going to love me as I am.
Had being transgender somehow
precluded me from love and monogamy
because I was supposedly
born in the wrong body?
But it&#39;s this type of structuring
that has to be reframed
in order to let love in.
My body never betrayed me,
and my body was never wrong.
It&#39;s this restrictive,
binary thinking on gender
that said that I didn&#39;t exist.
But when we met,
she loved me for exactly how I showed up.
She would trace her fingers
along the numb keloid scars
left by my top surgery.
Scars that run from the middle of my chest
all the way out to my outer torso.
She said that these were
reminders of my strength
and everything that I went through
and nothing for me to be ashamed of.
So sprinting towards her hand in marriage
was the queerest thing that I could do.

(Laughter)

It flew in the face of more
conventional trajectories
of love and relationships,
because God was never supposed
to bless a union for folks like us,
and the law was never
supposed to recognize it.

KKM: So on May 5, 2014,
just about three months
after meeting online,
we were married on the steps
of City Hall in Manhattan,
and it was beautiful
in every conceivable way.
It&#39;s safe to say that we
reimagined some traditions,
but we also kept some old ones
that we worked in,
and we created something
that worked for us.
My bouquet and corsage was actually filled
with wildflowers from Brooklyn --
also added in a little bit of lavender
and sage to keep us grounded
because we were so nervous.
And it was put together by a sweet
sister healer friend of ours.
I never wanted a diamond ring,
because conflict and convention
are not my thing,
so my ring is the deepest purple,
like the color of my crown chakra,
and set in place with my birthstones.
The gift of queerness is options.
I never had to choose his last name,
it was never an exception,
but I did because I am
my father&#39;s bastard child,
someone who has always been
an apology, a secret, an imposition.
And it was incredibly freeing
to choose the name of a man
who chose me first.

(Applause)


TM: So we told some family
and some close friends,
many of whom were still in disbelief
as we took our vows.
Fittingly, we posted all of our wedding
photos on Facebook,
where we met --
and Instagram, of course.
And we quickly realized
that our coming together was more
than just a union of two people,
but was a model of possibility
for the millions of LGBTQ folks
who have been sold this lie
that family and matrimony
is antithetical to who they are --
for those of us
who rarely get to see ourselves
reflected in love and happiness.

KKM: And the thing is,
absolutely we are marginalized
because of our identities,
but it also emboldens us
to be the people that we are.
Queerness is our major key;
blackness is our magic.
It&#39;s because of these things
that we are able to be hopeful, open,
receptive and shape-shifting.
These are the things that give us,
and are such an incredible
source of, our strength.
Our queerness is a source
of that strength.
I think of the words of Ottawa-based

poet Brandon Wint:
&quot;Not queer like gay;
queer like escaping definition.
Queer like some sort of fluidity
and limitlessness all at once.
Queer like a freedom
too strange to be conquered.
Queer like the fearlessness
to imagine what love can look like,
and to pursue it.&quot;

TM: We are part of a community of folks --
Yeah, that&#39;s good right?

(Laughter)

We are part of a community of folks
who are living their authentic selves
all along the gender spectrum,
despite the ubiquitous threat of violence,
despite the undercurrent of anxiety
that always is present
for people who live on their own terms.
Globally, a transgender person
is murdered every 21 hours.
And the United States has had more
trans murders on record this year
than any year to date.
However, our stories are much more
than this rigid dichotomy
of strength and resilience.
We are expanding the human
complexity on these margins,
and we are creating freedom
on these margins.

KKM: And we don&#39;t have any blueprints.
We&#39;re creating a world
that we have literally never seen before;
organizing families based
on love and not by blood,
guiding by a compassion that so few of us
have been shown ourselves.
So many of us have not received
love from our families --
have been betrayed by the people
that we trust most.
So what we do here is we create
entirely new languages of love.
Ones that are about creating the space
for us to be our authentic selves
and not imposing this standard
of what masculinity or femininity
is supposed to be.

TM: We are interested
in love and inclusion
as a tool of revolutionary change, right?
And the idea is simply,
if we drop all our preconceived notions
about how somebody is supposed to be --
in their body, in their
gender, in their skin --
if we take the intentional steps
to unlearn these deep-seated biases
and create space for people
to be self-determined,
and embrace who they are,
then we will definitely create a better
world than the one we were born into.

(Applause)


KKM: We want to mark this time in history
by leaving evidence of the fact
that we were here.
We open up little windows
into our relationship
for our community to bear witness,
and we do this because we want
to make maps to the future
and not monuments to ourselves.
Our experience does not invalidate
other peoples&#39; experience,
but it should and necessarily does
complicate this idea
of what love and marriage
are supposed to be.

TM: OK, now for all the talking,
and inspiring,
and possibility-modeling we&#39;ve done,
we&#39;ve been nowhere near perfect.
And we&#39;ve had to hold
a mirror up to ourselves.
And I saw that I wasn&#39;t
always the best listener,
and that my ego got in the way
of our progress as a couple.
And I&#39;ve had to really assess
these deep-seated, sexist ideas
that I&#39;ve had about the value
of a woman&#39;s experience in the world.
I&#39;ve had to reevaluate what it means
to be in allyship with my wife.

KKM: And I had to remind myself
of a lot of things, too.
What it means to be hard on the issues,
but soft on the person.
While we were writing this,
we got into a massive fight.

(Laughter)

For so many different reasons,
but based on the content about our values
and our lived experiences --
and we were really hurt, you know?
Because what we do and how we love
puts ourselves entirely on the line.
But even though the fight lasted
over the course of two days --

(Laughter)

We were able to come back
together to each other,
and recommit to ourselves,
to each other and to our marriage.
And that really yielded
some of the most passionate parts
of what we share with you here today.

TM: I have had to interrogate masculinity,
which I think doesn&#39;t happen enough.
I&#39;ve had to interrogate masculinity;
the toxic privileges that come
with being a man don&#39;t define me,
but I have to be accountable
for how it shows up in my life every day.
I have allowed my wife
to do all of the emotional labor
of prying open the lines of communication
when I&#39;d rather clam up and run away.

(Laughter)

I&#39;ve stripped away emotional support
instead of facing my own vulnerabilities,
particularly around the heartbreaking
miscarriage we suffered last year,
and I&#39;m sorry for that.
Sometimes as men,
we get to take the easy way out.
And so my journey as a trans person
is about reimagining masculinity.
About creating a manhood
that isn&#39;t measured
by the power it wields,
by the entitlements afforded to it,
or any simulacrum of control
that it can muster,
but works in tandem with femininity,
and is guided by my spirit.

KKM: Y&#39;all ...

(Applause)

And this has created the space
for my femininity to flourish
in a way I had never experienced before.
He never is threatened by my sexuality,
he never polices what I wear or how I act.
I cook but he does way more
of the cleaning than I do.
And when we&#39;re rushing
to get out of the house
and we have so much to handle,
he handles everything,
so I have time to do my hair and makeup.

(Laughter)

He understands that this is my armor,
and he never treats femininity
as though it is frivolous or superficial,
and this, and him --
he grows my experience
of gender every single day.

TM: I love to watch her
get dressed in the morning.
Watching her in the closet,
looking for something comfortable
and colorful, and tight,
and safe --

(Laughter)

But it&#39;s challenging to watch her
negotiate her decisions
looking for something that&#39;s going
to get the least amount of attention,
but at the same time be an expression
of the vibrant and sexy woman she is.
And all I want to do is celebrate
her for her beauty,
and the things that make her
beautiful and special and free,
from her long acrylic nails,
to her uncompromising black feminism.

(Applause)


KKM: I love you. TM: I love you.

(Laughter)


KKM: There are so many queer
and trans people
who have come before us,
whose stories we will never get to hear.
We constantly experience
this retelling of history
where we are conspicuously left out.
And it&#39;s really hard
to not see ourselves there.
And so living out loud for us
is about that representation.
It&#39;s about having possibility models,
and having hope that love is part
of our inheritance in this world, too.

TM: The possibility that we are practicing
is about reinventing time,
love and institutions.
We are creating a future of multiplicity.
We are expanding the spectrum
of gender and sexuality,
imagining ourselves into existence,
imagining a world where gender
is self-determined and not imposed,
and where who we are
is a kaleidoscope of possibility
without the narrow-minded limitations
masquerading as science or justice.

(Applause)


KKM: And I can&#39;t lie:
it is really, really hard.
It is hard to stand in the face of bigotry
with an open heart and a smile on my face.
It is really hard to face the injustice
that exists in the world,
while still believing in the ability
of people to really change.
That takes an enormous amount
of faith and dedication.
And beyond that,
marriage is hard work.

(Laughter)

Piles of dirty socks on the floor,
more boring sports shows
than I ever thought possible --

(Laughter)

And fights that bring me to tears
when it feels like we&#39;re not
speaking the same language.
But there is not a day that goes by
where I am not so grateful
to be married to this man;
where I&#39;m not so grateful for
the possibility of changing minds,
and rewarding conversations,
and creating a world
where love belongs to us all.

I think about our acronym:
LGBTQ2SIA.
A seemingly endless evolution
of self and a community,
but also this really deep desire
not to leave anyone behind.
We&#39;ve learned how to love each other,
and we&#39;ve committed to loving each other
throughout changes to gender
and changes in spirit.
And we learned this love
in our chat rooms,
in our clubs, in our bars
and in our community centers.
We&#39;ve learned how to love
each other for the long haul.

TM &amp; KKM: Thank you.

(Applause)

