
Hi, I&#39;m an engineer
and I make robots.
Now, of course you all know
what a robot is, right?
If you don&#39;t, you&#39;d probably go to Google,
and you&#39;d ask Google what a robot is.
So let&#39;s do that.
We&#39;ll go to Google
and this is what we get.
Now, you can see here there are
lots of different types of robots,
but they&#39;re predominantly
humanoid in structure.
And they look pretty conventional
because they&#39;ve got plastic,
they&#39;ve got metal,
they&#39;ve got motors and gears and so on.
Some of them look quite friendly,
and you could go up
and you could hug them.
Some of them not so friendly,
they look like they&#39;re
straight out of &quot;Terminator,&quot;
in fact they may well be
straight out of &quot;Terminator.&quot;
You can do lots of really cool
things with these robots --
you can do really exciting stuff.
But I&#39;d like to look
at different kinds of robots --
I want to make different kinds of robots.
And I take inspiration
from the things that don&#39;t look like us,
but look like these.
So these are natural biological organisms
and they do some
really cool things that we can&#39;t,
and current robots can&#39;t either.
They do all sorts of great things
like moving around on the floor;
they go into our gardens
and they eat our crops;
they climb trees;
they go in water, they come out of water;
they trap insects and digest them.
So they do really interesting things.
They live, they breathe, they die,
they eat things from the environment.
Our current robots don&#39;t really do that.
Now, wouldn&#39;t it be great
if you could use some of those
characteristics in future robots
so that you could solve
some really interesting problems?
I&#39;m going to look at a couple of problems
now in the environment
where we can use
the skills and the technologies
derived from these animals
and from the plants,
and we can use them
to solve those problems.
Let&#39;s have a look
at two environmental problems.
They&#39;re both of our making --
this is man interacting
with the environment
and doing some rather unpleasant things.
The first one is to do
with the pressure of population.
Such is the pressure
of population around the world
that agriculture and farming is required
to produce more and more crops.
Now, to do that,
farmers put more and more
chemicals onto the land.
They put on fertilizers,
nitrates, pesticides --
all sorts of things
that encourage the growth of the crops,
but there are some negative impacts.
One of the negative impacts is
if you put lots of fertilizer on the land,
not all of it goes into the crops.
Lots of it stays in the soil,
and then when it rains,
these chemicals go into the water table.
And in the water table,
then they go into streams,
into lakes, into rivers
and into the sea.
Now, if you put all
of these chemicals, these nitrates,
into those kinds of environments,
there are organisms in those environments
that will be affected by that --
algae, for example.
Algae loves nitrates, it loves fertilizer,
so it will take in all these chemicals,
and if the conditions are right,
it will mass produce.
It will produce masses
and masses of new algae.
That&#39;s called a bloom.
The trouble is that
when algae reproduces like this,
it starves the water of oxygen.
As soon as you do that,
the other organisms
in the water can&#39;t survive.
So, what do we do?
We try to produce a robot
that will eat the algae,
consume it and make it safe.
So that&#39;s the first problem.
The second problem is also of our making,
and it&#39;s to do with oil pollution.
Now, oil comes out
of the engines that we use,
the boats that we use.
Sometimes tankers
flush their oil tanks into the sea,
so oil is released into the sea that way.
Wouldn&#39;t it be nice
if we could treat that in some way
using robots that could eat the pollution
the oil fields have produced?
So that&#39;s what we do.
We make robots that will eat pollution.
To actually make the robot,
we take inspiration from two organisms.
On the right there
you see the basking shark.
The basking shark is a massive shark.
It&#39;s noncarnivorous,
so you can swim with it,
as you can see.
And the basking shark opens its mouth,
and it swims through the water,
collecting plankton.
As it does that, it digests the food,
and then it uses that energy
in its body to keep moving.
So, could we make a robot like that --
like the basking shark
that chugs through the water
and eats up pollution?
Well, let&#39;s see if we can do that.
But also, we take the inspiration
from other organisms.
I&#39;ve got a picture here
of a water boatman,
and the water boatman is really cute.
When it&#39;s swimming in the water,
it uses its paddle-like legs
to push itself forward.
So we take those two organisms
and we combine them together
to make a new kind of robot.
In fact, because we&#39;re using
the water boatman as inspiration,
and our robot sits on top of the water,
and it rows,
we call it the &quot;Row-bot.&quot;
So a Row-bot is a robot that rows.
OK. So what does it look like?
Here&#39;s some pictures of the Row-bot,
and you&#39;ll see,
it doesn&#39;t look anything like the robots
we saw right at the beginning.
Google is wrong;
robots don&#39;t look like that,
they look like this.
So I&#39;ve got the Row-bot here.
I&#39;ll just hold it up for you.
It gives you a sense of the scale,
and it doesn&#39;t look
anything like the others.
OK, so it&#39;s made out of plastic,
and we&#39;ll have a look now
at the components
that make up the Row-bot --
what makes it really special.
The Row-bot is made up of three parts,
and those three parts are really
like the parts of any organism.
It&#39;s got a brain,
it&#39;s got a body
and it&#39;s got a stomach.
It needs the stomach to create the energy.
Any Row-bot will have
those three components,
and any organism
will have those three components,
so let&#39;s go through them one at a time.
It has a body,
and its body is made out of plastic,
and it sits on top of the water.
And it&#39;s got flippers on the side here --
paddles that help it move,
just like the water boatman.
It&#39;s got a plastic body,
but it&#39;s got a soft rubber mouth here,
and a mouth here --
it&#39;s got two mouths.
Why does it have two mouths?
One is to let the food go in
and the other is to let the food go out.
So you can see really
it&#39;s got a mouth and a derriere,
or a --

(Laughter)

something where the stuff comes out,
which is just like a real organism.
So it&#39;s starting to look
like that basking shark.
So that&#39;s the body.
The second component might be the stomach.
We need to get the energy into the robot
and we need to treat the pollution,
so the pollution goes in,
and it will do something.
It&#39;s got a cell in the middle here
called a microbial fuel cell.
I&#39;ll put this down,
and I&#39;ll lift up the fuel cell.
Here. So instead of having batteries,
instead of having
a conventional power system,
it&#39;s got one of these.
This is its stomach.
And it really is a stomach
because you can put energy in this side
in the form of pollution,
and it creates electricity.
So what is it?
It&#39;s called a microbial fuel cell.
It&#39;s a little bit
like a chemical fuel cell,
which you might have
come across in school,
or you might&#39;ve seen in the news.
Chemical fuel cells
take hydrogen and oxygen,
and they can combine them together
and you get electricity.
That&#39;s well-established technology;
it was in the Apollo space missions.
That&#39;s from 40, 50 years ago.
This is slightly newer.
This is a microbial fuel cell.

It&#39;s the same principle:
it&#39;s got oxygen on one side,
but instead of having
hydrogen on the other,
it&#39;s got some soup,
and inside that soup
there are living microbes.
Now, if you take some organic material --
could be some waste products, some food,
maybe a bit of your sandwich --
you put it in there,
the microbes will eat that food,
and they will turn it into electricity.
Not only that, but if you select
the right kind of microbes,
you can use the microbial fuel cell
to treat some of the pollution.
If you choose the right microbes,
the microbes will eat the algae.
If you use other kinds of microbes,
they will eat petroleum
spirits and crude oil.
So you can see
how this stomach could be used
to not only treat the pollution
but also to generate electricity
from the pollution.
So the robot will move
through the environment,
taking food into its stomach,
digest the food, create electricity,
use that electricity
to move through the environment
and keep doing this.
OK, so let&#39;s see what happens
when we run the Row-bot --
when it does some rowing.
Here we&#39;ve got a couple of videos,
the first thing you&#39;ll see --
hopefully you can see here
is the mouth open.
The front mouth and the bottom mouth open,
and it will stay opened enough,
then the robot will start to row forward.
It moves through the water
so that food goes in
as the waste products go out.
Once it&#39;s moved enough,
it stops and then it closes the mouth --
slowly closes the mouths --
and then it will sit there,
and it will digest the food.
Of course these microbial fuel cells,
they contain microbes.
What you really want is lots of energy
coming out of those microbes
as quickly as possible.
But we can&#39;t force the microbes
and they generate a small amount
of electricity per second.
They generate milliwatts, or microwatts.
Let&#39;s put that into context.
Your mobile phone for example,
one of these modern ones,
if you use it, it takes about one watt.
So that&#39;s a thousand or a million times
as much energy that that uses
compared to the microbial fuel cell.
How can we cope with that?
Well, when the Row-bot
has done its digestion,
when it&#39;s taken the food in,
it will sit there and it will wait
until it has consumed all that food.
That could take some hours,
it could take some days.
A typical cycle for the Row-bot

looks like this:
you open your mouth,
you move,
you close your mouth
and you sit there for a while waiting.
Once you digest your food,
then you can go about
doing the same thing again.
But you know what, that looks
like a real organism, doesn&#39;t it?
It looks like the kind of thing we do.
Saturday night,
we go out, open our mouths,
fill our stomachs,
sit in front of the telly and digest.
When we&#39;ve had enough,
we do the same thing again.
OK, if we&#39;re lucky with this cycle,
at the end of the cycle
we&#39;ll have enough energy left over
for us to be able to do something else.
We could send a message, for example.
We could send a message saying,
&quot;This is how much pollution
I&#39;ve eaten recently,&quot;
or, &quot;This is the kind of stuff
that I&#39;ve encountered,&quot;
or, &quot;This is where I am.&quot;
That ability to send a message
saying, &quot;This is where I am,&quot;
is really, really important.
If you think about the oil slicks
that we saw before,
or those massive algal blooms,
what you really want to do
is put your Row-bot out there,
and it eats up all of those pollutions,
and then you have to go collect them.
Why?
Because these Row-bots at the moment,
this Row-bot I&#39;ve got here,
it contains motors, it contains wires,
it contains components
which themselves are not biodegradable.
Current Row-bots contain
things like toxic batteries.
You can&#39;t leave those in the environment,
so you need to track them,
and then when they&#39;ve finished
their job of work,
you need to collect them.
That limits the number
of Row-bots you can use.
If, on the other hand,
you have robot a little bit
like a biological organism,
when it comes to the end of its life,
it dies and it degrades to nothing.
So wouldn&#39;t it be nice if these robots,
instead of being like this,
made out of plastic,
were made out of other materials,
which when you throw them out there,
they biodegrade to nothing?
That changes the way
in which we use robots.
Instead of putting 10 or 100
out into the environment,
having to track them,
and then when they die,
collect them,
you could put a thousand,
a million, a billion robots
into the environment.
Just spread them around.
You know that at the end of their lives,
they&#39;re going to degrade to nothing.
You don&#39;t need to worry about them.
So that changes the way
in which you think about robots
and the way you deploy them.

Then the question is: Can you do this?
Well, yes, we have shown
that you can do this.
You can make robots
which are biodegradable.
What&#39;s really interesting
is you can use household materials
to make these biodegradable robots.
I&#39;ll show you some;
you might be surprised.
You can make a robot out of jelly.
Instead of having a motor,
which we have at the moment,
you can make things
called artificial muscles.
Artificial muscles are smart materials,
you apply electricity to them,
and they contract,
or they bend or they twist.
They look like real muscles.
So instead of having a motor,
you have these artificial muscles.
And you can make
artificial muscles out of jelly.
If you take some jelly and some salts,
and do a bit of jiggery-pokery,
you can make an artificial muscle.
We&#39;ve also shown you can make
the microbial fuel cell&#39;s stomach
out of paper.
So you could make the whole
robot out of biodegradable materials.
You throw them out there,
and they degrade to nothing.
Well, this is really, really exciting.
It&#39;s going to totally change the way
in which we think about robots,
but also it allows you
to be really creative
in the way in which you think
about what you can do with these robots.
I&#39;ll give you an example.
If you can use jelly to make a robot --
now, we eat jelly, right?
So, why not make something like this?
A robot gummy bear.
Here, I&#39;ve got some I prepared earlier.
There we go. I&#39;ve got a packet --
and I&#39;ve got a lemon-flavored one.
I&#39;ll take this gummy bear --
he&#39;s not robotic, OK?
We have to pretend.
And what you do with one of these
is you put it in your mouth --
the lemon&#39;s quite nice.
Try not to chew it too much,
it&#39;s a robot, it may not like it.
And then you swallow it.
And then it goes into your stomach.
And when it&#39;s inside your stomach,
it moves, it thinks, it twists, it bends,
it does something.
It could go further down
into your intestines,
find out whether you&#39;ve got
some ulcer or cancer,
maybe do an injection,
something like that.
You know that once
it&#39;s done its job of work,
it could be consumed by your stomach,
or if you don&#39;t want that,
it could go straight through you,
into the toilet,
and be degraded safely in the environment.
So this changes the way, again,
in which we think about robots.
So, we started off looking
at robots that would eat pollution,
and then we&#39;re looking
at robots which we can eat.
I hope this gives you some idea
of the kinds of things
we can do with future robots.
Thank you very much for your attention.

(Applause)

