

Zika fever:
our newest dread disease.
What is it? Where&#39;d it come from?
What do we do about it?
Well for most adults,
it&#39;s a relatively mild disease --
a little fever, a little headache,
joint pain, maybe a rash.
In fact, most people who get it
don&#39;t even know they&#39;ve had it.
But the more we find out
about the Zika virus
the more terrifying it becomes.
For example, doctors
have noticed an uptick
of something called Guillain-Barré
syndrome in recent outbreaks.
In Guillain-Barré, your immune system
attacks your nerve cells
it can partially
or even totally paralyze you.
Fortunately, that&#39;s quite rare,
and most people recover.
But if you&#39;re pregnant
when you&#39;re infected
you&#39;re at risk of something terrible.
Indeed, a child with a deformed head.
Here&#39;s a normal baby.
Here&#39;s that infant
with what&#39;s called microcephaly.
a brain in a head that&#39;s too small.
And there&#39;s no known cure.
It was actually doctors
in northeastern Brazil
who first noticed, just a year ago,
after a Zika outbreak,
that there was a peak
in the incidence of microcephaly.
It took medical doctors another year
to be sure that it was caused
by the Zika virus,
but they&#39;re now sure.
And if you&#39;re a &quot;bring on
the evidence&quot; type,
check out this publication.
So where did it come from,
and how did it get here?
And it is here.
Like many of our viruses,
it came out of Africa,
specifically the Zika forest in Uganda.
Researchers at the nearby
Yellow Fever Research Institute
identified an unknown virus
in a monkey in the Zika forest
which is how it got its name.
The first human cases of Zika fever
surfaced a few years later
in Uganda-Tanzania.
The virus then spread through West Africa
and east through equatorial Asia --
Pakistan, India, Malaysia, Indonesia.
But it was still mostly in monkeys
and, of course, mosquitoes.
In fact in the 60 years between the time
it was first identified in 1947 and 2007
there were only 13 reported cases
of human Zika fever.
And then something extraordinary happened
on the tiny Micronesian Yap islands.
There was an outbreak that affected
fully 75 percent of the population.
How did it get there? By air.
Today we have two billion
commercial airline passengers.
An infected passenger can board a plane,
fly halfway around the world
before developing symptoms --
if they develop symptoms at all.
Then when they land, the local mosquitoes
begin to bite them and spread the fever.
Zika fever then next surfaced
in 2013 in French Polynesia.
By December of that year, it was being
transmitted locally by the mosquitoes.
That led to an explosive outbreak in which
almost 30,000 people were affected.
From there it radiated around the Pacific.
There were outbreaks in the Cook
Islands, in New Caledonia,
in Vanuatu, in the Solomon Islands
and almost all the way around to the coast
of South America and Easter Island.
And then, in early 2015,
there was an upsurge of cases
of a dengue-like syndrome
in the city of Natal
in northeastern Brazil.
The virus wasn&#39;t dengue, it was Zika,
and it spread rapidly --
Recife down the coast, a big metropolitan
center, soon became the epicenter.
Well people have speculated that it was
2014 World Cup soccer fans
that brought the virus into the country.
But others have speculated that perhaps
it was Pacific Islanders
participating in championship canoe races
that were held in Rio that year
that brought it in.
Well today, this is only a year later.
The virus is being locally transmitted
by mosquitoes
virtually throughout South America,
Central America, Mexico
and the Caribbean Islands
Until this year, the many
thousands of cases
that have been diagnosed in the US
were contracted elsewhere.
But as of this summer, it&#39;s being
transmitted locally in Miami.
It&#39;s here.
So what do we do about it?
Well, preventing infection
is either about protecting people
or about eliminating the mosquitoes.
Let&#39;s focus on people first.
You can get vaccinated.
You can not travel to Zika areas.
Or you can cover up
and apply insect repellent.
Getting vaccinated is not an option,
because there isn&#39;t a vaccine yet
and there probably won&#39;t be
for a couple of years.
Staying home isn&#39;t
a foolproof protection either
because we now know that
it can be sexually transmitted.
Covering up and applying
insect repellent does work ...
until you forget.

(Laughter)

So that leaves the mosquitoes,

and here&#39;s how we control them now:
spraying insecticides.
The protective gear is necessary
because these are toxic chemicals
that kill people as well as bugs.
Although it does take quite a lot more
to kill a person than to kill a bug.
These are pictures from
Brazil and Nicaragua.
But it looks the same in Miami, Florida.
And we of course can spray
insecticides from planes.
Last summer, mosquito control officials
in Dorchester County, South Carolina,
authorized spraying of Naled,
an insecticide,
early one morning,
as recommended by the manufacturer.
Later that day, a beekeeper told reporters
that her bee yard looked
like it had been nuked.
Oops.
Bees are the good guys.
The citizens of Florida protested,
but spraying continued.
Unfortunately, so did the increase
in the number of Zika fever cases.
That&#39;s because insecticides
aren&#39;t very effective.
So are there any approaches that are
perhaps more effective than spraying
but with less downsides
than toxic chemicals?
I&#39;m a huge fan of biological controls,
and I share that view with Rachel Carson,
author of &quot;Silent Spring,&quot;
the book that is credited with starting
the environmental movement.
In this book she tells the story,
as an example,
of how a very nasty insect
pest of livestock
was eliminated in the last century.
No one knows that
extraordinary story today.
So Jack Block and I,
when we were writing an editorial
about the mosquito problem today,
retold that story.
And in capsule form, it&#39;s that pupae --
that&#39;s the immature form of the insect --
were irradiated until they were sterile,
grown to adulthood
and then released from planes
all over the Southwest,
the Southeast and down into Mexico
and into Central America
literally by the hundreds of millions
from little airplanes,
eventually eliminating
that terrible insect pest
for most of the Western Hemisphere.
Our real purpose in writing this editorial
was to introduce readers
to how we can do that today --
not with radiation
but with our knowledge of genetics.
Let me explain.

This is the bad guy: Aedes aegypti.
It&#39;s the most common insect
vector of diseases,
not just Zika but dengue,
Chikungunya, West Nile virus
and that ancient plague, yellow fever.
It&#39;s an urban mosquito,
and it&#39;s the female
that does the dirty work.
She bites to get a blood meal
to feed her offspring.
Males don&#39;t bite; they don&#39;t even
have the mouth parts to bite.
A little British company called Oxitec
genetically modified that mosquito
so that when it mates with a wild female,
its eggs don&#39;t develop to adulthood.
Let me show you.
This is the normal reproductive cycle.
Oxitec designed the mosquito so that
when the male mates with the wild female
the eggs don&#39;t develop.
Sounds impossible?
Well let me show you
just diagrammatically how they do it.
Now this represents the nucleus
of a mosquito cell,
and that tangle in the middle
represents its genome,
the sum total of its genes.
Scientists added a single gene
that codes for a protein represented
by this orange ball
that feeds back on itself
to keep cranking out more of that protein.
The extra copies, however,
go and gum up the mosquitoes&#39; genes,
killing the organism.
To keep it alive in the laboratory
they use a compound called tetracycline.
Tetracycline shuts off that gene
and allows normal development.
They added another little wrinkle
so that they could study what happens.
And that is they added a gene
that makes the insect glow under UV light
so that when they released it
they could follow exactly how far it went
how long it lived
and all of the kinds of data
for a good scientific study.
Now this is the pupal stage,
and at this stage
the females are larger than the males.
That allows them to sort them
into the males and the females
and they allow only the males
to grow to adulthood.
And let me remind you
that males don&#39;t bite.
From there it&#39;s pretty simple.
They take beakers full of male mosquitoes,
load them into milk cartons,
and drive around the city,
releasing them guided by GPS.
Here&#39;s the mayor of a city
releasing the first batch
of what they call the &quot;friendly Aedes.&quot;
Now I wish I could tell you
this is an American city, but it&#39;s not.
It&#39;s Piracicaba, Brazil.
The amazing thing is that in just a year
it brought down the cases
of dengue by 91 percent.
That&#39;s better than any insecticide
spraying can do.
So why aren&#39;t we using this remarkable
biological control in the US?

That&#39;s because it&#39;s a GMO:
a genetically modified organism.
Notice the subtitle here says
if the FDA would let them
they could do the same thing here,
when Zika arrives.
And of course it has arrived.
So now I have to tell you the short form
of the long, torturous story
of GM regulation in the US
In the US, there are three agencies that

regulate genetically modified organisms:
the FDA, the Food and Drug Administration,
the EPA, the Environmental
Protection Agency,
and the USDA, US Department
of Agriculture.
Took these folks two years
to decide that it would be the FDA
that would regulate the genetically
modified mosquito.
And they would do it as a new animal drug,
if that makes any sense.
Took them another five years going back
and forth and back and forth
to convince the FDA
that this would not harm people,
and it would not harm the environment.
They finally gave them, this summer,
permission to run a little test
in the Florida Keys,
where they had been invited years earlier
when they Keys had an outbreak of dengue.
Would that it were that easy.
When the local residents heard
that there would be genetically modified
mosquitoes tested in their community
some of them began to organize protests.
They even organized a petition on
the internet with this cuddly logo,
which eventually accumulated
some 160,000 signatures
And they demanded a referendum
which will be conducted
in just a couple of weeks
about whether the trials
would be permitted at all.
Well it&#39;s Miami that really needs
these better ways of controlling insects.
And there the attitudes are changing.
In fact, very recently a bipartisan group
of more than 60 legislators
wrote to HHS Secretary Sylvia Burwell
asking that she, at the Federal level,
expedite access for Florida
to this new technology.

So the bottom line is this:
biological control of harmful insects
can be both more effective and
very much more environmentally friendly
than using insecticides,
which are toxic chemicals.
That was true in Rachel Carson&#39;s
time; it&#39;s true today.
What&#39;s different is that we have
enormously more information
about genetics than we had then,
and therefore more ability
to use that information
to affect these biological controls.
And I hope that what I&#39;ve done
is aroused your curiosity enough
to start your own inquiry --
not into just GM mosquitoes
but to the other genetically modified
organisms that are so controversial today.
I think if you do that, and you dig down
through all of the misinformation,
and the marketing
on the part of the organic food industry
and the Greenpeaces
and find the science,
the accurate science,
you&#39;ll be surprised and pleased.
Thank you.

(Applause)

