
Scientific breakthrough,
the kind that can potentially save lives,
can sometimes be lying right out in the open
for us to discover,
in the evolved, accumulated body
of human anecdote, for example,
or in the time-tested adaptations
that we observe in the natural world around us.
Science starts with observation,
but the trick is to identify the patterns and signatures
that we might otherwise dismiss
as myth or coincidence,
isolate them, and test them with scientific rigor.
And when we do, the results will often surprise.
Western Australia has had a particular problem
with shark attacks over the last three years,
unfortunately and tragically culminating
in five fatal shark attacks in a 10-month period
during that time.
But Western Australia is not alone in this.
The incident of shark engagements on humans
is escalating worldwide.
And so it&#39;s not surprising, perhaps,
that in July of this year,
Shark Attack Mitigation Systems in collaboration
with the University of Western
Australia Oceans Institute
made an announcement which captured the attention
of the worldwide media and of ocean users
worldwide,
and that was around the development of technology
to mitigate or reduce the risk of shark attack
based on the science of what sharks can see.
And I have for you today
the story of that journey,
but also the notion that science can be
as powerful as a translator
as it can be for invention.
When we began this process,
we were looking, it was about three years ago,
and we&#39;d just had the first two fatal shark attacks
in Western Australia,
and by chance, in a previous role,
I happened to be having dinner with Harry Butler.
Now Harry Butler, who most Australians
would know is a famous naturalist,
had spent a lot of time in the marine environment.
Harry Butler is a precursor, if you like,
to the late Steve Irwin.
When I asked him about
what the solution to the problem might be,
the answer was quite surprising.
He said, &quot;Take a black wetsuit,
band it in yellow stripes like a bumblebee,
and you&#39;ll be mimicking the warning systems
of most marine species.&quot;
I didn&#39;t think about that much at the time,
and it wasn&#39;t until the next three
fatal shark attacks happened,
and it caused me to think,
maybe there&#39;s some merit to this idea.
And I turned to the web
to see if there might be some clues.
And it turns out the web is awash
with this sort of evidence that supports
this sort of thinking.
So biologically, there are plenty of species
that display banding or patterns, warning patterns,
to either be cryptical in the water
or warn against being attacked,
not the least of which is the pilot fish
which spends a big slab of its life
around the business end of a shark.
On the human side, Walter Starck, an oceanographer,
has been painting his wetsuit since the 1970s,
and anthropologically,
Pacific island tribes painted themselves in bands
in a sea snake ceremony
to ward off the shark god.
So what&#39;s going on here?
Is this an idea lying wide out in the open
for us to consider and define?
We know that sharks use a range of sensors
when they engage, particularly for attack,
but the sight sensor is the one that they use
to identify the target, and particularly
in the last number of meters before the attack.
It makes sense to pay attention
to the biological anecdote
because that&#39;s time-tested evolution
over many millennia.
But isn&#39;t human anecdote also an evolution of sorts,
the idea that there&#39;s a kernel of truth
thought to be important,
passed down from generation to generation,
so that it actually ends up shaping human behavior?
I wanted to test this idea.
I wanted to put some science
to this anecdotal evidence,
because if science could support this concept,
then we might have at least part of the solution
to shark attack right under our very nose.
To do that, I needed some experts
in shark vision and shark neurology,
and a worldwide search, again,
led to the University of W.A.
on the doorstep here, with the Oceans Institute.
And professor Nathan Hart and his team
had just written a paper which tells us,
confirms that predatory sharks see
in black and white, or grayscale.
So I called up Nathan,
a little bit sheepishly, actually, about this idea
that maybe we could use these patterns and shapes
to produce a wetsuit to try and
mitigate the risk of shark attack,
and fortunately, he thought that was a good idea.
So what ensued is a collaborative bit of research
supported by the West Australian State Government.
And we did three key things.
The first is that we mapped the characteristics,
the physical characteristics of the eyes
of the three main predatory sharks,
so the great white, tiger and bull shark.
We did that genetically
and we did that anatomically.
The next thing we did was to understand,
using complex computer modeling,
what that eye can see
at different depths, distances,
light conditions, and water clarity in the ocean.
And from there, we were able to pinpoint

two key characteristics:
what patterns and shapes would present the wearer
as hidden or hard to make out in the water, cryptic,
and what patterns and shapes might provide
the greatest contrast but provide the greatest
breakup of profile
so that that person wasn&#39;t confused for shark prey
or shark food.
The next thing we needed to do was to convert this
into wetsuits that people might actually wear,
and to that end, I invited Ray Smith,
a surfer, industrial designer, wetsuit designer,
and in fact the guy that designed
the original Quiksilver logo,
to come over and sit with the science team
and interpret that science
into aesthetic wetsuits that
people might actually wear.
And here&#39;s an example of one of the first drawings.
So this is what I call a &quot;don&#39;t eat me&quot; wetsuit.
So this takes that banding idea,
takes that banding idea, it&#39;s highly visible,
provides a highly disruptive profile,
and is intended to prevent the shark
from considering that you would be ordinary food,
and potentially even create confusion for the shark.
And this one&#39;s configured to go with a surfboard.
You can see that dark, opaque panel on the front,
and it&#39;s particularly better for the surface,
where being backlit and providing a silhouette
is problematic.
Second iteration is the cryptic wetsuit,
or the one which attempts to hide the wearer
in the water column.
There are three panels on this suit,
and in any given conditions,
one or more of those panels
will match the reflective spectra of the water
so as to disappear fully or partially,
leaving the last panel or panels
to create a disruptive profile in the water column.
And this one&#39;s particularly well-suited
to the dive configuration,
so when you&#39;re deeper under the water.
So we knew that we had
some really solid science here.
We knew, if you wanted to stand out,
you needed to look stripy,
and we knew if you wanted to be cryptic,
you needed to look like this.
But the acid test is always going to be,
how would sharks really behave
in the context of these patterns and shapes.
And testing to simulate a person in a wetsuit
in the water with a predatory shark
in a natural environment
is actually a lot harder than you might think.

(Laughter)

So we have to bait the rig,
because we need to get the statistical number
of samples through to get the scientific evidence,
and by baiting the rig,
we&#39;re obviously changing shark behavior.
We can&#39;t put humans in the water.
We&#39;re ethically precluded from even using
humanoid shapes and baiting them up in the water.
But nevertheless, we started the testing process
in January of this year,
initially with tiger sharks
and subsequently with great white sharks.
The way we did that
was to get a perforated drum which is full of bait,
wrap it in a neoprene skin,
and then run two stereo underwater cameras
to watch how the shark
actually engages with that rig.
And because we use stereo,
we can capture all the statistics
on how big the shark is,
what angle it comes in at, how quickly it leaves,
and what its behavior is
in an empirical rather than a subjective way.
Because we needed to
preserve the scientific method,
we ran a control rig
which was a black neoprene rig
just like a normal black wetsuit
against the, what we call,
SAMS technology rig.
And the results were not just exciting,
but very encouraging,
and today I would like to just give you a snapshot
of two of those engagements.
So here we&#39;ve got a four-meter tiger shark
engaging the black control rig,
which it had encountered about
a minute and a half before.
Now that exact same shark had engaged,
or encountered this SAMS rig,
which is the Elude SAMS rig,
about eight minutes before,
and spent six minutes circling it, hunting for it,
looking for what it could
smell and sense but not see,
and this was the final engagement.
Great white sharks are more
confident than the tigers,
and here you see great white shark
engaging a control rig,
so a black neoprene wetsuit,
and going straight to the bottom,
coming up
and engaging.
In contrast to the SAMS technology rig,
this is the banded one,
where it&#39;s more tactile,
it&#39;s more investigative,
it&#39;s more apprehensive,
and shows a reluctance to come straight in and go.

(Applause)

So, it&#39;s important for us that all 
the testing is done independently,
and the University of W.A. is doing the testing.
It&#39;ll be an ongoing process.
It&#39;s subject to peer review and subject to publication.
It&#39;s so important that this concept
is led with the science.
From the perspective of Shark 
Attack Mitigation Systems,
we&#39;re a biotechnology licensing company,
so we don&#39;t make wetsuits ourselves.
We&#39;ll license others to do that.
But I thought you might be interested
in seeing what SAMS technology looks like
embedded in a wetsuit, and to that end,
for the first time, live, worldwide --

(Laughter)
 —
I can show you what biological adaptation,
science and design looks like in real life.
So I can welcome Sam, the surfer,
from this side. Where are you, Sam?

(Applause)

And Eduardo.

(Applause)

Cheers, mate.
Cheers.
Thanks, gentlemen. 
(Applause)

So what have we done here?
Well, to my mind, rather than take a blank sheet
and use science as a tool for invention,
we&#39;ve paid attention to the biological evidence,
we&#39;ve put importance to the
human anecdotal evidence,
and we&#39;ve used science as a tool
for translation,
translation of something that was already there
into something that we can 
use for the benefit of mankind.
And it strikes me that this idea of science
as a tool for translation rather than invention
is one that we can apply much more widely than this
in the pursuit of innovation.
After all, did the Wright brothers
discover manned flight,
or did they observe the biological fact of flight
and translate that mechanically, replicate it
in a way that humans could use?
As for the humble wetsuit,
who knows what oceanwear will look like
in two years&#39; time, in five years&#39; time
or in 50 years&#39; time, but with this new thinking,
I&#39;m guessing there&#39;s a fair chance
it won&#39;t be pure black.
Thank you.

(Applause)

