
In the next six minutes
that you will listen to me,
the world will have lost three mothers

while delivering their babies:
one, because of a severe complication;
second, because she will be a teenager
and her body will not
be prepared for birth;
but the third, only because of lack
of access to basic clean tools
at the time of childbirth.
She will not be alone.
Over one million mothers and babies
die every single year
in the developing world,
only because of lack of access
to basic cleanliness
while giving birth to their babies.
My journey began on a hot summer afternoon
in India in 2008,
when after a day of meeting women
and listening to their needs,
I landed in a thatched hut with a midwife.
As a mother, I was very curious
on how she delivered babies in her house.
After a deep and engaging
conversation with her
on how she considered it a profound
calling to do what she was doing,

I asked her a parting question:
Do you have the tools that you need
to deliver the babies?
I got to see her tool.
&quot;This is what I use to separate
the mother and the baby,&quot; she said.
Unsure of how to react, I held this
agricultural tool in my hand in shock.
I took a picture of this,
hugged her and walked away.
My mind was flooded with reflections
of my own infection
that I had to struggle with
for a year past childbirth
despite having access
to the best medical care,
and memories of my conversation
with my father,
who had lost his mom to childbirth,
on how he thought his life
would be so different
if she would have been
just next to him growing up.
As a product developer,
I started my process of research.
I was very excited to find
that there was a product out there
called the Clean Birth Kit.
But I just couldn&#39;t buy one for months.
They were only assembled
based on availability of funding.
Finally, when I got my hands on one,
I was in shock again.
I would never use these tools
to deliver my baby, I thought.
But to confirm my instincts,
I went back to the women,
some of whom had the experience
of using this product.
Lo and behold, they had
the same reaction and more.
The women said they would rather
deliver on a floor
than on a plastic sheet
that smeared blood all over.
They were absolutely right --
it would cause more infection.
The thread provided was a highway
to bacterial infection
through the baby&#39;s umbilical cord,
and the blade used was the kind
that men used for shaving,
and they did not want it
anywhere close to them.
There was no incentive for anybody
to redesign this product,
because it was based on charity.
The women were never
consulted in this process.
And to my surprise, the need
was not only in homes
but also in institutional settings
with high-volume births.
Situations in remote areas
were even more daunting.
This had to change.
I made this my area of focus.
I started the design process
by collecting feedback,
developing prototypes
and engaging with various stakeholders
researching global protocols.
With every single prototype,
we went back to the women
to ensure that we had a product for them.
What I learned through this process
was that these women,
despite their extreme poverty,
placed great value
on their health and well-being.
They were absolutely not poor in mind.
As with all of us, they would appreciate
a well-designed product
developed for their needs.
After many iterations
working with experts,
medical health professionals
and the women themselves,
I should say it was not
an easy process at all,
but we had a simple and beautiful design.
For a dollar more than what
the existing product was offered for,
at three dollars, we were able
to deliver &quot;janma,&quot;
a clean birth kit in a purse.
Janma, meaning &quot;birth,&quot; contained
a blood-absorbing sheet
for the woman to give birth on,
a surgical scalpel, a cord clamp,
a bar of soap, a pair of gloves
and the first cloth
to wipe the baby clean.
All this came packaged
in a beautiful purse
that was given to the mother
as a gift after all her hard work,
that she carried home with pride
as a symbol of prosperity.
One woman reacted to this gift.
She said, &quot;Is this really mine?
Can I keep it?&quot;
The other one said,
&quot;Will you give me a different color
when I have my next baby?&quot;

(Laughter)

Better yet, a woman expressed
that this was the first purse
that she had ever owned in her life.
The kit, aside from its symbolism
and its simplicity,
is designed to follow
globally recommended medical protocol
and serves as a behavior-change tool
to follow steps one after the other.
It can not only be used in homes,
but also in institutional settings.
To date, our kit has impacted
over 600,000 mothers and babies
around the world.
It&#39;s a humbling experience
to watch these numbers grow,
and I cannot wait until
we reach a hundred million.
But women&#39;s health issues do not end here.
There are thousands of simple issues
that require low-cost interventions.
We have facts to prove
that if we invest in women and girls
and provide them with better
health and well-being,
they will deliver healthier and wealthier
and prosperous communities.
We have to start by bringing simplicity

and dignity to women&#39;s health issues:
from reducing maternal mortality,
to breaking taboos,
to empowering women
to take control of their own lives.
This is my dream.
But it is not possible to achieve it
without engaging men and women alike
from around the world --
yes, all of you.
I recently heard this lyric

by Leonard Cohen:
&quot;Ring the bells that still can ring.
Forget your perfect offering.
There is a crack in everything.
That&#39;s how the light gets in.&quot;
This is my bit of light.
But we need more light.
In fact, we need huge spotlights
placed in the world of women&#39;s health
if we need a better tomorrow.
We should never forget that women
are at the center of a sustainable world,
and we do not exist without them.
Thank you.

(Applause)

