
Cancer.
Many of us have lost family,
friends or loved ones
to this horrible disease.
I know there are some of you
in the audience
who are cancer survivors,
or who are fighting cancer at this moment.
My heart goes out to you.
While this word often conjures up
emotions of sadness and anger and fear,
I bring you good news
from the front lines of cancer research.
The fact is, we are starting to win
the war on cancer.
In fact, we lie at the intersection
of the three of the most exciting
developments within cancer research.
The first is cancer genomics.
The genome is a composition
of all the genetic information
encoded by DNA
in an organism.
In cancers, changes
in the DNA called mutations
are what drive these cancers
to go out of control.
Around 10 years ago,
I was part of the team at Johns Hopkins
that first mapped
the mutations of cancers.
We did this first for colorectal,
breast, pancreatic and brain cancers.
And since then, there have been
over 90 projects in 70 countries
all over the world,
working to understand
the genetic basis of these diseases.
Today, tens of thousands
of cancers are understood
down to exquisite molecular detail.
The second revolution
is precision medicine,
also known as &quot;personalized medicine.&quot;
Instead of one-size-fits-all methods
to be able to treat cancers,
there is a whole new class of drugs
that are able to target cancers
based on their unique genetic profile.
Today, there are a host
of these tailor-made drugs,
called targeted therapies,
available to physicians even today
to be able to personalize
their therapy for their patients,
and many others are in development.
The third exciting revolution
is immunotherapy,
and this is really exciting.
Scientists have been able
to leverage the immune system
in the fight against cancer.
For example, there have been ways
where we find the off switches of cancer,
and new drugs have been able
to turn the immune system back on,
to be able to fight cancer.
In addition, there are ways
where you can take away immune cells
from the body,
train them, engineer them
and put them back into the body
to fight cancer.
Almost sounds like
science fiction, doesn&#39;t it?
While I was a researcher
at the National Cancer Institute,
I had the privilege of working
with some of the pioneers of this field
and watched the development firsthand.
It&#39;s been pretty amazing.
Today, over 600 clinical trials are open,
actively recruiting patients
to explore all aspects in immunotherapy.
While these three exciting
revolutions are ongoing,
unfortunately, this is only the beginning,
and there are still many, many challenges.
Let me illustrate with a patient.
Here is a patient
with a skin cancer called melanoma.
It&#39;s horrible; the cancer
has gone everywhere.
However, scientists were able
to map the mutations of this cancer
and give a specific treatment
that targets one of the mutations.
And the result is almost miraculous.
Tumors almost seem to melt away.
Unfortunately, this is not
the end of the story.
A few months later, this picture is taken.
The tumor has come back.

The question is: Why?
The answer is tumor heterogeneity.
Let me explain.
Even a cancer as small
as one centimeter in diameter
harbors over a hundred million
different cells.
While genetically similar,
there are small differences
in these different cancers
that make them differently prone
to different drugs.
So even if you have a drug
that&#39;s highly effective,
that kills almost all the cells,
there is a chance
that there&#39;s a small population
that&#39;s resistant to the drug.
This ultimately is the population
that comes back,
and takes over the patient.

So then the question is:
What do we do with this information?
Well, the key, then,
is to apply all these exciting
advancements in cancer therapy earlier,
as soon as we can,
before these resistance clones emerge.
The key to cancer and curing cancer
is early detection.
And we intuitively know this.
Finding cancer early
results in better outcomes,
and the numbers show this as well.
For example, in ovarian cancer,
if you detect cancer in stage four,
only 17 percent of the women
survive at five years.
However, if you are able to detect
this cancer as early as stage one,
over 92 percent of women will survive.
But the sad fact is, only 15 percent
of women are detected at stage one,
whereas the vast majority, 70 percent,
are detected in stages three and four.
We desperately need
better detection mechanisms for cancers.
The current best ways to screen cancer
fall into one of three categories.
First is medical procedures,
which is like colonoscopy
for colon cancer.
Second is protein biomarkers,
like PSA for prostate cancer.
Or third, imaging techniques,
such as mammography for breast cancer.
Medical procedures are the gold standard;
however, they are highly invasive
and require a large
infrastructure to implement.
Protein markers, while effective
in some populations,
are not very specific
in some circumstances,
resulting in high numbers
of false positives,
which then results in unnecessary work-ups
and unnecessary procedures.
Imaging methods,
while useful in some populations,
expose patients to harmful radiation.
In addition, it is not applicable
to all patients.
For example, mammography has problems
in women with dense breasts.
So what we need is a method
that is noninvasive,
that is light in infrastructure,
that is highly specific,
that also does not have false positives,
does not use any radiation
and is applicable to large populations.
Even more importantly,
we need a method
to be able to detect cancers
before they&#39;re 100 million cells in size.
Does such a technology exist?
Well, I wouldn&#39;t be up here
giving a talk if it didn&#39;t.
I&#39;m excited to tell you about
this latest technology we&#39;ve developed.
Central to our technology
is a simple blood test.
The blood circulatory system,
while seemingly mundane,
is essential for you to survive,
providing oxygen
and nutrients to your cells,
and removing waste and carbon dioxide.

Here&#39;s a key biological insight:
Cancer cells grow and die
faster than normal cells,
and when they die,
DNA is shed into the blood system.
Since we know the signatures
of these cancer cells
from all the different cancer
genome sequencing projects,
we can look for those signals in the blood
to be able to detect these cancers early.
So instead of waiting for cancers
to be large enough to cause symptoms,
or for them to be dense enough
to show up on imaging,
or for them to be prominent enough
for you to be able to visualize
on medical procedures,
we can start looking for cancers
while they are relatively pretty small,
by looking for these small amounts
of DNA in the blood.
So let me tell you how we do this.
First, like I said, we start off
with a simple blood test --
no radiation, no complicated equipment --
a simple blood test.
Then the blood is shipped to us,
and what we do
is extract the DNA out of it.
While your body is mostly healthy cells,
most of the DNA that&#39;s detected
will be from healthy cells.
However, there will be a small amount,
less than one percent,
that comes from the cancer cells.
Then we use molecular biology methods
to be able to enrich this DNA
for areas of the genome which are known
to be associated with cancer,
based on the information
from the cancer genomics projects.
We&#39;re able to then put this DNA
into DNA-sequencing machines
and are able to digitize the DNA
into A&#39;s, C&#39;s, T&#39;s and G&#39;s
and have this final readout.
Ultimately, we have information
of billions of letters
that output from this run.
We then apply statistical
and computational methods
to be able to find
the small signal that&#39;s present,
indicative of the small amount
of cancer DNA in the blood.
So does this actually work in patients?
Well, because there&#39;s no way
of really predicting right now
which patients will get cancer,

we use the next best population:
cancers in remission;
specifically, lung cancer.
The sad fact is, even with the best drugs
that we have today,
most lung cancers come back.
The key, then, is to see
whether we&#39;re able to detect
these recurrences of cancers
earlier than with standard methods.
We just finished a major trial
with Professor Charles Swanton
at University College London,
examining this.
Let me walk you through
an example of one patient.
Here&#39;s an example of one patient
who undergoes surgery
at time point zero,
and then undergoes chemotherapy.
Then the patient is under remission.
He is monitored using clinical exams
and imaging methods.
Around day 450, unfortunately,
the cancer comes back.

The question is:
Are we able to catch this earlier?
During this whole time,
we&#39;ve been collecting blood serially
to be able to measure
the amount of ctDNA in the blood.
So at the initial time point, as expected,
there&#39;s a high level
of cancer DNA in the blood.
However, this goes away to zero
in subsequent time points
and remains negligible
after subsequent points.
However, around day 340, we see the rise
of cancer DNA in the blood,
and eventually, it goes up higher
for days 400 and 450.

Here&#39;s the key, if you&#39;ve missed it:
At day 340, we see the rise
in the cancer DNA in the blood.
That means we are catching this cancer
over a hundred days earlier
than traditional methods.
This is a hundred days earlier
where we can give therapies,
a hundred days earlier
where we can do surgical interventions,
or even a hundred days less
for the cancer to grow
or a hundred days less
for resistance to occur.
For some patients, this hundred days
means the matter of life and death.
We&#39;re really excited
about this information.
Because of this assignment,
we&#39;ve done additional studies now
in other cancers,
including breast cancer, lung cancer
and ovarian cancer,
and I can&#39;t wait to see how much earlier
we can find these cancers.
Ultimately, I have a dream,
a dream of two vials of blood,
and that, in the future, as part of all
of our standard physical exams,
we&#39;ll have two vials of blood drawn.
And from these two vials of blood
we will be able to compare
the DNA from all known
signatures of cancer,
and hopefully then detect cancers
months to even years earlier.
Even with the therapies we have currently,
this could mean that millions
of lives could be saved.
And if you add on to that
recent advancements in immunotherapy
and targeted therapies,
the end of cancer is in sight.
The next time you hear the word &quot;cancer,&quot;

I want you to add to the emotions: hope.
Hold on.
Cancer researchers all around the world
are working feverishly
to beat this disease,
and tremendous progress is being made.
This is the beginning of the end.
We will win the war on cancer.
And to me, this is amazing news.
Thank you.

(Applause)

