
When I was first learning to meditate,
the instruction was to simply
pay attention to my breath,
and when my mind wandered,
to bring it back.
Sounded simple enough.
Yet I&#39;d sit on these silent retreats,
sweating through T-shirts
in the middle of winter.
I&#39;d take naps every chance I got
because it was really hard work.
Actually, it was exhausting.
The instruction was simple enough
but I was missing something
really important.
So why is it so hard to pay attention?
Well, studies show
that even when we&#39;re really
trying to pay attention to something --
like maybe this talk --
at some point,
about half of us
will drift off into a daydream,
or have this urge
to check our Twitter feed.
So what&#39;s going on here?
It turns out that we&#39;re fighting one
of the most evolutionarily-conserved
learning processes
currently known in science,
one that&#39;s conserved
back to the most basic
nervous systems known to man.
This reward-based learning process
is called positive
and negative reinforcement,
and basically goes like this.
We see some food that looks good,
our brain says, &quot;Calories! ... Survival!&quot;
We eat the food, we taste it --
it tastes good.
And especially with sugar,
our bodies send a signal
to our brain that says,
&quot;Remember what you&#39;re eating
and where you found it.&quot;
We lay down this context-dependent memory
and learn to repeat the process next time.
See food,
eat food, feel good,
repeat.
Trigger, behavior, reward.
Simple, right?
Well, after a while,
our creative brains say,
&quot;You know what?
You can use this for more
than just remembering where food is.
You know, next time you feel bad,
why don&#39;t you try eating
something good so you&#39;ll feel better?&quot;
We thank our brains for the great idea,
try this and quickly learn
that if we eat chocolate or ice cream
when we&#39;re mad or sad,
we feel better.
Same process,
just a different trigger.
Instead of this hunger signal
coming from our stomach,
this emotional signal -- feeling sad --
triggers that urge to eat.
Maybe in our teenage years,
we were a nerd at school,
and we see those rebel kids
outside smoking and we think,
&quot;Hey, I want to be cool.&quot;
So we start smoking.
The Marlboro Man wasn&#39;t a dork,
and that was no accident.
See cool,
smoke to be cool,
feel good. Repeat.
Trigger, behavior, reward.
And each time we do this,
we learn to repeat the process
and it becomes a habit.
So later,
feeling stressed out triggers
that urge to smoke a cigarette
or to eat something sweet.
Now, with these same brain processes,
we&#39;ve gone from learning to survive
to literally killing ourselves
with these habits.
Obesity and smoking
are among the leading preventable causes
of morbidity and mortality in the world.
So back to my breath.
What if instead of fighting our brains,
or trying to force ourselves
to pay attention,
we instead tapped into this natural,
reward-based learning process ...
but added a twist?
What if instead we just got really curious
about what was happening
in our momentary experience?
I&#39;ll give you an example.
In my lab,
we studied whether mindfulness training
could help people quit smoking.
Now, just like trying to force myself
to pay attention to my breath,
they could try to force
themselves to quit smoking.
And the majority of them
had tried this before and failed --
on average, six times.
Now, with mindfulness training,
we dropped the bit about forcing
and instead focused on being curious.
In fact, we even told them to smoke.
What? Yeah, we said, &quot;Go ahead and smoke,
just be really curious
about what it&#39;s like when you do.&quot;
And what did they notice?
Well here&#39;s an example
from one of our smokers.

She said, &quot;Mindful smoking:
smells like stinky cheese
and tastes like chemicals,
YUCK!&quot;
Now, she knew, cognitively
that smoking was bad for her,
that&#39;s why she joined our program.
What she discovered just by being
curiously aware when she smoked
was that smoking tastes like shit.

(Laughter)

Now, she moved from knowledge to wisdom.
She moved from knowing in her head
that smoking was bad for her
to knowing it in her bones,
and the spell of smoking was broken.
She started to become
disenchanted with her behavior.
Now, the prefrontal cortex,
that youngest part of our brain
from an evolutionary perspective,
it understands on an intellectual level
that we shouldn&#39;t smoke.
And it tries its hardest
to help us change our behavior,
to help us stop smoking,
to help us stop eating that second,
that third, that fourth cookie.
We call this cognitive control.
We&#39;re using cognition
to control our behavior.
Unfortunately,
this is also the first part of our brain
that goes offline
when we get stressed out,
which isn&#39;t that helpful.
Now, we can all relate to this
in our own experience.
We&#39;re much more likely to do things
like yell at our spouse or kids
when we&#39;re stressed out or tired,
even though we know
it&#39;s not going to be helpful.
We just can&#39;t help ourselves.
When the prefrontal cortex goes offline,
we fall back into our old habits,
which is why this disenchantment
is so important.
Seeing what we get from our habits
helps us understand them
at a deeper level --
to know it in our bones
so we don&#39;t have to force
ourselves to hold back
or restrain ourselves from behavior.
We&#39;re just less interested
in doing it in the first place.

And this is what mindfulness is all about:
Seeing really clearly what we get
when we get caught up in our behaviors,
becoming disenchanted on a visceral level
and from this disenchanted stance,
naturally letting go.
This isn&#39;t to say that, poof,
magically we quit smoking.
But over time, as we learn
to see more and more clearly
the results of our actions,
we let go of old habits and form new ones.
The paradox here
is that mindfulness is just
about being really interested
in getting close and personal
with what&#39;s actually happening
in our bodies and minds
from moment to moment.
This willingness
to turn toward our experience
rather than trying to make unpleasant
cravings go away as quickly as possible.
And this willingness
to turn toward our experience
is supported by curiosity,
which is naturally rewarding.
What does curiosity feel like?
It feels good.
And what happens when we get curious?
We start to notice that cravings
are simply made up of body sensations --
oh, there&#39;s tightness, there&#39;s tension,
there&#39;s restlessness --
and that these body
sensations come and go.
These are bite-size pieces of experiences
that we can manage from moment to moment
rather than getting clobbered
by this huge, scary craving
that we choke on.
In other words, when we get curious,
we step out of our old,
fear-based, reactive habit patterns,
and we step into being.
We become this inner scientist
where we&#39;re eagerly awaiting
that next data point.
Now, this might sound
too simplistic to affect behavior.
But in one study,
we found that mindfulness training
was twice as good as gold standard therapy
at helping people quit smoking.
So it actually works.
And when we studied
the brains of experienced meditators,
we found that parts of a neural network
of self-referential processing
called the default mode network
were at play.
Now, one current hypothesis
is that a region of this network,
called the posterior cingulate cortex,
is activated not necessarily
by craving itself
but when we get caught up in it,
when we get sucked in,
and it takes us for a ride.
In contrast, when we let go --
step out of the process
just by being curiously aware
of what&#39;s happening --
this same brain region quiets down.
Now we&#39;re testing app and online-based
mindfulness training programs
that target these core mechanisms
and, ironically, use the same technology
that&#39;s driving us to distraction
to help us step out
of our unhealthy habit patterns
of smoking, of stress eating
and other addictive behaviors.
Now, remember that bit
about context-dependent memory?
We can deliver these tools
to peoples&#39; fingertips
in the contexts that matter most.
So we can help them
tap into their inherent capacity
to be curiously aware
right when that urge to smoke
or stress eat or whatever arises.
So if you don&#39;t smoke or stress eat,
maybe the next time you feel this urge
to check your email when you&#39;re bored,
or you&#39;re trying to distract
yourself from work,
or maybe to compulsively respond
to that text message when you&#39;re driving,
see if you can tap into
this natural capacity,
just be curiously aware
of what&#39;s happening in your body
and mind in that moment.
It will just be another chance
to perpetuate one of our endless
and exhaustive habit loops ...
or step out of it.
Instead of see text message,
compulsively text back,
feel a little bit better --
notice the urge,
get curious,
feel the joy of letting go
and repeat.
Thank you.

(Applause)

