
How do we build a society
without fossil fuels?
This is a very complex challenge,
and I believe developing countries
could take the lead in this transition.
And I&#39;m aware that this
is a contentious statement,
but the reality is that so much
is at stake in our countries
if we let fossil fuels stay
at the center of our development.
We can do it differently.
And it&#39;s time, it really is time,
to debunk the myth
that a country has to choose
between development on the one hand
and environmental protection,
renewables, quality of life, on the other.
I come from Costa Rica,
a developing country.
We are nearly five million people,
and we live right in the middle
of the Americas,
so it&#39;s very easy
to remember where we live.
Nearly 100 percent of our electricity
comes from renewable sources,
five of them.

(Applause)

Hydropower, geothermal,
wind, solar, biomass.
Did you know that last year,
for 299 days,
we did not use any fossil fuels
in order to generate all our electricity?
It&#39;s a fantastic achievement,
and yet, it hides a paradox,
which is that nearly 70 percent
of all our energy consumption is oil.
Why?
Because of our transportation system,
which is totally dependent
on fossil fuels,
like it is in most countries.
So if we think of the energy
transition as a marathon,
the question is, how do we get
to the finish line,
how do we decarbonize
the rest of the economy?
And it&#39;s fair to say
that if we don&#39;t succeed,
it&#39;s difficult to see who will.
So that is why I want
to talk to you about Costa Rica,
because I believe we are a great candidate
in pioneering a vision
for development without fossil fuels.
If you know one thing about our country,
it&#39;s that we don&#39;t have an army.
So I&#39;m going to take you back to 1948.
That year, the country
was coming out of civil war.
Thousands of Costa Ricans had died,
and families were bitterly split.
And yet, a surprising idea

won the hearts and minds:
we would reboot the country,
and that Second Republic
would have no army.
So we abolished it.
And the president at the time,
José Figueres,
found a powerful way
by smashing the walls of an army base.
The following year, 1949,
we made that decision permanent
in the new constitution,
and that is why I can tell you that story
nearly 70 years later.
And I&#39;m grateful.
I&#39;m grateful they made that decision
before I was born,
because it allowed me
and millions of others
to live in a very stable country.
And you might be thinking
that it was good luck,
but it wasn&#39;t.
There was a pattern of deliberate choices.
In the &#39;40s, Costa Ricans were given
free education and free health care.
We called that social guarantees.
By abolishing the army,
we were able to turn military spending
into social spending,
and that was a driver of stability.
In the &#39;50s --

(Applause)

In the &#39;50s, we started
investing in hydropower,
and that kept us away from the trap
of using fossil fuels
for electricity generation,
which is what the world
is struggling with today.
In the &#39;70s we invested in national parks,
and that kept us away
from the deeply flawed logic
of growth, growth, growth at any cost
that you see others embracing,
especially in the developing world.
In the &#39;90s, we pioneered payments
for ecosystem services,
and that helped us reverse deforestation
and boosted ecotourism,
which today is a key engine of growth.
So investing in environmental protection
did not hurt our economy.
Quite the opposite.
And it doesn&#39;t mean we are perfect,
and it doesn&#39;t mean
we don&#39;t have contradictions.
That&#39;s not the point.
The point is that,
by making our own choices,
we were able to develop resilience
in dealing with development problems.
Also, if you take a country like ours,
the GDP per capita
is around 11,000 dollars,
depending on how you measure it.
But according to
the Social Progress Index,
we are an absolute outlier
when it comes to turning GDP
into social progress.
Abolishing the army,
investing in nature and people,
did something very powerful, too.
It shaped the narrative,
the narrative of a small country
with big ideas,
and it was very empowering
to grow up with that narrative.
So the question is,
what is the next big idea
for this generation?
And I believe what comes next
is for this generation
to let go of fossil fuels for good,
just as we did with the army.
Fossil fuels create climate change.
We know that,
and we know how vulnerable we are
to the impacts of climate change.
So as a developing country,
it is in our best interest
to build development without fossil fuels
that harm people in the first place.
Because
why would we continue importing oil
for transportation
if we can use electricity instead?
Remember,
this is the country
where electricity
comes from water in our rivers,
heat from volcanoes,
wind turbines, solar panels,
biowaste.
Abolishing fossil fuels means
disrupting our transportation system
so that we can power our cars,
buses and trains with electricity
instead of dirty energy.
And transportation, let me tell you,
has become an existential issue
for us Costa Ricans,
because the model we have
is not working for us.
It&#39;s hurting people,
it&#39;s hurting companies,
and it&#39;s hurting our health.
Because when policies
and infrastructure fail,
this is what happens on a daily basis.
Two hours in the morning,
two hours in the evening.
I don&#39;t understand why
we have to accept this as normal.
It&#39;s offensive
to have to waste our time like this
every single day.
And this highway is actually quite good
compared to what you see
in other countries
where traffic is exploding.
You know, Costa Ricans call this &quot;presa.&quot;
Presa means &quot;imprisoned.&quot;
And people are turning violent
in a country that is otherwise
happy in pura vida.
It&#39;s happening.
So a lot is at stake.
The good news
is that when we talk
about clean transportation
and different mobility,
we&#39;re not talking about
some distant utopia out there.
We&#39;re talking about electric mobility
that is happening today.
By 2022, electric cars
and conventional cars
are expected to cost the same,
and cities are already trying
electric buses.
And these really cool creatures
are saving money,
and they reduce pollution.
So if we want to get rid
of oil-based transportation, we can,
because we have options now
that we didn&#39;t have before.
It&#39;s really exciting.
But of course,
some get very uncomfortable
with this idea,
and they will come and they will tell you
that the world is stuck with oil,
and so is Costa Rica, so get real.
That&#39;s what they tell you.
And you know what the answer
to that argument is?
That in 1948, we didn&#39;t say
the world is stuck with armies,
so let&#39;s keep our army, too.
No, we made a very brave choice,
and that choice made the whole difference.
So it&#39;s time for this generation
to be brave again
and abolish fossil fuels for good.
And I&#39;ll give you three reasons
why we have to do this.
First,
our model of transportation
and urbanization is broken,
so this is the best moment
to redefine our urban and mobility future.
We don&#39;t want cities
that are built for cars.
We want cities for people
where we can walk and we can use bikes.
And we want public transportation,
lots of it,
public transportation
that is clean and dignifying.
Because if we continue
adding fleets of conventional cars,
our cities will become unbearable.
Second, we have to change,
but incremental change
is not going to be sufficient.
We need transformational change.
And there are some
incremental projects in my country,
and I am the first one to celebrate them.
But let&#39;s not kid ourselves.
We&#39;re not talking about ending up
with really beautiful electric cars here
and a few electric buses there
while we keep investing
in the same kind of infrastructure,
more cars, more roads, more oil.
We&#39;re talking about
breaking free from oil,
and you cannot get there
through incrementalism.
Third, and you know this one,
the world is hungry for inspiration.
It craves stories of success
in dealing with complex issues,
especially in developing countries.
So I believe Costa Rica
can be an inspiration to others,
as we did last year when we disclosed
that for so many days
we were not using any fossil fuels
in order to generate all our electricity.
The news went viral around the world.
Also, and this makes me extremely proud,
a Costa Rican woman, Christiana Figueres,
played a decisive role in the negotiations
of the Paris climate agreement.
So we have to protect that legacy
and be an example.
So what comes next?
The people.
How do we get people to own this?
How do we get people
to believe that it&#39;s possible
to build a society without fossil fuels?
A lot of work from
the ground up is needed.
That is why, in 2014,
we created Costa Rica Limpia.
&quot;Limpia&quot; means &quot;clean,&quot;
because we want to empower
and we want to inspire citizens.
If citizens don&#39;t get engaged,
clean transportation decisions
will be bogged down by endless,
and I mean endless, technical discussions,
and by avalanches of lobbying
by various established interests.
Wanting to be a green country
powered by renewables
is already part of our story.
We should not let anybody
take that away from us.
Last year, we brought people
from our seven provinces
to talk about climate change
in terms that matter to them,
and we also brought this year
another group of Costa Ricans
to talk about renewable energy.
And you know what?
These people disagree on almost everything
except on renewable energy
and clean transportation and clean air.
It brings people together.
And the key to real participation
is to help people not to feel small.
People feel powerless,
and they are tired of not being heard.
So what we do is concrete things,
and we translate technical issues
into citizen language
to show that citizens have a role to play
and can play it together.
For the first time, we&#39;re tracking
the promises that were made
on clean transportation,
and politicos know
that they have to deliver it,
but the tipping point will come
when we form coalitions --
citizens, companies,
champions of public transportation --
that will make electric mobility
the new normal,
especially in a developing country.
By the time the next election comes,
I believe every candidate
will have to disclose where they stand
on the abolition of fossil fuels.
Because this question
has to enter our mainstream politics.
And I&#39;m telling you,
this is not a question of climate policy
or environmental agenda.
It&#39;s about the country that we want
and the cities that we have
and the cities that we want
and who makes that choice.
Because at the end of the day,
what we have to show
is that development with renewable energy
is good for the people,
for Costa Ricans that are alive today
and especially for those
who haven&#39;t been born.
This is our National Museum today.
It&#39;s bright and peaceful,
and when you stand up in front of it,
it&#39;s really hard to believe
these were military barracks
at the end of the &#39;40s.
We started a new life
without an army in this place,
and here is where our abolition
of fossil fuels will be announced one day.
And we will make history again.
Thank you.

(Applause)

