
How much do you need
to know about a person
before you&#39;d feel comfortable
making a loan?
Suppose you wanted to lend 1,000 dollars
to the person sitting two rows behind you.
What would you need to know
about that person
before you&#39;d feel comfortable?
My mom came to the US from India
in her late thirties.
She&#39;s a doctor in Brooklyn,
and she often lets friends and neighbors
come to see her for health services,
whether they can pay right away or not.
I remember running into her patients
with her at the grocery store
or on the sidewalk,
and sometimes they would come
and pay her right on the spot
for previous appointments.
She would thank them,
and ask them about their families
and their health.
She gave them credit
because she trusted them.
Most of us are like my mom.
We would give credit to someone we know
or that we live next to.
But most of us are probably not
going to lend to a stranger
unless we know a little
something about them.
Banks, credit card companies
and other financial institutions
don&#39;t know us on a personal level,
but they do have a way of trusting us,
and that&#39;s through our credit scores.
Our credit scores have been created
through an aggregation and analysis
of our public consumer credit data.
And because of them, we have
pretty much easy access
to all of the goods
and services that we need,
from getting electricity to buying a home,
or taking a risk and starting a business.
But ...
there are 2.5 billion people
around the world
that don&#39;t have a credit score.
That&#39;s a third of the world&#39;s population.
They don&#39;t have a score
because there are no formal
public records on them --
no bank accounts,
no credit histories
and no social security numbers.
And because they don&#39;t have a score,
they don&#39;t have access
to the credit or financial products
that can improve their lives.
They are not trusted.
So we wanted to find a way to build trust
and to open up financial access
for these 2.5 billion.
So we created a mobile application
that builds credit scores for them
using mobile data.
There are currently over one billion
smartphones in emerging markets.
And people are using them
the same way that we do.
They&#39;re texting their friends,
they&#39;re looking up directions,
they&#39;re browsing the Internet
and they&#39;re even making
financial transactions.
Over time, this data is getting
captured on our phones,
and it provides a really rich picture
of a person&#39;s life.
Our customers give us access to this data
and we capture it
through our mobile application.
It helps us understand
the creditworthiness
of people like Jenipher,
a small-business owner in Nairobi, Kenya.
Jenipher is 65 years old, and for decades
has been running a food stall
in the central business district.
She has three sons who she put
through vocational school,
and she&#39;s also the leader
of her local chama,
or savings group.
Jenipher&#39;s food stall does well.
She makes just enough every day
to cover her expenses.
But she&#39;s not financially secure.
Any emergency could force her into debt.
And she has no discretionary income
to improve her family&#39;s way of living,
for emergencies,
or for investing
into growing her business.
If Jenipher wants credit,
her options are limited.
She could get a microloan,
but she&#39;d have to form a group
that could help vouch for her credibility.
And even then, the loan sizes
would be way too small
to really have an impact on her business,
averaging around 150 dollars.
Loan sharks are always an option,
but with interest rates
that are well above 300 percent,
they&#39;re financially risky.
And because Jenipher doesn&#39;t have
collateral or a credit history,
she can&#39;t walk into a bank
and ask for a business loan.
But one day,
Jenipher&#39;s son convinced her
to download our application
and apply for a loan.
Jenipher answered a few
questions on her phone
and she gave us access to a few
key data points on her device.
And here&#39;s what we saw.
So, bad news first.
Jenipher had a low savings balance
and no previous loan history.
These are factors
that would have thrown up
a red flag to a traditional bank.
But there were other points
in her history that showed us
a much richer picture of her potential.
So for one,
we saw that she made regular
phone calls to her family in Uganda.
Well, it turns out that the data shows
a four percent increase in repayment
among people who consistently
communicate with a few close contacts.
We could also see
that though she traveled
around a lot throughout the day,
she actually had pretty
regular travel patterns,
and she was either at home
or at her food stall.
And the data shows
a six percent increase in repayment
among customers who are consistent
with where they spend most of their time.
We could also see
that she communicated a lot
with many different people
throughout the day
and that she had a strong support network.
Our data shows
that people who communicate
with more than 58 different contacts
tend to be more likely
to be good borrowers.
In Jenipher&#39;s case,
she communicated
with 89 different individuals,
which showed a nine percent
increase in her repayment.
These are just some of the thousands
of different data points
that we look at to understand
a person&#39;s creditworthiness.
And after analyzing all
of these different data points,
we took the first risk
and gave Jenipher a loan.
This is data that would not
be found on a paper trail
or in any formal financial record.
But it proves trust.
By looking beyond income,
we can see that people in emerging markets
that may seem risky
and unpredictable on the surface
are actually willing and have
the capacity to repay.
Our credit scores have helped us deliver
over 200,000 loans in Kenya
in just the past year.
And our repayment rates
are above 90 percent --
which, by the way, is in line
with traditional bank repayment rates.
With something as simple
as a credit score,
we&#39;re giving people the power
to build their own futures.
Our customers have used
their loans for family expenses,
emergencies, travel
and for investing back
into growing their businesses.
They&#39;re now building better
economies and communities
where more people can succeed.
Over the past two years
of using our product,
Jenipher has increased
her savings by 60 percent.
She&#39;s also started
two additional food stalls
and is now making plans
for her own restaurant.
She&#39;s applying for a small-business loan
from a commercial bank,
because she now has the credit history
to prove she deserves it.
I saw Jenipher in Nairobi just last week,
and she told me how excited
she was to get started.
She said,
&quot;Only my son believed I could do this.
I didn&#39;t think this was for me.&quot;
She&#39;s lived her whole life
believing that there was a part
of the world that was closed off to her.
Our job now is to open
the world to Jenipher
and the billions like her
that deserve to be trusted.
Thank you.

(Applause)

