
OK, first, some introductions.
My mom, Jennie, took this picture.
That&#39;s my dad, Frank, in the middle.

And on his left, my sisters:
Mary Catherine, Judith Ann,
Theresa Marie.
John Patrick&#39;s sitting on his lap
and Kevin Michael&#39;s on his right.
And in the pale-blue windbreaker,
Susan Diane. Me.
I loved growing up in a big family.
And one of my favorite things
was picking names.
But by the time child
number seven came along,
we had nearly run out of middle names.
It was a long deliberation
before we finally settled
on Jennifer Bridget.
Every parent in this audience
knows the joy and excitement
of picking a new baby&#39;s name.
And I was excited and thrilled
to help my mom in that special
ceremonial moment.
But it&#39;s not like that everywhere.
I travel a lot and I see a lot.
But it took me by surprise to learn
in an area of Ethiopia,
parents delay picking the names
for their new babies
by a month or more.
Why delay?
Why not take advantage
of this special ceremonial time?
Well, they delay because they&#39;re afraid.
They&#39;re afraid their baby will die.
And this loss might be a little more
bearable without a name.
A face without a name might help them feel
just a little less attached.
So here we are in one part of the world --
a time of joy, excitement,
dreaming of the future of that child --
while in another world,
parents are filled with dread,
not daring to dream
of a future for their child
beyond a few precious weeks.
How can that be?
How can it be that 2.6 million babies
die around the world
before they&#39;re even one month old?
2.6 million.
That&#39;s the population of Vancouver.

And the shocking thing is:
Why?
In too many cases, we simply don&#39;t know.
Now, I remember recently seeing
an updated pie chart.
And the pie chart was labeled,
&quot;Causes of death in children
under five worldwide.&quot;
And there was a pretty big section
of that pie chart, about 40 percent --
40 percent was labeled &quot;neonatal.&quot;
Now, &quot;neonatal&quot; is not a cause of death.
Neonatal is simply an adjective,
an adjective that means that the child
is less than one month old.

For me, &quot;neonatal&quot; said:
&quot;We have no idea.&quot;
Now, I&#39;m a scientist. I&#39;m a doctor.
I want to fix things.
But you can&#39;t fix
what you can&#39;t define.
So our first step in restoring
the dreams of those parents

is to answer the question:
Why are babies dying?
So today, I want to talk
about a new approach,
an approach that I feel
will not only help us
know why babies are dying,
but is beginning to completely transform
the whole field of global health.
It&#39;s called &quot;Precision Public Health.&quot;
For me, precision medicine comes
from a very special place.
I trained as a cancer doctor,
an oncologist.
I got into it because I wanted
to help people feel better.
But too often my treatments
made them feel worse.
I still remember young women
being driven to my clinic
by their moms --
adults, who had to be helped
into my exam room by their mothers.
They were so weak
from the treatment I had given them.
But at the time, in those front lines
in the war on cancer,
we had few tools.
And the tools we did have
couldn&#39;t differentiate
between the cancer cells
that we wanted to hit hard
and those healthy cells
that we wanted to preserve.
And so the side effects that you&#39;re
all very familiar with --
hair loss, being sick to your stomach,
having a suppressed immune system,
so infection was a constant threat --
were always surrounding us.
And then I moved
to the biotechnology industry.
And I got to work on a new approach
for breast cancer patients
that could do a better job
of telling the healthy cells
from the unhealthy or cancer cells.
It&#39;s a drug called Herceptin.
And what Herceptin allowed us to do
is to precisely target
HER2-positive breast cancer,
at the time, the scariest
form of breast cancer.
And that precision let us
hit hard the cancer cells,
while sparing and being more
gentle on the normal cells.
A huge breakthrough.
It felt like a miracle,
so much so that today,
we&#39;re harnessing all those tools --
big data, consumer monitoring,
gene sequencing and more --
to tackle a broad variety of diseases.
That&#39;s allowing us to target individuals
with the right remedies at the right time.
Precision medicine
revolutionized cancer therapy.
Everything changed.
And I want everything to change again.

So I&#39;ve been asking myself:
Why should we limit
this smarter, more precise,
better way to tackle diseases
to the rich world?
Now, don&#39;t misunderstand me --
I&#39;m not talking about bringing
expensive medicines like Herceptin
to the developing world,
although I&#39;d actually kind of like that.
What I am talking about
is moving from this precise
targeting for individuals
to tackle public health problems
in populations.
Now, OK, I know probably
you&#39;re thinking, &quot;She&#39;s crazy.
You can&#39;t do that. That&#39;s too ambitious.&quot;

But here&#39;s the thing:
we&#39;re already doing this in a limited way,
and it&#39;s already starting
to make a big difference.
So here&#39;s what&#39;s happening.
Now, I told you I trained
as a cancer doctor.
But like many, many doctors
who trained in San Francisco in the &#39;80s,
I also trained as an AIDS doctor.
It was a terrible time.
AIDS was a death sentence.
All my patients died.
Now, things are better,
but HIV/AIDS remains
a terrible global challenge.
Worldwide, about 17 million women
are living with HIV.
We know that when these women
become pregnant,
they can transfer the virus to their baby.
We also know in the absence of therapy,
half those babies will not survive
until the age of two.
But we know that antiretroviral therapy
can virtually guarantee
that she will not transmit
the virus to the baby.
So what do we do?
Well, a one-size-fits-all approach,
kind of like that blast of chemo,
would mean we test and treat
every pregnant woman in the world.
That would do the job.
But it&#39;s just not practical.
So instead, we target those areas
where HIV rates are the highest.
We know in certain countries
in sub-Saharan Africa
we can test and treat pregnant women
where rates are highest.
This precision approach
to a public health problem
has cut by nearly half
HIV transmission from mothers to baby
in the last five years.

(Applause)

Screening pregnant women
in certain areas in the developing world
is a powerful example
of how precision public health
can change things on a big scale.
So ...
How do we do that?
We can do that because we know.
We know who to target,
what to target,
where to target and how to target.
And that, for me, are the important 

elements of precision public health:
who, what, where and how.
But let&#39;s go back
to the 2.6 million babies
who die before they&#39;re one month old.

Here&#39;s the problem: we just don&#39;t know.
It may seem unbelievable,
but the way we figure out
the causes of infant mortality
in those countries
with the highest infant mortality
is a conversation with mom.
A health worker asks a mom
who has just lost her child,
&quot;Was the baby vomiting?
Did they have a fever?&quot;
And that conversation may take place
as long as three months
after the baby has died.
Now, put yourself
in the shoes of that mom.
It&#39;s a heartbreaking,
excruciating conversation.
And even worse -- it&#39;s not that helpful,
because we might know
there was a fever or vomiting,
but we don&#39;t know why.
So in the absence of knowing
that knowledge,
we cannot prevent that mom, that family,
or other families in that community
from suffering the same tragedy.
But what if we applied
a precision public health approach?
Let&#39;s say, for example,
we find out in certain areas of Africa
that babies are dying
because of a bacterial infection
transferred from the mother to the baby,
known as Group B streptococcus.
In the absence of treatment,
mom has a seven times higher chance
that her next baby will die.
Once we define the problem,
we can prevent that death
with something as cheap
and safe as penicillin.
We can do that because then we&#39;ll know.

And that&#39;s the point:
once we know, we can bring
the right interventions
to the right population
in the right places
to save lives.
With this approach,
and with these interventions
and others like them,
I have no doubt
that a precision public health approach
can help our world achieve
our 15-year goal.
And that would translate
into a million babies&#39; lives saved
every single year.
One million babies every single year.
And why would we stop there?
A much more powerful approach
to public health --
imagine what might be possible.
Why couldn&#39;t we more effectively
tackle malnutrition?
Why wouldn&#39;t we prevent
cervical cancer in women?
And why not eradicate malaria?

(Applause)

Yes, clap for that!

(Applause)

So, you know, I live
in two different worlds,
one world populated by scientists,
and another world populated
by public health professionals.
The promise of precision public health
is to bring these two worlds together.

But you know, we all live in two worlds:
the rich world and the poor world.
And what I&#39;m most excited about
about precision public health
is bridging these two worlds.
Every day in the rich world,
we&#39;re bringing incredible
talent and tools --
everything at our disposal --
to precisely target diseases
in ways I never imagined
would be possible.
Surely, we can tap into
that kind of talent and tools
to stop babies dying in the poor world.
If we did,
then every parent would have
the confidence
to name their child
the moment that child is born,
daring to dream that that child&#39;s life
will be measured in decades,
not days.
Thank you.

(Applause)

