
Getting a college education
is a 20-year investment.
When you&#39;re growing up poor,
you&#39;re not accustomed
to thinking that far ahead.
Instead, you&#39;re thinking about
where you&#39;re going to get your next meal
and how your family
is going to pay rent that month.
Besides, my parents
and my friends&#39; parents
seemed to be doing just fine
driving taxis and working as janitors.
It wasn&#39;t until I was a teenager
when I realized I didn&#39;t
want to do those things.
By then, I was two-thirds of the way
through my education,
and it was almost too late
to turn things around.
When you grow up poor,
you want to be rich.
I was no different.
I&#39;m the second-oldest of seven,
and was raised by a single mother
on government aid
in Queens, New York.
By virtue of growing up low-income,
my siblings and I went
to some of New York City&#39;s
most struggling public schools.
I had over 60 absences
when I was in seventh grade,
because I didn&#39;t feel like going to class.
My high school had
a 55 percent graduation rate,
and even worse,
only 20 percent of the kids graduating
were college-ready.
When I actually did make it to college,
I told my friend Brennan
how our teachers would always ask us
to raise our hands
if we were going to college.
I was taken aback when Brennan said,
&quot;Karim, I&#39;ve never been asked
that question before.&quot;
It was always, &quot;What college
are you going to?&quot;
Just the way that question is phrased
made it unacceptable for him
not to have gone to college.
Nowadays I get asked a different question.
&quot;How were you able to make it out?&quot;
For years I said I was lucky,
but it&#39;s not just luck.
When my older brother and I
graduated from high school
at the very same time
and he later dropped out
of a two-year college,
I wanted to understand why he dropped out
and I kept studying.
It wasn&#39;t until I got to Cornell
as a Presidential Research Scholar
that I started to learn about
the very real educational consequences
of being raised by a single mother
on government aid
and attending the schools that I did.
That&#39;s when my older brother&#39;s trajectory
began to make complete sense to me.
I also learned that our most admirable
education reformers,
people like Arne Duncan,
the former US Secretary of Education,
or Wendy Kopp, the founder
of Teach For America,
had never attended an inner city
public school like I had.
So much of our education reform
is driven by a sympathetic approach,
where people are saying,
&quot;Let&#39;s go and help
these poor inner city kids,
or these poor black and Latino kids,&quot;
instead of an empathetic approach,
where someone like me, who had grown up
in this environment, could say,
&quot;I know the adversities that you&#39;re facing
and I want to help you overcome them.&quot;
Today when I get questions
about how I made it out,
I share that one of the biggest reasons
is that I wasn&#39;t ashamed to ask for help.
In a typical middle class
or affluent household,
if a kid is struggling,
there&#39;s a good chance that a parent
or a teacher will come to their rescue
even if they don&#39;t ask for help.
However, if that same kid
is growing up poor
and doesn&#39;t ask for help,
there&#39;s a good chance
that no one will help them.
There are virtually
no social safety nets available.
So seven years ago,
I started to reform
our public education system
shaped by my firsthand perspective.
And I started with summer school.
Research tells us that two-thirds
of the achievement gap,
which is the disparity
in educational attainment
between rich kids and poor kids
or black kids and white kids,
could be directly attributed
to the summer learning loss.
In low-income neighborhoods,
kids forget almost three months
of what they learned
during the school year
over the summer.
They return to school in the fall,
and their teachers
spend another two months
reteaching them old material.
That&#39;s five months.
The school year in the United States
is only 10 months.
If kids lose five months of learning
every single year,
that&#39;s half of their education.
Half.
If kids were in school over the summer,
then they couldn&#39;t regress,
but traditional summer school
is poorly designed.
For kids it feels like punishment,
and for teachers
it feels like babysitting.
But how can we expect principals
to execute an effective summer program
when the school year
ends the last week of June
and then summer school starts
just one week later?
There just isn&#39;t enough time
to find the right people,
sort out the logistics,
and design an engaging curriculum
that excites kids and teachers.
But what if we created a program
over the summer
that empowered teachers
as teaching coaches
to develop aspiring educators?
What if we empowered
college-educated role models
as teaching fellows
to help kids realize
their college ambitions?
What if empowered high-achieving kids
as mentors to tutor their younger peers
and inspire them
to invest in their education?
What if we empowered all kids as scholars,
asked them what colleges
they were going to,
designed a summer school
they want to attend
to completely eliminate
the summer learning loss
and close two-thirds
of the achievement gap?
By this summer, my team will have served
over 4,000 low-income children,
trained over 300 aspiring teachers
and created more than 1,000 seasonal jobs
across some of New York City&#39;s
most disadvantaged neighborhoods.

(Applause)

And our kids are succeeding.
Two years of independent evaluations
tell us that our kids
eliminate the summer learning loss
and make growth of one month in math
and two months in reading.
So instead of returning to school
in the fall three months behind,
they now go back four months ahead in math
and five months ahead in reading.

(Applause)

Ten years ago, if you would have told me
that I&#39;d graduate in the top 10 percent
of my class from an Ivy League institution
and have an opportunity to make a dent
on our public education system
just by tackling two months
of the calendar year,
I would have said,
&quot;Nah. No way.&quot;
What&#39;s even more exciting
is that if we can prevent
five months of lost time
just by redesigning two months,
imagine the possibilities
that we can unlock
by tackling the rest of the calendar year.
Thank you.

(Applause)

