

Translator: Morton Bast

Reviewer: Thu-Huong Ha
So I&#39;m a woman with chronic schizophrenia.
I&#39;ve spent hundreds of days
in psychiatric hospitals.
I might have ended up spending
most of my life on the back ward of a hospital,
but that isn&#39;t how my life turned out.
In fact, I&#39;ve managed to stay clear of hospitals
for almost three decades,
perhaps my proudest accomplishment.
That&#39;s not to say that I&#39;ve remained clear
of all psychiatric struggles.
After I graduated from the Yale Law School and
got my first law job, my New Haven analyst, Dr. White,
announced to me that he was going to close his practice
in three months, several years
before I had planned to leave New Haven.
White had been enormously helpful to me,
and the thought of his leaving
shattered me.
My best friend Steve,
sensing that something was terribly wrong,
flew out to New Haven to be with me.

Now I&#39;m going to quote from some of my writings:
&quot;I opened the door to my studio apartment.
Steve would later tell me that,
for all the times he had seen me psychotic, nothing
could have prepared him for what he saw that day.
For a week or more, I had barely eaten.
I was gaunt. I walked
as though my legs were wooden.
My face looked and felt like a mask.
I had closed all the curtains in the apartment, so
in the middle of the day
the apartment was in near total darkness.
The air was fetid, the room a shambles.
Steve, both a lawyer and a psychologist, has treated
many patients with severe mental illness, and to this day
he&#39;ll say I was as bad as any he had ever seen.
&#39;Hi,&#39; I said, and then I returned to the couch,
where I sat in silence for several moments.
&#39;Thank you for coming, Steve.
Crumbling world, word, voice.
Tell the clocks to stop.
Time is. Time has come.&#39;
&#39;White is leaving,&#39; Steve said somberly.
&#39;I&#39;m being pushed into a grave. The situation is grave,&#39; I moan.
&#39;Gravity is pulling me down.
I&#39;m scared. Tell them to get away.&#39;&quot;
As a young woman, I was in a psychiatric hospital
on three different occasions for lengthy periods.
My doctors diagnosed me with chronic schizophrenia,
and gave me a prognosis of &quot;grave.&quot;
That is, at best, I was expected to live in a board and care,
and work at menial jobs.
Fortunately, I did not actually
enact that grave prognosis.
Instead, I&#39;m a chaired Professor of Law, Psychology
and Psychiatry at the USC Gould School of Law,
I have many close friends
and I have a beloved husband, Will, who&#39;s here with us today.

(Applause)
 Thank you.
He&#39;s definitely the star of my show.
I&#39;d like to share with you how that happened, and also
describe my experience of being psychotic.
I hasten to add that it&#39;s my experience,
because everyone becomes psychotic in his or her own way.
Let&#39;s start with the definition of schizophrenia.
Schizophrenia is a brain disease.
Its defining feature is psychosis, or being
out of touch with reality.
Delusions and hallucinations
are hallmarks of the illness.
Delusions are fixed and false beliefs that aren&#39;t responsive
to evidence, and hallucinations are false sensory experiences.
For example, when I&#39;m psychotic I often have
the delusion that I&#39;ve killed hundreds of thousands
of people with my thoughts.
I sometimes have the idea that
nuclear explosions are about to be set off in my brain.
Occasionally, I have hallucinations,
like one time I turned around and saw a man
with a raised knife.
Imagine having a nightmare while you&#39;re awake.
Often, speech and thinking become disorganized
to the point of incoherence.
Loose associations involves putting together words
that may sound a lot alike but don&#39;t make sense,
and if the words get jumbled up enough, it&#39;s called &quot;word salad.&quot;
Contrary to what many people think, schizophrenia is not
the same as multiple personality disorder or split personality.
The schizophrenic mind is not split, but shattered.
Everyone has seen a street person,
unkempt, probably ill-fed,
standing outside of an office building muttering
to himself or shouting.
This person is likely to have some form of schizophrenia.
But schizophrenia presents itself across a wide array
of socioeconomic status, and there are people
with the illness who are full-time professionals
with major responsibilities.
Several years ago, I decided
to write down my experiences and my personal journey,
and I want to share some more of that story with you today
to convey the inside view.
So the following episode happened the seventh week
of my first semester of my first year at Yale Law School.

Quoting from my writings:
&quot;My two classmates, Rebel and Val, and I had made the date
to meet in the law school library on Friday night
to work on our memo assignment together.
But we didn&#39;t get far before I was talking in ways
that made no sense.
&#39;Memos are visitations,&#39; I informed them.
&#39;They make certain points. The point is on your head.
Pat used to say that. Have you killed you anyone?&#39;
Rebel and Val looked at me
as if they or I had been
splashed in the face with cold water.
&#39;What are you talking about, Elyn?&#39;
&#39;Oh, you know, the usual. Who&#39;s what, what&#39;s who,
heaven and hell. Let&#39;s go out on the roof.
It&#39;s a flat surface. It&#39;s safe.&#39;
Rebel and Val followed
and they asked what had gotten into me.
&#39;This is the real me,&#39; I announced,
waving my arms above my head.
And then, late on a Friday night, on the roof
of the Yale Law School,
I began to sing, and not quietly either.
&#39;Come to the Florida sunshine bush.
Do you want to dance?&#39;
&#39;Are you on drugs?&#39; one asked. &#39;Are you high?&#39;
&#39;High? Me? No way, no drugs.
Come to the Florida sunshine bush,
where there are lemons, where they make demons.&#39;
&#39;You&#39;re frightening me,&#39; one of them said, and Rebel and Val
headed back into the library.
I shrugged and followed them.
Back inside, I asked my classmates if they were
having the same experience of words jumping around
our cases as I was.
&#39;I think someone&#39;s infiltrated my copies of the cases,&#39; I said.
&#39;We&#39;ve got to case the joint.
I don&#39;t believe in joints, but
they do hold your body together.&#39;&quot; --
It&#39;s an example of loose associations. --
&quot;Eventually I made my way back to my dorm room,
and once there, I couldn&#39;t settle down.
My head was too full of noise,
too full of orange trees and law memos I could not write
and mass murders I knew I would be responsible for.
Sitting on my bed, I rocked back and forth,
moaning in fear and isolation.&quot;
This episode led to my first hospitalization in America.
I had two earlier in England.

Continuing with the writings:
&quot;The next morning I went to my professor&#39;s office to ask
for an extension on the memo assignment,
and I began gibbering unintelligably
as I had the night before,
and he eventually brought me to the emergency room.
Once there, someone I&#39;ll just call &#39;The Doctor&#39;
and his whole team of goons swooped down,
lifted me high into the air,
and slammed me down on a metal bed
with such force that I saw stars.
Then they strapped my legs and arms to the metal bed
with thick leather straps.

A sound came out of my mouth that I&#39;d never heard before:
half groan, half scream,
barely human and pure terror.
Then the sound came again,
forced from somewhere deep inside my belly
and scraping my throat raw.&quot;
This incident resulted in my involuntary hospitalization.
One of the reasons the doctors gave for hospitalizing me
against my will was that I was
&quot;gravely disabled.&quot;
To support this view, they wrote in my chart that I was unable
to do my Yale Law School homework.
I wondered what that meant about much of the rest of New Haven.

(Laughter)

During the next year, I would
spend five months in a psychiatric hospital.
At times, I spent up to 20 hours in mechanical restraints,
arms tied, arms and legs tied down,
arms and legs tied down with a net tied
tightly across my chest.
I never struck anyone.
I never harmed anyone. I never made any direct threats.
If you&#39;ve never been restrained yourself, you may have
a benign image of the experience.
There&#39;s nothing benign about it.
Every week in the United States,
it&#39;s been estimated that one to three people die in restraints.
They strangle, they aspirate their vomit,
they suffocate, they have a heart attack.
It&#39;s unclear whether using mechanical restraints
is actually saving lives or costing lives.
While I was preparing to write my student note
for the Yale Law Journal on mechanical restraints,
I consulted an eminent law professor who was also
a psychiatrist,
and said surely he would agree
that restraints must be degrading,
painful and frightening.
He looked at me in a knowing way, and said,

&quot;Elyn, you don&#39;t really understand:
These people are psychotic.
They&#39;re different from me and you.
They wouldn&#39;t experience restraints as we would.&quot;
I didn&#39;t have the courage to tell him in that moment that,
no, we&#39;re not that different from him.
We don&#39;t like to be strapped down to a bed
and left to suffer for hours any more than he would.
In fact, until very recently,
and I&#39;m sure some people still hold it as a view,
that restraints help psychiatric patients feel safe.
I&#39;ve never met a psychiatric patient
who agreed with that view.
Today, I&#39;d like to say I&#39;m very pro-psychiatry
but very anti-force.
I don&#39;t think force is effective as treatment, and I think
using force is a terrible thing to do to another person
with a terrible illness.
Eventually, I came to Los Angeles
to teach at the University of Southern California Law School.
For years, I had resisted medication,
making many, many efforts to get off.
I felt that if I could manage without medication,
I could prove that, after all,
I wasn&#39;t really mentally ill, it was some terrible mistake.
My motto was the less medicine, the less defective.
My L.A. analyst, Dr. Kaplan, was urging me
just to stay on medication and get on with my life,
but I decided I wanted to make one last college try to get off.

Quoting from the text:
&quot;I started the reduction of my meds, and within a short time
I began feeling the effects.
After returning from a trip to Oxford, I marched into
Kaplan&#39;s office, headed straight for the corner, crouched down,
covered my face, and began shaking.
All around me I sensed evil beings poised with daggers.
They&#39;d slice me up in thin slices
or make me swallow hot coals.
Kaplan would later describe me as &#39;writhing in agony.&#39;
Even in this state, what he accurately described as
acutely and forwardly psychotic,
I refused to take more medication.
The mission is not yet complete.
Immediately after the appointment with Kaplan,
I went to see Dr. Marder, a schizophrenia expert
who was following me for medication side effects.
He was under the impression that I had a mild psychotic illness.
Once in his office, I sat on his couch, folded over,
and began muttering.
&#39;Head explosions and people trying to kill.
Is it okay if I totally trash your office?&#39;
&#39;You need to leave if you think you&#39;re going to do that,&#39;
said Marder.
&#39;Okay. Small. Fire on ice. Tell them not to kill me.
Tell them not to kill me. What have I done wrong?
Hundreds of thousands with thoughts, interdiction.&#39;
&#39;Elyn, do you feel like you&#39;re
dangerous to yourself or others?
I think you need to be in the hospital.
I could get you admitted right away, and the whole thing
could be very discrete.&#39;
&#39;Ha, ha, ha.
You&#39;re offering to put me in hospitals?
Hospitals are bad, they&#39;re mad, they&#39;re sad.
One must stay away. I&#39;m God, or I used to be.&#39;&quot;
At that point in the text,
where I said &quot;I&#39;m God, or I used to be,&quot; my husband
made a marginal note.
He said, &quot;Did you quit or were you fired?&quot;

(Laughter)

&quot;&#39;I give life and I take it away.
Forgive me, for I know not what I do.&#39;
Eventually, I broke down in front of friends, and
everybody convinced me to take more medication.
I could no longer deny the truth,
and I could not change it.
The wall that kept me, Elyn, Professor Saks,
separate from that insane woman hospitalized years past,
lay smashed and in ruins.&quot;
Everything about this illness says I shouldn&#39;t be here,

but I am. And I am, I think, for three reasons:
First, I&#39;ve had excellent treatment.
Four- to five-day-a-week psychoanalytic psychotherapy
for decades and continuing, and excellent psychopharmacology.
Second, I have many close family members and friends who know me
and know my illness.
These relationships have given my life a meaning
and a depth, and they also helped me navigate
my life in the face of symptoms.
Third, I work at an enormously supportive workplace
at USC Law School.
This is a place that not only accommodates my needs
but actually embraces them.
It&#39;s also a very intellectually stimulating place,
and occupying my mind with complex problems
has been my best and most powerful and most reliable
defense against my mental illness.
Even with all that — excellent treatment, wonderful family and
friends, supportive work environment —
I did not make my illness public
until relatively late in life,
and that&#39;s because the stigma against mental illness
is so powerful that I didn&#39;t feel safe with people knowing.
If you hear nothing else today,

please hear this: There are not &quot;schizophrenics.&quot;
There are people with schizophrenia, and these people
may be your spouse, they may be your child,
they may be your neighbor, they may be your friend,
they may be your coworker.
So let me share some final thoughts.
We need to invest more resources into research and treatment
of mental illness.
The better we understand these illnesses, the better
the treatments we can provide, and the better the treatments
we can provide, the more we can offer people care,
and not have to use force.
Also, we must stop criminalizing mental illness.
It&#39;s a national tragedy and scandal that the L.A. County Jail
is the biggest psychiatric facility in the United States.
American prisons and jails are filled with people who suffer
from severe mental illness, and many of them are there
because they never received adequate treatment.
I could have easily ended up there or on the streets myself.

A message to the entertainment industry and to the press:
On the whole, you&#39;ve done a wonderful job fighting stigma
and prejudice of many kinds.
Please, continue to let us see characters in your movies,
your plays, your columns,
who suffer with severe mental illness.
Portray them sympathetically,
and portray them in all the richness and depth
of their experience as people and not as diagnoses.

Recently, a friend posed a question:
If there were a pill I could take
that would instantly cure me, would I take it?
The poet Rainer Maria Rilke
was offered psychoanalysis.
He declined, saying, &quot;Don&#39;t take my devils away,
because my angels may flee too.&quot;
My psychosis, on the other hand,
is a waking nightmare in which my devils are so terrifying
that all my angels have already fled.
So would I take the pill? In an instant.
That said, I don&#39;t wish to be seen as regretting
the life I could have had if I&#39;d not been mentally ill,
nor am I asking anyone for their pity.
What I rather wish to say is that the humanity we all share
is more important than the mental illness we may not.
What those of us who suffer with mental illness want

is what everybody wants:
in the words of Sigmund Freud, &quot;to work and to love.&quot;
Thank you. 
(Applause)


(Applause)

Thank you. Thank you. You&#39;re very kind. 
(Applause)

Thank you. 
(Applause)

