
Please meet Jane.
She has a high-risk pregnancy.
Within 24 weeks,
she&#39;s on bed rest at the hospital,
being monitored
for her preterm contractions.
She doesn&#39;t look the happiest.
That&#39;s in part because it requires
technicians and experts
to apply these clunky belts on her
to monitor her uterine contractions.
Another reason Jane is not so happy
is because she&#39;s worried.
In particular, she&#39;s worried
about what happens
after her 10-day stay
on bed rest at the hospital.
What happens when she&#39;s home?
If she were to give birth this early
it would be devastating.
As an African-American woman,
she&#39;s twice as likely
to have a premature birth
or to have a stillbirth.

So Jane basically has one of two options:
stay at the hospital on bed rest,
a prisoner to the technology
until she gives birth,
and then spend the rest
of her life paying for the bill;
or head home after her 10-day stay
and hope for the best.
Neither of these two options
seems appealing.
As I began to think
about stories like this
and hear about stories like this,

I began to ask myself and imagine:
Is there an alternative?
Is there a way we could have
the benefits of high-fidelity monitoring
that we get with our trusted
partners in the hospital
while someone is at home
living their daily life?
With that in mind,
I encouraged people in my research group
to partner with some
clever material scientists,
and all of us came together
and brainstormed.
And after a long process,
we came up with a vision, an idea,
of a wearable system that perhaps
you could wear like a piece of jewelry
or you could apply
to yourself like a Band-Aid.
And after many trials and tribulations
and years of endeavors,
we were able to come up
with this flexible electronic patch
that was manufactured
using the same processes
that they use to build computer chips,
except the electronics are transferred
from a semiconductor wafer
onto a flexible material
that can interface with the human body.
These systems are about
the thickness of a human hair.
They can measure the types
of information that we want,

things such as:
bodily movement,
bodily temperature,
electrical rhythms of the body
and so forth.
We can also engineer these systems,
so they can integrate energy sources,
and can have wireless
transmission capabilities.
So as we began to build
these types of systems,
we began to test them on ourselves
in our research group.
But in addition, we began to reach out
to some of our clinical partners
in San Diego,
and test these on different patients
in different clinical conditions,
including moms-to-be like Jane.
Here is a picture of a pregnant woman
in labor at our university hospital
being monitored for her uterine
contractions with the conventional belt.
In addition,
our flexible electronic patches are there.
This picture demonstrates waveforms
pertaining to the fetal heart rate,
where the red corresponds
to what was acquired
with the conventional belts,
and the blue corresponds to our estimates
using our flexible electronic systems
and our algorithms.
At this moment,
we gave ourselves a big mental high five.
Some of the things we had imagined
were beginning to come to fruition,
and we were actually seeing this
in a clinical context.
But there was still a problem.
The problem was, the way
we manufactured these systems
was very inefficient,
had low yield
and was very error-prone.
In addition,
as we talked to some
of the nurses in the hospital,
they encouraged us to make sure
that our electronics worked
with typical medical adhesives
that are used in a hospital.
We had an epiphany and said,
&quot;Wait a minute.
Rather than just making
them work with adhesives,
let&#39;s integrate them into adhesives,
and that could solve
our manufacturing problem.&quot;
This picture that you see here
is our ability to embed these censors
inside of a piece of Scotch tape
by simply peeling it off of a wafer.
Ongoing work in our research group
allows us to, in addition,
embed integrated circuits
into the flexible adhesives
to do things like amplifying signals
and digitizing them,
processing them
and encoding for wireless transmission.
All of this integrated
into the same medical adhesives
that are used in the hospital.
So when we reached this point,
we had some other challenges,
from both an engineering
as well as a usability perspective,
to make sure that we could
make it used practically.
In many digital health discussions,
people believe in and embrace the idea
that we can simply digitize the data,
wirelessly transmit it,
send it to the cloud,
and in the cloud,
we can extract meaningful
information for interpretation.
And indeed, you can do all of that,
if you&#39;re not worried
about some of the energy challenges.
Think about Jane for a moment.
She doesn&#39;t live in Palo Alto,
nor does she live in Beverly Hills.
What that means is,
we have to be mindful about her data plan
and how much it would cost
for her to be sending out
a continuous stream of data.
There&#39;s another challenge
that not everyone in the medical
profession is comfortable talking about.
And that is, that Jane
does not have the most trust
in the medical establishment.
She, people like her, her ancestors,
have not had the best experiences
at the hands of doctors and the hospital
or insurance companies.
That means that we have to be mindful
of questions of privacy.
Jane might not feel that happy
about all that data
being processed into the cloud.
And Jane cannot be fooled;
she reads the news.
She knows that if the federal
government can be hacked,
if the Fortune 500 can be hacked,
so can her doctor.
And so with that in mind,
we had an epiphany.
We cannot outsmart
all the hackers in the world,
but perhaps we can present
them a smaller target.
What if we could actually,
rather than have those algorithms
that do data interpretation
run in the cloud,
what if we have those algorithms run
on those small integrated circuits
embedded into those adhesives?
And so when we integrate
these things together,
what this means is that now
we can think about the future
where someone like Jane can still
go about living her normal daily life,
she can be monitored,
it can be done in a way where
she doesn&#39;t have to get another job
to pay her data plan,
and we can also address
some of her concerns about privacy.
So at this point,
we&#39;re feeling very good about ourselves.
We&#39;ve accomplished this,
we&#39;ve begun to address some
of these questions about privacy
and we feel like, pretty much
the chapter is closed now.
Everyone lived happily ever after, right?
Well, not so fast.

(Laughter)

One of the things we have to remember,
as I mentioned earlier,
is that Jane does not have the most trust
in the medical establishment.
We have to remember
that there are increasing
and widening health disparities,
and there&#39;s inequity in terms
of proper care management.
And so what that means
is that this simple picture
of Jane and her data --
even with her being comfortable
being wirelessly transmitted to the cloud,
letting a doctor intervene if necessary --
is not the whole story.
So what we&#39;re beginning to do
is to think about ways to have
trusted parties serve as intermediaries
between people like Jane
and her health care providers.
For example, we&#39;ve begun
to partner with churches
and to think about nurses
that are church members,
that come from that trusted community,
as patient advocates and health coaches
to people like Jane.
Another thing we have going for us
is that insurance companies, increasingly,
are attracted to some of these ideas.
They&#39;re increasingly realizing
that perhaps it&#39;s better
to pay one dollar now
for a wearable device and a health coach,
rather than paying 10 dollars later,
when that baby is born prematurely
and ends up in the neonatal
intensive care unit --
one of the most expensive
parts of a hospital.
This has been a long
learning process for us.
This iterative process of breaking
through and attacking one problem
and not feeling totally comfortable,
and identifying the next problem,
has helped us go along this path
of actually trying to not only
innovate with this technology
but make sure it can be used for people
who perhaps need it the most.
Another learning lesson
we&#39;ve taken from this process
that is very humbling,
is that as technology progresses
and advances at an accelerating rate,
we have to remember that human beings
are using this technology,
and we have to be mindful
that these human beings --
they have a face,
they have a name
and a life.
And in the case of Jane,
hopefully, two.
Thank you.

(Applause)

