
Whoa, dude.

(Laughter)

Check out those killer equations. Sweet.
Actually, for the next 18 minutes
I&#39;m going to do the best I can
to describe the beauty
of particle physics without equations.
It turns out there&#39;s a lot
we can learn from coral.
A coral is a very beautiful
and unusual animal.
Each coral head consists
of thousands of individual polyps.
These polyps are continually
budding and branching
into genetically identical neighbors.
If we imagine this
to be a hyperintelligent coral,
we can single out an individual
and ask him a reasonable question.
We can ask how exactly
he got to be in this particular location
compared to his neighbors --
if it was just chance,
or destiny, or what?
Now, after admonishing us
for turning the temperature up too high,
he would tell us that our question
was completely stupid.
These corals can be kind of mean, you see,
and I have surfing scars to prove that.
But this polyp would continue and tell us
that his neighbors were
quite clearly identical copies of him.
That he was in all
these other locations as well,
but experiencing them
as separate individuals.
For a coral, branching
into different copies
is the most natural thing in the world.
Unlike us, a hyperintelligent coral
would be uniquely prepared
to understand quantum mechanics.
The mathematics of quantum mechanics
very accurately describes
how our universe works.
And it tells us our reality is continually
branching into different possibilities,
just like a coral.
It&#39;s a weird thing for us humans
to wrap our minds around,
since we only ever get
to experience one possibility.
This quantum weirdness was first described
by Erwin Schrödinger and his cat.
The cat likes this version better.

(Laughter)

In this setup, Schrödinger is in a box
with a radioactive sample
that, by the laws of quantum mechanics,
branches into a state
in which it is radiated
and a state in which it is not.

(Laughter)

In the branch in which
the sample radiates,
it sets off a trigger that releases poison
and Schrödinger is dead.
But in the other branch of reality,
he remains alive.
These realities are experienced
separately by each individual.
As far as either can tell,
the other one doesn&#39;t exist.
This seems weird to us,
because each of us
only experiences an individual existence,
and we don&#39;t get to see other branches.
It&#39;s as if each of us,
like Schrödinger here,
are a kind of coral
branching into different possibilities.
The mathematics
of quantum mechanics tells us
this is how the world
works at tiny scales.

It can be summed up in a single sentence:
Everything that can happen, does.
That&#39;s quantum mechanics.
But this does not mean everything happens.
The rest of physics is about describing
what can happen and what can&#39;t.
What physics tells us
is that everything comes down to geometry
and the interactions
of elementary particles.
And things can happen only if
these interactions are perfectly balanced.
Now I&#39;ll go ahead and describe
how we know about these particles,
what they are and how this balance works.
In this machine,
a beam of protons and antiprotons
are accelerated to near the speed of light
and brought together in a collision,
producing a burst of pure energy.
This energy is immediately converted
into a spray of subatomic particles,
with detectors and computers
used to figure out their properties.
This enormous machine --
the Large Hadron Collider
at CERN in Geneva --
has a circumference of 17 miles
and, when it&#39;s operating,
draws five times as much power
as the city of Monterey.
We can&#39;t predict specifically
what particles will be produced
in any individual collision.
Quantum mechanics tells us
all possibilities are realized.
But physics does tell us
what particles can be produced.
These particles must have
just as much mass and energy
as is carried in
by the proton and antiproton.
Any particles more massive
than this energy limit aren&#39;t produced,
and remain invisible to us.
This is why this new
particle accelerator is so exciting.
It&#39;s going to push
this energy limit seven times
beyond what&#39;s ever been done before,
so we&#39;re going to get to see
some new particles very soon.
But before talking
about what we might see,
let me describe the particles
we already know of.
There&#39;s a whole zoo
of subatomic particles.
Most of us are familiar with electrons.
A lot of people in this room
make a good living pushing them around.

(Laughter)

But the electron also has
a neutral partner called the neutrino,
with no electric charge
and a very tiny mass.
In contrast, the up and down quarks
have very large masses,
and combine in threes to make
the protons and neutrons inside atoms.
All of these matter particles
come in left- and right-handed varieties,
and have antiparticle partners
that carry opposite charges.
These familiar particles
also have less familiar
second and third generations,
which have the same charges as the first
but have much higher masses.
These matter particles all interact
with the various force particles.
The electromagnetic force
interacts with electrically charged matter
via particles called photons.
There is also a very weak force
called, rather unimaginatively,
the weak force ...

(Laughter)

that interacts
only with left-handed matter.
The strong force acts between quarks
which carry a different kind of charge,
called color charge,

and come in three different varieties:
red, green and blue.
You can blame Murray Gell-Mann
for these names -- they&#39;re his fault.
Finally, there&#39;s the force of gravity,
which interacts with matter
via its mass and spin.
The most important thing
to understand here
is that there&#39;s a different kind of charge
associated with each of these forces.
These four different forces
interact with matter
according to the corresponding charges
that each particle has.
A particle that hasn&#39;t been seen yet,
but we&#39;re pretty sure exists,
is the Higgs particle, which gives masses
to all these other particles.
The main purpose
of the Large Hadron Collider
is to see this Higgs particle,
and we&#39;re almost certain it will.
But the greatest mystery
is what else we might see.
And I&#39;m going to show you
one beautiful possibility
towards the end of this talk.
Now, if we count up
all these different particles
using their various spins and charges,
there are 226.
That&#39;s a lot of particles
to keep track of.
And it seems strange
that nature would have
so many elementary particles.
But if we plot them out
according to their charges,
some beautiful patterns emerge.
The most familiar charge
is electric charge.
Electrons have an electric charge,
a negative one,
and quarks have
electric charges in thirds.
So when two up quarks and a down quark
are combined to make a proton,
it has a total
electric charge of plus one.
These particles also have antiparticles,
which have opposite charges.
Now, it turns out the electric charge
is actually a combination

of two other charges:
hypercharge and weak charge.
If we spread out
the hypercharge and weak charge
and plot the charges of particles
in this two-dimensional charge space,
the electric charge
is where these particles sit
along the vertical direction.
The electromagnetic
and weak forces interact with matter
according to their hypercharge
and weak charge,
which make this pattern.
This is called
the unified electroweak model,
and it was put together back in 1967.
The reason most of us
are only familiar with electric charge
and not both of these
is because of the Higgs particle.
The Higgs, over here on the left,
has a large mass
and breaks the symmetry
of this electroweak pattern.
It makes the weak force very weak
by giving the weak particles a large mass.
Since this massive Higgs sits along
the horizontal direction in this diagram,
the photons of electromagnetism
remain massless
and interact with electric charge
along the vertical direction
in this charge space.
So the electromagnetic and weak forces
are described by this pattern
of particle charges
in two-dimensional space.
We can include the strong force
by spreading out its two charge directions
and plotting the charges
of the force particles in quarks
along these directions.
The charges of all known particles
can be plotted in
a four-dimensional charge space,
and projected down to two dimensions
like this so we can see them.
Whenever particles interact,
nature keeps things in a perfect balance
along all four of these charge directions.
If a particle and an antiparticle collide,
it creates a burst of energy
and a total charge of zero
in all four charge directions.
At this point, anything can be created
as long as it has the same energy
and maintains a total charge of zero.
For example, this weak force particle
and its antiparticle
can be created in a collision.
In further interactions,
the charges must always balance.
One of the weak particles could decay
into an electron and an antineutrino,
and these three
still add to zero total charge.
Nature always keeps a perfect balance.
So these patterns of charges
are not just pretty.
They tell us what interactions
are allowed to happen.
And we can rotate this charge space
in four dimensions
to get a better look
at the strong interaction,
which has this nice hexagonal symmetry.
In a strong interaction,
a strong force particle,
such as this one,
interacts with a colored quark,
such as this green one,
to give a quark with a different
color charge -- this red one.
And strong interactions
are happening millions of times
each second in every atom of our bodies,
holding the atomic nuclei together.
But these four charges
corresponding to three forces
are not the end of the story.
We can also include two more charges
corresponding to the gravitational force.
When we include these,
each matter particle
has two different spin charges,
spin-up and spin-down.
So they all split and give a nice pattern
in six-dimensional charge space.
We can rotate this pattern
in six dimensions
and see that it&#39;s quite pretty.
Right now, this pattern
matches our best current knowledge
of how nature is built at the tiny scales
of these elementary particles.
This is what we know for certain.
Some of these particles
are at the very limit
of what we&#39;ve been able to reach
with experiments.
From this pattern
we already know the particle physics
of these tiny scales --
the way the universe works
at these tiny scales is very beautiful.
But now I&#39;m going to discuss
some new and old ideas
about things we don&#39;t know yet.
We want to expand this pattern
using mathematics alone,
and see if we can get our hands
on the whole enchilada.
We want to find
all the particles and forces
that make a complete picture
of our universe.
And we want to use this picture
to predict new particles
that we&#39;ll see when experiments
reach higher energies.
So there&#39;s an old idea in particle physics
that this known pattern of charges,
which is not very symmetric,
could emerge from a more perfect pattern
that gets broken --
similar to how the Higgs particle
breaks the electroweak pattern
to give electromagnetism.
In order to do this,
we need to introduce new forces
with new charge directions.
When we introduce a new direction,
we get to guess what charges
the particles have along this direction,
and then we can rotate it
in with the others.
If we guess wisely,
we can construct the standard charges
in six charge dimensions
as a broken symmetry
of this more perfect pattern
in seven charge dimensions.
This particular choice
corresponds to a grand unified theory
introduced by Pati and Salam in 1973.
When we look at this new unified pattern,
we can see a couple of gaps
where particles seem to be missing.
This is the way
theories of unification work.
A physicist looks for larger,
more symmetric patterns
that include the established
pattern as a subset.
The larger pattern allows us
to predict the existence of particles
that have never been seen.
This unification model
predicts the existence
of these two new force particles,
which should act a lot
like the weak force, only weaker.
Now, we can rotate this set
of charges in seven dimensions
and consider an odd fact

about the matter particles:
the second and third generations of matter
have exactly the same charges
in six-dimensional charge space
as the first generation.
These particles are not
uniquely identified by their six charges.
They sit on top of one another
in the standard charge space.
However, if we work
in eight-dimensional charge space,
then we can assign
unique new charges to each particle.
Then we can spin these in eight dimensions
and see what the whole pattern looks like.
Here we can see the second
and third generations of matter now,
related to the first generation
by a symmetry called &quot;triality.&quot;
This particular pattern
of charges in eight dimensions
is actually part of the most beautiful
geometric structure in mathematics.
It&#39;s a pattern of the largest
exceptional Lie group, E8.
This Lie group is a smooth,
curved shape with 248 dimensions.
Each point in this pattern
corresponds to a symmetry
of this very complex and beautiful shape.
One small part of this E8 shape
can be used to describe
the curved space-time
of Einstein&#39;s general relativity,
explaining gravity.
Together with quantum mechanics,
the geometry of this shape
could describe everything
about how the universe works
at the tiniest scales.
The pattern of this shape living
in eight-dimensional charge space
is exquisitely beautiful,
and it summarizes thousands
of possible interactions
between these elementary particles,
each of which is just a facet
of this complicated shape.
As we spin it, we can see
many of the other intricate patterns
contained in this one.
And with a particular rotation,
we can look down through this pattern
in eight dimensions along a symmetry axis
and see all the particles at once.
It&#39;s a very beautiful object,
and as with any unification,
we can see some holes where new particles
are required by this pattern.
There are 20 gaps
where new particles should be,
two of which have been filled
by the Pati-Salam particles.
From their location in this pattern,
we know that these new particles
should be scalar fields
like the Higgs particle,
but have color charge
and interact with the strong force.
Filling in these new particles
completes this pattern,
giving us the full E8.
This E8 pattern has
very deep mathematical roots.
It&#39;s considered by many to be the most
beautiful structure in mathematics.
It&#39;s a fantastic prospect that this object
of great mathematical beauty
could describe the truth
of particle interactions
at the smallest scales imaginable.
And this idea that nature is described
by mathematics is not at all new.

In 1623, Galileo wrote this:
&quot;Nature&#39;s grand book,
which stands continually open to our gaze,
is written in the language of mathematics.
Its characters are triangles,
circles and other geometrical figures,
without which it is humanly impossible
to understand a single word of it;
without these, one is wandering around
in a dark labyrinth.&quot;
I believe this to be true,
and I&#39;ve tried
to follow Galileo&#39;s guidance
in describing the mathematics
of particle physics
using only triangles, circles
and other geometrical figures.
Of course, when other physicists
and I actually work on this stuff,
the mathematics
can resemble a dark labyrinth.
But it&#39;s reassuring that at the heart
of this mathematics
is pure, beautiful geometry.
Joined with quantum mechanics,
this mathematics describes our universe
as a growing E8 coral,
with particles interacting
at every location in all possible ways
according to a beautiful pattern.
And as more of the pattern
comes into view using new machines
like the Large Hadron Collider,
we may be able to see whether nature
uses this E8 pattern or a different one.
This process of discovery is
a wonderful adventure to be involved in.
If the LHC finds particles
that fit this E8 pattern,
that will be very, very cool.
If the LHC finds new particles,
but they don&#39;t fit this pattern --
well, that will be very interesting,
but bad for this E8 theory.
And, of course, bad for me personally.

(Laughter)

Now, how bad would that be?
Well, pretty bad.

(Laughter)

But predicting how nature works
is a very risky game.
This theory and others like it
are long shots.
One does a lot of hard work
knowing that most of these ideas
probably won&#39;t end up
being true about nature.
That&#39;s what doing

theoretical physics is like:
there are a lot of wipeouts.
In this regard, new physics theories
are a lot like start-up companies.
As with any large investment,
it can be emotionally difficult
to abandon a line of research
when it isn&#39;t working out.
But in science,
if something isn&#39;t working,
you have to toss it out
and try something else.
Now, the only way to maintain sanity
and achieve happiness
in the midst of this uncertainty
is to keep balance
and perspective in life.
I&#39;ve tried the best I can
to live a balanced life.

(Laughter)

I try to balance my life equally
between physics, love and surfing --
my own three charge directions.

(Laughter)

This way, even if the physics
I work on comes to nothing,
I still know I&#39;ve lived a good life.
And I try to live in beautiful places.
For most of the past ten years
I&#39;ve lived on the island of Maui,
a very beautiful place.
Now, it&#39;s one of the greatest mysteries
in the universe to my parents
how I managed to survive all that time
without engaging in anything
resembling full-time employment.

(Laughter)

I&#39;m going to let you in on that secret.
This was a view
from my home office on Maui.
And this is another,
and another.
And you may have noticed
that these beautiful views are similar,
but in slightly different places.
That&#39;s because this used to be
my home and office on Maui.

(Laughter)

I&#39;ve chosen a very unusual life.
But not worrying about rent
allowed me to spend my time
doing what I love.
Living a nomadic existence
has been hard at times,
but it&#39;s allowed me
to live in beautiful places
and keep a balance in my life
that I&#39;ve been happy with.
It allows me to spend a lot of my time
hanging out with hyperintelligent coral.
But I also greatly enjoy
the company of hyperintelligent people.
So I&#39;m very happy
to have been invited here to TED.
Thank you very much.

(Applause)


Chris Anderson: Stay here one second.

(Applause)

I probably understood two percent of that,
but I still absolutely loved it.
So I&#39;m going to sound dumb.
Your theory of everything --

Garrett Lisi: I&#39;m used to coral.

CA: That&#39;s right.
The reason it&#39;s got
a few people at least excited
is because, if you&#39;re right, it brings
gravity and quantum theory together.
So are you saying that we should
think of the universe, at its heart --
that the smallest things that there are,
are somehow an E8 object of possibility?
I mean, is there a scale to it,
at the smallest scale, or ...?

GL: Well, right now
the pattern I showed you
that corresponds to what we know
about elementary particle physics --
that already corresponds
to a very beautiful shape.
And that&#39;s the one
that I said we knew for certain.
And that shape
has remarkable similarities --
and the way it fits into this E8 pattern,
which could be the rest of the picture.
And these patterns of points
that I&#39;ve shown for you
actually represent symmetries
of this high-dimensional object
that would be warping
and moving and dancing
over the space-time that we experience.
And that would be what explains all these
elementary particles that we see.

CA: But a string theorist,
as I understand it,
explains electrons in terms
of much smaller strings vibrating --
I know, you don&#39;t like string theory --
vibrating inside it.
How should we think
of an electron in relation to E8?

GL: Well, it would be one
of the symmetries of this E8 shape.
So what&#39;s happening is, as the shape
is moving over space-time, it&#39;s twisting.
And the direction it&#39;s twisting
as it moves is what particle we see.
So it would be --

CA: The size of the E8 shape,
how does that relate to the electron?
I feel like I need that for my picture.
Is it bigger? Is it smaller?

GL: As far as we know,
electrons are point particles,
so this would be going down
to the smallest possible scales.
So the way these things are explained
in quantum field theory is,
all possibilities are expanding
and developing at once.
And this is why
I use the analogy to coral.
And --
in this way, the way that E8 comes in
is it will be as a shape that&#39;s attached
at each point in the space-time.
And, as I said,
the way the shape twists --
the directional along which way
the shape is twisting
as it moves over this curved surface --
is what the elementary particles
are, themselves.
So through quantum field theory,
they manifest themselves as points
and interact that way.
I don&#39;t know if I&#39;ll be able
to make this any clearer.

(Laughter)


CA: It doesn&#39;t really matter.
It&#39;s evoking a kind of sense of wonder,
and I certainly
want to understand more of this.
But thank you so much for coming.
That was absolutely fascinating.

(Applause)

