
As patients,
we usually remember
the names of our doctors,
but often we forget
the names of our nurses.
I remember one.
I had breast cancer a few years ago,
and somehow I managed
to get through the surgeries
and the beginning
of the treatment just fine.
I could hide what was going on.
Everybody didn&#39;t really have to know.
I could walk my daughter to school,
I could go out to dinner with my husband;
I could fool people.
But then my chemo was scheduled to begin
and that terrified me
because I knew that I was going to lose
every single hair on my body
because of the kind of chemo
that I was going to have.
I wasn&#39;t going to be able
to pretend anymore
as though everything was normal.
I was scared.
I knew what it felt like to have
everybody treating me with kid gloves,
and I just wanted to feel normal.
I had a port installed in my chest.
I went to my first day of chemotherapy,
and I was an emotional wreck.
My nurse, Joanne, walked in the door,
and every bone in my body was telling
me to get up out of that chair
and take for the hills.
But Joanne looked at me and talked
to me like we were old friends.
And then she asked me,
&quot;Where&#39;d you get your highlights done?&quot;

(Laughter)

And I was like, are you kidding me?
You&#39;re going to talk to me about my hair
when I&#39;m on the verge of losing it?
I was kind of angry,
and I said, &quot;Really? Hair?&quot;
And with a shrug
of her shoulders she said,
&quot;It&#39;s gonna grow back.&quot;
And in that moment she said
the one thing I had overlooked,
and that was that at some point,
my life would get back to normal.
She really believed that.
And so I believed it, too.
Now, worrying about losing your hair
when you&#39;re fighting cancer
may seem silly at first,
but it&#39;s not just that you&#39;re worried
about how you&#39;re going to look.
It&#39;s that you&#39;re worried that everybody&#39;s
going to treat you so carefully.
Joanne made me feel normal
for the first time in six months.
We talked about her boyfriends,
we talked about looking
for apartments in New York City,
and we talked about my reaction
to the chemotherapy --
all kind of mixed in together.
And I always wondered,
how did she so instinctively
know just how to talk to me?
Joanne Staha and my admiration for her
marked the beginning of my journey
into the world of nurses.
A few years later,
I was asked to do a project
that would celebrate
the work that nurses do.
I started with Joanne,
and I met over 100 nurses
across the country.
I spent five years interviewing,
photographing and filming nurses
for a book and a documentary film.
With my team,
we mapped a trip across America
that would take us to places
dealing with some of the biggest
public health issues facing our nation --
aging, war, poverty, prisons.
And then we went places
where we would find
the largest concentration of patients
dealing with those issues.
Then we asked hospitals and facilities
to nominate nurses
who would best represent them.
One of the first nurses I met
was Bridget Kumbella.
Bridget was born in Cameroon,
the oldest of four children.
Her father was at work
when he had fallen from the fourth floor
and really hurt his back.
And he talked a lot about what it was like
to be flat on your back
and not get the kind
of care that you need.
And that propelled Bridget
to go into the profession of nursing.
Now, as a nurse in the Bronx,
she has a really diverse group
of patients that she cares for,
from all walks of life,
and from all different religions.
And she&#39;s devoted her career
to understanding the impact
of our cultural differences
when it comes to our health.
She spoke of a patient --
a Native American patient that she had --
that wanted to bring
a bunch of feathers into the ICU.
That&#39;s how he found spiritual comfort.
And she spoke of advocating for him
and said that patients come
from all different religions
and use all different kinds
of objects for comfort;
whether it&#39;s a holy rosary
or a symbolic feather,
it all needs to be supported.
This is Jason Short.
Jason is a home health nurse
in the Appalachian mountains,
and his dad had a gas station
and a repair shop when he was growing up.
So he worked on cars in the community
that he now serves as a nurse.
When he was in college,
it was just not macho at all
to become a nurse,
so he avoided it for years.
He drove trucks for a little while,
but his life path was always
pulling him back to nursing.
As a nurse in the Appalachian mountains,
Jason goes places
that an ambulance can&#39;t even get to.
In this photograph,
he&#39;s standing in what used to be a road.
Top of the mountain mining
flooded that road,
and now the only way
for Jason to get to the patient
living in that house
with black lung disease
is to drive his SUV
against the current up that creek.
The day I was with him,
we ripped the front fender off the car.
The next morning he got up,
put the car on the lift,
fixed the fender,
and then headed out
to meet his next patient.
I witnessed Jason
caring for this gentleman
with such enormous compassion,
and I was struck again by how intimate
the work of nursing really is.
When I met Brian McMillion, he was raw.
He had just come back from a deployment
and he hadn&#39;t really settled back in
to life in San Diego yet.
He talked about his experience
of being a nurse in Germany
and taking care of the soldiers
coming right off the battlefield.
Very often, he would be
the first person they would see
when they opened
their eyes in the hospital.
And they would look at him
as they were lying there,
missing limbs,
and the first thing they would say is,
&quot;When can I go back?
I left my brothers out there.&quot;
And Brian would have to say,
&quot;You&#39;re not going anywhere.
You&#39;ve already given enough, brother.&quot;
Brian is both a nurse and a soldier
who&#39;s seen combat.
So that puts him in a unique position
to be able to relate to and help heal
the veterans in his care.
This is Sister Stephen,
and she runs a nursing home
in Wisconsin called Villa Loretto.
And the entire circle of life
can be found under her roof.
She grew up wishing they lived on a farm,
so given the opportunity
to adopt local farm animals,
she enthusiastically brings them in.
And in the springtime,
those animals have babies.
And Sister Stephen uses
those baby ducks, goats and lambs
as animal therapy
for the residents at Villa Loretto
who sometimes can&#39;t
remember their own name,
but they do rejoice
in the holding of a baby lamb.
The day I was with Sister Stephen,
I needed to take her away
from Villa Loretto
to film part of her story.
And before we left,
she went into the room of a dying patient.
And she leaned over and she said,
&quot;I have to go away for the day,
but if Jesus calls you,
you go.
You go straight home to Jesus.&quot;
I was standing there and thinking
it was the first time in my life
I witnessed that you could show
someone you love them completely
by letting go.
We don&#39;t have to hold on so tightly.
I saw more life rolled up at Villa Loretto
than I have ever seen at any other time
at any other place in my life.
We live in a complicated time
when it comes to our health care.
It&#39;s easy to lose sight
of the need for quality of life,
not just quantity of life.
As new life-saving
technologies are created,
we&#39;re going to have really
complicated decisions to make.
These technologies often save lives,
but they can also prolong pain
and the dying process.
How in the world are we supposed
to navigate these waters?
We&#39;re going to need
all the help we can get.
Nurses have a really unique
relationship with us
because of the time spent at bedside.
During that time,
a kind of emotional intimacy develops.
This past summer, on August 9,
my father died of a heart attack.
My mother was devastated,
and she couldn&#39;t imagine
her world without him in it.
Four days later she fell,
she broke her hip,
she needed surgery
and she found herself
fighting for her own life.
Once again I found myself
on the receiving end
of the care of nurses --
this time for my mom.
My brother and my sister and I
stayed by her side
for the next three days in the ICU.
And as we tried
to make the right decisions
and follow my mother&#39;s wishes,
we found that we were depending
upon the guidance of nurses.
And once again,
they didn&#39;t let us down.
They had an amazing insight
in terms of how to care for my mom
in the last four days of her life.
They brought her comfort
and relief from pain.
They knew to encourage my sister and I
to put a pretty nightgown on my mom,
long after it mattered to her,
but it sure meant a lot to us.
And they knew to come and wake me up
just in time for my mom&#39;s last breath.
And then they knew
how long to leave me in the room
with my mother after she died.
I have no idea how they know these things,
but I do know that I am eternally grateful
that they&#39;ve guided me once again.
Thank you so very much.

(Applause)

