
Two months ago, my kids and I
huddled around a cell phone
watching the live stream
of the Game Awards,
one of the video game
industry&#39;s biggest nights.
They announced the nominees
for the Game for Impact,
an award that&#39;s given
to a thought-provoking video game
with a profound prosocial
message or meaning.
They opened the envelope
and they read the title of our video game.
An award ...
for impact.
It was almost funny, actually,
because I always thought
that winning an award like that
would have this huge impact on my life,
but I found that the opposite is true.
The big nights,
the accomplishments --
they fade.
But the hardest nights of my life
have stuck with me,
impacting who I am
and what I do.
In 2010, my third son, Joel, was diagnosed
with a rare and aggressive brain tumor.
And before that year was finished,
doctors sat my husband and I down
and let us know
that his tumor had returned
despite the most aggressive chemotherapy
and radiation that they could offer him.
On that terrible night,
after learning that Joel
had perhaps four months to live,
I cuddled up with
my two older sons in bed --
they were five and three at the time --
and I never really knew
how much they understood,
so I started telling them a bedtime story.
I told them about this
very brave knight named Joel
and his adventure fighting
a terrible dragon called cancer.
Every night, I told them
more of the story,
but I never let the story end.
I was just building up a context
that they could understand
and hoping that our prayers
would be answered
and I would never
have to tell them that that knight,
who had fought so bravely,
was done fighting
and could rest now, forever.
Fortunately, I never did have to
finish that bedtime story.
My children outgrew it.
Joel responded better than anyone expected
to palliative treatment,
and so instead of months,
we spent years learning how to love
our dying child with all of our hearts.
Learning to recognize
that shameful feeling
of holding back just a little love
to try to spare ourselves
just a little pain
somewhere further down the road.
We pushed past that self-preservation
because Joel was worth loving
even if that love could crush us.
And that lesson of intense
vulnerability has changed me ...
more than any award ever could.
We started living like Joel could live,
and we began developing a video game
called &quot;That Dragon, Cancer.&quot;
It was the story of Joel.
It was the story of hope
in the shadow of death.
It was the story of faith
and doubt,
and the realization that a wrestle
with doubt is a part of faith --
maybe the biggest part of it.
It was a story that began as a miracle
and ended as a memorial.
(Music)
(Giggle)
(Clapping)
(Music)

(Video) Dad: Bouncing around,
do you like that?
(Giggle)
I love your giggle.
(Music)
(Giggle)
[A Journey of Hope In the Shadow of Death]
[That Dragon, Cancer]
(Music)
When you play &quot;That Dragon, Cancer,&quot;
you&#39;re transformed
into a witness of Joel&#39;s life,
exploring an emotional landscape,
clicking to discover more of what
we as a family felt and experienced.
It feels a little bit
like analyzing interactive poetry
because every game mechanic is a metaphor,
and so the more the player asks themselves
what we as designers
were trying to express and why,
the richer the experience becomes.
We took that vulnerability
that Joel taught us,
and we encoded the game with it.
Players expect their video games
to offer them branching narrative
so that every decision
that they make feels important
and can change the outcome of the game.
We subverted that principle
of game design,
collapsing the choices in on the player
so that they discover for themselves
that there is nothing that they can do
that will change the outcome for Joel.
And they feel that discovery
as deeply and desperately as we felt it
on nights when we held Joel
in our arms praying for hours,
stubbornly holding out hope for a grace
that we could not create for ourselves.
We&#39;d all prefer to win,
but when you discover that you can&#39;t win,
what do you value instead?
I never planned to write video games,
but these moments
that really change our lives,
they often come as the result
of our hardship -- and not our glory.
When we thought that Joel could live,
I left the game designing to my husband.
I chimed in here and there
with a scene or two and some suggestions.
But after the night that Joel died,
the passion,
the possibility of sharing Joel&#39;s life
through our video game --
it was something that I couldn&#39;t resist.
I started writing more,
I sat in on our team&#39;s design meetings,
I added more ideas
and I helped direct scenes.
And I discovered that creating
a video game is telling a story,
but with an entirely new vocabulary.
All the same elements of imagination
and symbolism are there,
but they&#39;re just partnered
with player agency
and system responsiveness.
It&#39;s challenging work.
I have to think
in a totally new way to do it,
but I love it.
And I wouldn&#39;t have known
that without Joel.
Maybe you&#39;re a little surprised
by our choice to share our story
of terminal cancer through a video game.
Perhaps you&#39;re even thinking

like so many people before you:
cancer is not a game.
Well, tell that
to any pediatric cancer parent
that&#39;s ever taken an exam glove
and blown it up into a balloon,
or transformed a syringe
into a rocket ship,
or let their child ride their IV pole
through the hospital halls
like it was a race car.
Because when you have children,
everything is a game.
And when your young child
experiences something traumatic,
you work even harder to make sure
that their life feels like a game
because children naturally
explore their worlds through play.
While cancer can steal
many things from a family,
it shouldn&#39;t steal play.
If you&#39;re listening to me
and you&#39;re trying to imagine this family
that revolves entirely
around a dying child,
and you can&#39;t imagine joy
as part of that picture,
then we were right
to share our story with you,
because that season of our life was hard.
Unspeakably hard at times,
but it was also pure hope,
deep love
and joy like I have never
experienced since.
Our video game was our attempt
to share that world
with people who hadn&#39;t
experienced it before,
because we never could imagine
that world until it became ours.
We made a video game that&#39;s hard to play.
It will never be a blockbuster.
People have to prepare themselves
to invest emotionally
in a story that they know
will break their hearts.
But when our hearts break,
they heal a little differently.
My broken heart has been healing
with a new and a deeper compassion --
a desire to sit with people in their pain,
to hear their stories
and try to help tell them
so that they know that they&#39;re seen.
On the night when &quot;That Dragon, Cancer&quot;
won the Game for Impact Award,
we cheered,
we smiled and we talked about Joel
and the impact he had on our life --
on all of those hard and hopeful nights
that we shared with him
when he changed our hearts
and taught us so much more
about life and love and faith and purpose.
That award will never mean as much to me
as even a single photograph of my son,
but it does represent all of the people
who his life has impacted,
people I&#39;ll never meet.
They write me emails sometimes.
They tell me that they miss Joel,
even though they never met him.
They describe the tears
that they&#39;ve shed for my son,
and it makes my burden of grief
just a little bit lighter
knowing that it&#39;s shared
with a 10-year-old
watching a YouTube playthrough,
or a doctor playing on his airplane
with a smartphone,
or a professor introducing Joel
to her first-year philosophy students.
We made a video game that&#39;s hard to play.
But that feels just right to me,
because the hardest moments of our lives
change us more than any goal
we could ever accomplish.
Tragedy has shifted my heart
more than any dream
I could ever see come true.
Thank you.

(Applause)

