
I was 10 years old when I learned
what the word &quot;genocide&quot; meant.
It was 2003,
and my people were being brutally
attacked because of their race --
hundreds of thousands murdered,
millions displaced,
a nation torn apart at the hands
of its own government.
My mother and father immediately began
speaking out against the crisis.
I didn&#39;t really understand it,
except for the fact
that it was destroying my parents.
One day, I walked in on my mother crying,
and I asked her why
we are burying so many people.
I don&#39;t remember the words that she chose
to describe genocide to her
10-year-old daughter,
but I remember the feeling.
We felt completely alone,
as if no one could hear us,
as if we were essentially invisible.
This is when I wrote
my first poem about Darfur.
I wrote poetry to convince people
to hear and see us,
and that&#39;s how I learned
the thing that changed me.
It&#39;s easy to be seen.
I mean, look at me -- I&#39;m a young
African woman with a scarf around my head,
an American accent on my tongue
and a story that makes even the most
brutal of Monday mornings seem inviting.
But it&#39;s hard to convince people
that they deserve to be seen.
I learned this in my high school
classroom one day,
when my teacher asked me
to give a presentation about Darfur.
I was setting up the projector
when a classmate of mine said,
&quot;Why do you have to talk about this?
Can&#39;t you think about us
and how it will make us feel?&quot;

(Laughter)

My 14-year-old self didn&#39;t know
what to say to her,
or how to explain the pain
that I felt in that moment,
and in every moment that we were forced
not to talk about &quot;this.&quot;
Her words took me back to the days
and nights on the ground in Darfur,
where we were forced to remain silent;
where we didn&#39;t speak over morning tea
because the warplanes overhead
would swallow any and all noise;
back to the days when we were told
not only that we don&#39;t
deserve to be heard
but that we do not have a right to exist.
And this is where the magic happened,
in that classroom when all the students
started taking their seats
and I began to speak,
despite this renewed feeling
that I didn&#39;t deserve to be there,
that I didn&#39;t belong there
or have a right to break the silence.
As I talked,
and my classmates listened,
the fear ebbed away.
My mind became calm,
and I felt safe.
It was the sound of our grieving,
the feel of their arms around me,
the steady walls that held us together.
It felt nothing like a vacuum.
I choose poetry because it&#39;s so visceral.
When someone is standing in front of you,
mind, body and soul,
saying &quot;Witness me,&quot;
it&#39;s impossible not to become
keenly aware of your own humanity.
This changed everything for me.
It gave me courage.
Every day I experience
the power of witness,
and because of that, I am whole.

And so now I ask:
Will you witness me?
They hand me the microphone
as my shoulders sink
under the weight of this stress.
The woman says,
&quot;The one millionth refugee
just left South Sudan.
Can you comment?&quot;
I feel my feet rock back and forth
on the heels my mother bought,

begging the question:
Do we stay, or is it safer
to choose flight?

My mind echoes the numbers:
one million gone,
two million displaced,
400,000 dead in Darfur.
And this lump takes over my throat,
as if each of those bodies
just found a grave
right here in my esophagus.
Our once country,
all north and south and east and west,
so restless the Nile couldn&#39;t
hold us together,
and you ask me to summarize.
They talk about the numbers
as if this isn&#39;t still happening,
as if 500,000 didn&#39;t just die in Syria,
as if 3,000 aren&#39;t still making
their final stand
at the bottom of the Mediterranean,
as if there aren&#39;t entire volumes
full of fact sheets about our genocides,
and now they want me to write one.

Fact:
we never talked over breakfast,
because the warplanes
would swallow our voices.

Fact:
my grandfather didn&#39;t want to leave home,
so he died in a war zone.

Fact:
a burning bush without God is just a fire.
I measure the distance between what I know
and what is safe to say on a microphone.
Do I talk about sorrow? Displacement?
Do I mention the violence,
how it&#39;s never as simple
as what you see on TV,
how there are weeks&#39; worth of fear
before the camera is on?
Do I tell her about our bodies,
how they are 60 percent water,
but we still burn like driftwood,
making fuel of our sacrifice?
Do I tell her the men died first,
mothers forced to watch the slaughter?
That they came for our children,
scattering them across the continent
until our homes sank?
That even castles sink
at the bite of the bomb?
Do I talk about the elderly,
our heroes,
too weak to run, too expensive to shoot,
how they would march them,
hands raised, rifles at their backs,
into the fire?
How their walking sticks
kept the flames alive?
It feels too harsh for a bundle of wires
and an audience to swallow.
Too relentless,
like the valley that filled
with the putrid smoke of our deaths.
Is it better in verse?
Can a stanza become a burial shroud?
Will it sting less if I say it softly?
If you don&#39;t see me cry,
will you listen better?
Will the pain leave
when the microphone does?
Why does every word feel
as if I&#39;m saying my last?
Thirty seconds for the sound bite,
and now three minutes for the poem.
My tongue goes dry the same way we died,
becoming ash, having never been coal.
I feel my left leg go numb,
and I realize that I locked my knees,
bracing for impact.
I never wear shoes I can&#39;t run in.
Thank you.

(Applause)

So, I wanted to leave on a positive note,
because that&#39;s the paradox

that this life has been:
in the places where I learned
to cry the most,
I also learned how to smile after.
So, here goes.
&quot;You Have a Big Imagination
or
400,000 Ways to Cry.&quot;
For Zeinab.
I am a sad girl,
but my face makes other plans,
focusing energy on this smile,
so as not to waste it on pain.
The first thing they took was my sleep,
eyes heavy but wide open,
thinking maybe I missed something,
maybe the cavalry is still coming.
They didn&#39;t come,
so I bought bigger pillows.

(Laughter)

My grandmother could cure anything
by talking the life out of it.
And she said that I could make
a thief in a silo laugh
in the middle of our raging war.
War makes a broken marriage bed
out of sorrow.
You want nothing more than to disappear,
but your heart can&#39;t salvage
enough remnants to leave.
But joy --
joy is the armor we carried across
the borders of our broken homeland.
A hasty mix of stories and faces
that lasts long after the flavor is gone.
A muscle memory that overcomes
even the most bitter of times,
my memory is spotted with
days of laughing until I cried,
or crying until I laughed.
Laughter and tears are both
involuntary human reactions,
testaments to our capacity for expression.
So allow me to express
that if I make you laugh,
it&#39;s usually on purpose.
And if I make you cry,
I&#39;ll still think you are beautiful.
This is for my cousin Zeinab,
bedridden on a random afternoon.
I hadn&#39;t seen her since the last time
we were in Sudan together,
and there I was at her hospital bedside
in a 400-year-old building in France.
Zeinab wanted to hear poems.
Suddenly, English, Arabic
and French were not enough.
Every word I knew became empty noise,
and Zeinab said, &quot;Well, get on with it.&quot;

(Laughter)

And I read her everything that I could,
and we laughed,
and we loved it,
and it was the most important stage
that I&#39;ve ever stood on,
surrounded by family,
by remnants of a people who were given
as a dowry to a relentless war
but still managed
to make pearls of this life;
by the ones who taught me
to not only laugh,
but to live in the face of death;
who placed their hands across the sky,
measuring the distance to the sun
and saying, &quot;Smile;
I&#39;m gonna meet you there.&quot;
And for Zeinab --
Zeinab, who taught me love
in a place like France,
Zeinab, who wanted to he.ar
poems on her deathbed --
Dilated fibromyalgia.
Her heart muscles expanded
until they couldn&#39;t function.
And she held me,
and she made me feel like gold.
And I said, &quot;Zeinab,
isn&#39;t it strange that your only problem
is that your heart was too big?&quot;
Thank you.

(Applause)

