
Every summer, my family and I
travel across the world,
3,000 miles away
to the culturally diverse
country of India.
Now, India is a country infamous
for its scorching heat and humidity.
For me, the only relief from this heat
is to drink plenty of water.
Now, while in India,
my parents always remind me
to only drink boiled or bottled water,
because unlike here in America,
where I can just turn on a tap
and easily get clean, potable water,
in India, the water is often contaminated.
So my parents have to make sure
that the water we drink is safe.
However, I soon realized
that not everyone is fortunate enough
to enjoy the clean water we did.
Outside my grandparents&#39; house
in the busy streets of India,
I saw people standing in long lines
under the hot sun
filling buckets with water from a tap.
I even saw children,
who looked the same age as me,
filling up these clear plastic bottles
with dirty water
from streams on the roadside.
Watching these kids
forced to drink water
that I felt was too dirty to touch
changed my perspective on the world.
This unacceptable social injustice
compelled me to want to find a solution
to our world&#39;s clean water problem.
I wanted to know
why these kids lacked water,
a substance that is essential for life.
And I learned that we are facing
a global water crisis.
Now, this may seem surprising,
as 75 percent of our planet
is covered in water,
but only 2.5 percent
of that is freshwater,
and less than one percent
of Earth&#39;s freshwater supply
is available for human consumption.
With rising populations,
industrial development
and economic growth,
our demand for clean water is increasing,
yet our freshwater resources
are rapidly depleting.
According to the
World Health Organization,
660 million people in our world
lack access to a clean water source.
Lack of access to clean water
is a leading cause of death
in children under the age of five
in developing countries,
and UNICEF estimates that 3,000 children
die every day from
a water-related disease.
So after returning home
one summer in eighth grade,
I decided that I wanted
to combine my passion
for solving the global water crisis
with my interest in science.
So I decided that the best thing to do
would be to convert my garage
into a laboratory.

(Laughter)

Actually, at first I converted
my kitchen into a laboratory,
but my parents didn&#39;t really approve
and kicked me out.
I also read a lot of journal papers
on water-related research,
and I learned that currently
in developing countries,
something called solar disinfection,
or SODIS, is used to purify water.
In SODIS, clear plastic bottles
are filled with contaminated water
and then exposed to sunlight
for six to eight hours.
The UV radiation from the sun
destroys the DNA
of these harmful pathogens
and decontaminates the water.
Now, while SODIS is really easy to use
and energy-efficient,
as it only uses solar energy,
it&#39;s really slow,
as it can take up to two days
when it&#39;s cloudy.
So in order to make
the SODIS process faster,
this new method called photocatalysis
has recently been used.
So what exactly is this photocatalysis?

Let&#39;s break it down:
&quot;photo&quot; means from the sun,
and a catalyst is something
that speeds up a reaction.
So what photocatalysis is doing
is it&#39;s just speeding up
this solar disinfection process.
When sunlight comes in
and strikes a photocatalyst,
like TiO2, or titanium dioxide,
it creates these
really reactive oxygen species,
like superoxides, hydrogen peroxide
and hydroxyl radicals.
These reactive oxygen species
are able to remove bacteria and organics
and a whole lot of contaminants
from drinking water.
But unfortunately,
there are several disadvantages
to the way photocatalytic SODIS
is currently deployed.
See, what they do is they take
the clear plastic bottles
and they coat the inside
with this photocatalytic coating.
But photocatalysts like titanium dioxide
are actually commonly used in sunscreens
to block UV radiation.
So when they&#39;re coated
on the inside of these bottles,
they&#39;re actually blocking
some of the UV radiation
and diminishing the efficiency
of the process.
Also, these photocatalytic coatings
are not tightly bound
to the plastic bottle,
which means they wash off,
and people end up drinking the catalyst.
While TiO2 is safe and inert,
it&#39;s really inefficient
if you keep drinking the catalyst,
because then you have
to continue to replenish it,
even after a few uses.
So my goal was
to overcome the disadvantages
of these current treatment methods
and create a safe, sustainable,
cost-effective and eco-friendly
method of purifying water.
What started off as an eighth grade
science fair project
is now my photocatalytic composite
for water purification.
The composite combines
titanium dioxide with cement.
The cement-like composite can be formed
into several different shapes,
which results in an extremely
versatile range of deployment methods.
For example, you could create a rod
that can easily be placed
inside water bottles for individual use
or you could create a porous filter
that can filter water for families.
You can even coat the inside
of an existing water tank
to purify larger amounts of water
for communities
over a longer period of time.
Now, over the course of this,
my journey hasn&#39;t really been easy.
You know, I didn&#39;t have access
to a sophisticated laboratory.
I was 14 years old when I started,
but I didn&#39;t let my age deter me
in my interest
in pursuing scientific research
and wanting to solve
the global water crisis.
See, water isn&#39;t
just the universal solvent.
Water is a universal human right.
And for that reason,
I&#39;m continuing to work
on this science fair project from 2012
to bring it from the laboratory
into the real world.
And this summer,
I founded Catalyst for World Water,
a social enterprise aimed at catalyzing
solutions to the global water crisis.

(Applause)

Alone, a single drop of water
can&#39;t do much,
but when many drops come together,
they can sustain life on our planet.
Just as water drops
come together to form oceans,
I believe that we all must come together
when tackling this global problem.
Thank you.

(Applause)

Thank you.

(Applause)

