
I&#39;m here today to show
my photographs of the Lakota.
Many of you may have heard of the Lakota,
or at least the larger group of tribes,
called the Sioux.
The Lakota are one of many tribes
that were moved off their land
to prisoner-of-war camps,
now called reservations.
The Pine Ridge Reservation,
the subject of today&#39;s slide show,
is located about 75 miles southeast
of the Black Hills in South Dakota.
It is sometimes referred to
as Prisoner of War Camp Number 334,
and it is where the Lakota now live.
Now, if any of you have ever heard of AIM,
the American Indian Movement,
or of Russell Means,
or Leonard Peltier,
or of the standoff at Oglala,
then you know Pine Ridge is ground zero
for Native issues in the US.
So I&#39;ve been asked to talk
a little bit today
about my relationship with the Lakota,
and that&#39;s a very difficult one for me,
because, if you haven&#39;t
noticed from my skin color,
I&#39;m white,
and that is a huge barrier
on a Native reservation.
You&#39;ll see a lot of people
in my photographs today.
I&#39;ve become very close with them,
and they&#39;ve welcomed me like family.
They&#39;ve called me &quot;brother&quot; and &quot;uncle,&quot;
and invited me again and again
over five years.
But on Pine Ridge,
I will always be what is called &quot;wasichu.&quot;
&quot;Wasichu&quot; is a Lakota word
that means &quot;non-Indian,&quot;
but another version of this word
means &quot;the one who takes
the best meat for himself.&quot;
And that&#39;s what I want to focus on --
the one who takes
the best part of the meat.
It means &quot;greedy.&quot;
So take a look around
this auditorium today.
We are at a private school
in the American West,
sitting in red velvet chairs
with money in our pockets.
And if we look at our lives,
we have indeed taken
the best part of the meat.
So let&#39;s look today
at a set of photographs
of a people who lost
so that we could gain,
and know that when you see
these people&#39;s faces,
that these are not just
images of the Lakota;
they stand for all indigenous people.
On this piece of paper
is the history the way I learned it
from my Lakota friends and family.
The following is a time line
of treaties made, treaties broken
and massacres disguised as battles.
I&#39;ll begin in 1824.
What is known as
the Bureau of Indian Affairs
was created within the War Department,
setting an early tone of aggression
in our dealings with the Native Americans.

1851:
The first treaty of Fort Laramie was made,
clearly marking the boundaries
of the Lakota Nation.
According to the treaty,
those lands are a sovereign nation.
If the boundaries
of this treaty had held --
and there is a legal basis
that they should --
then this is what the US
would look like today.
Ten years later.
The Homestead Act,
signed by President Lincoln,
unleashed a flood of white settlers
into Native lands.

1863:
An uprising of Santee Sioux in Minnesota
ends with the hanging of 38 Sioux men,
the largest mass execution in US history.
The execution was ordered
by President Lincoln,
only two days after he signed
the Emancipation Proclamation.

1866: The beginning
of the Transcontinental Railroad --
a new era.
We appropriated land for trails and trains
to shortcut through the heart
of the Lakota Nation.
The treaties were out the window.
In response, three tribes led
by the Lakota chief Red Cloud
attacked and defeated the US army,
many times over.

I want to repeat that part:
The Lakota defeat the US army.

1868: The second Fort Laramie Treaty
clearly guarantees
the sovereignty of the Great Sioux Nation
and the Lakotas&#39; ownership
of the sacred Black Hills.
The government also promises
land and hunting rights
in the surrounding states.
We promise that the Powder River country
will henceforth be closed to all whites.
The treaty seemed to be a complete victory
for Red Cloud and the Sioux.
In fact, this is the only war
in American history
in which the government negotiated a peace
by conceding everything
demanded by the enemy.

1869: The Transcontinental
Railroad was completed.
It began carrying, among other things,
large numbers of hunters,
who began the wholesale
killing of buffalo,
eliminating a source of food,
clothing and shelter for the Sioux.

1871:
The Indian Appropriation Act
makes all Indians
wards of the federal government.
In addition, the military issued orders
forbidding western Indians
from leaving reservations.
All western Indians at that point in time
were now prisoners of war.
Also in 1871,
we ended the time of treaty-making.
The problem with treaties is they allow
tribes to exist as sovereign nations,
and we can&#39;t have that.
We had plans.

1874:
General George Custer announced
the discovery of gold in Lakota territory,
specifically the Black Hills.
The news of gold creates
a massive influx of white settlers
into Lakota Nation.
Custer recommends that Congress find a way
to end the treaties with the Lakota
as soon as possible.

1875: The Lakota war begins
over the violation
of the Fort Laramie Treaty.

1876:
On July 26th,
on its way to attack a Lakota village,
Custer&#39;s 7th Cavalry was crushed
at the battle of Little Big Horn.

1877:
The great Lakota warrior
and chief named Crazy Horse
surrendered at Fort Robinson.
He was later killed while in custody.
1877 is also the year we found a way
to get around the Fort Laramie Treaties.
A new agreement was presented
to Sioux chiefs and their leading men,
under a campaign known
as &quot;Sell or Starve&quot; --
sign the paper, or no food for your tribe.
Only 10 percent of the adult
male population signed.
The Fort Laramie Treaty called
for at least three-quarters of the tribe
to sign away land.
That clause was obviously ignored.

1887: The Dawes Act.
Communal ownership
of reservation lands ends.
Reservations are cut up
into 160-acre sections,
and distributed to individual Indians
with the surplus disposed of.
Tribes lost millions of acres.
The American dream
of individual land ownership
turned out to be a very clever way
to divide the reservation
until nothing was left.
The move destroyed the reservations,
making it easier
to further subdivide and to sell
with every passing generation.
Most of the surplus land
and many of the plots
within reservation boundaries
are now in the hands of white ranchers.
Once again, the fat of the land
goes to wasichu.

1890: A date I believe to be
the most important in this slide show.
This is the year
of the Wounded Knee Massacre.
On December 29,
US troops surrounded a Sioux
encampment at Wounded Knee Creek,
and massacred Chief Big Foot
and 300 prisoners of war,
using a new rapid-fire weapon
that fired exploding shells,
called a Hotchkiss gun.
For this so-called &quot;battle,&quot;
20 Congressional Medals of Honor for Valor
were given to the 7th Cavalry.
To this day,
this is the most Medals of Honor
ever awarded for a single battle.
More Medals of Honor were given
for the indiscriminate slaughter
of women and children
than for any battle in World War One,
World War Two,
Korea, Vietnam,
Iraq or Afghanistan.
The Wounded Knee Massacre
is considered the end of the Indian wars.
Whenever I visit the site
of the mass grave at Wounded Knee,
I see it not just as a grave
for the Lakota or for the Sioux,
but as a grave for all indigenous peoples.
The holy man Black Elk, said,
&quot;I did not know then how much was ended.
When I look back now
from this high hill of my old age,
I can still see
the butchered women and children
lying heaped and scattered
all along the crooked gulch,
as plain as when I saw them
with eyes still young.
And I can see that something else
died there in the bloody mud
and was buried in the blizzard.
A people&#39;s dream died there.
And it was a beautiful dream.&quot;
With this event,
a new era in Native American
history began.
Everything can be measured
before Wounded Knee and after,
because it was in this moment,
with the fingers on the triggers
of the Hotchkiss guns,
that the US government openly
declared its position on Native rights.
They were tired of treaties.
They were tired of sacred hills.
They were tired of ghost dances.
And they were tired of all
the inconveniences of the Sioux.
So they brought out their cannons.
&quot;You want to be an Indian now?&quot; they said,
finger on the trigger.

1900:
the US Indian population
reached its low point --
less than 250,000,
compared to an estimated
eight million in 1492.
Fast-forward.

1980:
The longest-running
court case in US history,
the Sioux Nation versus the United States,
was ruled upon by the US Supreme Court.
The court determined that when the Sioux
were resettled onto reservations
and seven million acres
of their land were opened up
to prospectors and homesteaders,
the terms of the second
Fort Laramie Treaty
had been violated.
The court stated that the Black Hills
were illegally taken,
and that the initial
offering price, plus interest,
should be paid to the Sioux Nation.
As payment for the Black Hills,
the court awarded only 106 million dollars
to the Sioux Nation.
The Sioux refused the money
with the rallying cry,
&quot;The Black Hills are not for sale.&quot;

2010:
Statistics about Native population today,
more than a century
after the massacre at Wounded Knee,
reveal the legacy of colonization,
forced migration
and treaty violations.
Unemployment on the Pine Ridge
Indian Reservation
fluctuates between 85 and 90 percent.
The housing office is unable
to build new structures,
and existing structures are falling apart.
Many are homeless,
and those with homes
are packed into rotting buildings
with up to five families.
Thirty-nine percent of homes on Pine Ridge
have no electricity.
At least 60 percent
of the homes on the reservation
are infested with black mold.
More than 90 percent of the population
lives below the federal poverty line.
The tuberculosis rate on Pine Ridge
is approximately eight times higher
than the US national average.
The infant mortality rate
is the highest on this continent,
and is about three times higher
than the US national average.
Cervical cancer is five times higher
than the US national average.
The school dropout rate
is up to 70 percent.
Teacher turnover is eight times higher
than the US national average.
Frequently, grandparents
are raising their grandchildren
because parents, due to alcoholism,
domestic violence and general apathy,
cannot raise them.
Fifty percent of the population
over the age of 40
suffers from diabetes.
The life expectancy for men
is between 46 and 48 years old --
roughly the same
as in Afghanistan and Somalia.
The last chapter
in any successful genocide
is the one in which the oppressor
can remove their hands and say,
&quot;My god -- what are these people
doing to themselves?
They&#39;re killing each other.
They&#39;re killing themselves
while we watch them die.&quot;
This is how we came to own
these United States.
This is the legacy
of Manifest Destiny.
Prisoners are still born
into prisoner of war camps,
long after the guards are gone.
These are the bones
left after the best meat has been taken.
A long time ago,
a series of events was set in motion
by a people who look like me, by wasichu,
eager to take the land and the water
and the gold in the hills.
Those events led to a domino effect
that has yet to end.
As removed as we,
the dominant society, may feel
from a massacre in 1890,
or a series of broken
treaties 150 years ago,

I still have to ask you the question:
How should you feel
about the statistics of today?
What is the connection
between these images of suffering
and the history that I just read to you?
And how much of this history
do you need to own, even?
Is any of this your responsibility today?
I have been told that there must be
something we can do.
There must be some call to action.
Because for so long,
I&#39;ve been standing on the sidelines,
content to be a witness,
just taking photographs.
Because the solutions
seem so far in the past,
I needed nothing short
of a time machine to access them.
The suffering of indigenous peoples
is not a simple issue to fix.
It&#39;s not something everyone can get behind
the way they get behind helping Haiti,
or ending AIDS, or fighting a famine.
The &quot;fix,&quot; as it&#39;s called,
may be much more difficult
for the dominant society
than, say, a $50 check
or a church trip to paint
some graffiti-covered houses,
or a suburban family
donating a box of clothes
they don&#39;t even want anymore.
So where does that leave us?
Shrugging our shoulders in the dark?
The United States continues
on a daily basis to violate the terms
of the 1851 and 1868
Fort Laramie Treaties with the Lakota.
The call to action I offer today --

my TED wish -- is this:
Honor the treaties.
Give back the Black Hills.
It&#39;s not your business
what they do with them.

(Applause)

