
This is a representation of your brain,
and your brain can be broken into two parts.
There&#39;s the left half, which is the logical side,
and then the right half,
which is the intuitive.
And so if we had a scale to measure the aptitude of each hemisphere,
then we can plot our brain.
And for example, this would be somebody who&#39;s completely logical.
This would be someone who&#39;s entirely intuitive.
So where would you put your brain on this scale?
Some of us may have opted for one of these extremes,
but I think for most people in the audience,
your brain is something like this --
with a high aptitude in both hemispheres at the same time.
It&#39;s not like they&#39;re mutually exclusive or anything.
You can be logical and intuitive.
And so I consider myself one of these people,
along with most of the other experimental quantum physicists,
who need a good deal of logic
to string together these complex ideas.
But at the same time, we need a good deal of intuition
to actually make the experiments work.
How do we develop this intuition? Well we like to play with stuff.
So we go out and play with it, and then we see how it acts,
and then we develop our intuition from there.
And really you do the same thing.
So some intuition
that you may have developed over the years
is that one thing is only in one place at a time.
I mean, it can sound weird to think about
one thing being in two different places at the same time,
but you weren&#39;t born with this notion, you developed it.
And I remember watching a kid playing on a car stop.
He was just a toddler and he wasn&#39;t very good at it, and he kept falling over.
But I bet playing with this car stop taught him a really valuable lesson,
and that&#39;s that large things don&#39;t let you get right past them,
and that they stay in one place.
And so this is a great conceptual model to have of the world,
unless you&#39;re a particle physicist.
It&#39;d be a terrible model for a particle physicist,
because they don&#39;t play with car stops,
they play with these little weird particles.
And when they play with their particles,
they find they do all sorts of really weird things --
like they can fly right through walls,
or they can be in two different places at the same time.
And so they wrote down all these observations,
and they called it the theory of quantum mechanics.
And so that&#39;s where physics was at a few years ago;
you needed quantum mechanics
to describe little, tiny particles.
But you didn&#39;t need it
to describe the large, everyday objects around us.
This didn&#39;t really sit well with my intuition,
and maybe it&#39;s just because I don&#39;t play with particles very often.
Well, I play with them sometimes,
but not very often.
And I&#39;ve never seen them.
I mean, nobody&#39;s ever seen a particle.
But it didn&#39;t sit well with my logical side either.
Because if everything is made up of little particles
and all the little particles
follow quantum mechanics,
then shouldn&#39;t everything just follow quantum mechanics?
I don&#39;t see any reason why it shouldn&#39;t.
And so I&#39;d feel a lot better about the whole thing
if we could somehow show
that an everyday object
also follows quantum mechanics.
So a few years ago, I set off to do just that.
So I made one.
This is the first object
that you can see
that has been in a mechanical quantum superposition.
So what we&#39;re looking at here
is a tiny computer chip.
And you can sort of see this green dot right in the middle.
And that&#39;s this piece of metal I&#39;m going to be talking about in a minute.
This is a photograph of the object.
And here I&#39;ll zoom in a little bit. We&#39;re looking right there in the center.
And then here&#39;s a really, really big close-up of the little piece of metal.
So what we&#39;re looking at is a little chunk of metal,
and it&#39;s shaped like a diving board, and it&#39;s sticking out over a ledge.
And so I made this thing
in nearly the same way as you make a computer chip.
I went into a clean room with a fresh silicon wafer,
and then I just cranked away at all the big machines for about 100 hours.
For the last stuff, I had to build my own machine --
to make this swimming pool-shaped hole
underneath the device.
This device has the ability
to be in a quantum superposition,
but it needs a little help to do it.
Here, let me give you an analogy.
You know how uncomfortable it is to be in a crowded elevator?
I mean, when I&#39;m in an elevator all alone, I do all sorts of weird things,
but then other people get on board
and I stop doing those things
because I don&#39;t want to bother them,
or, frankly, scare them.
So quantum mechanics says
that inanimate objects feel the same way.
The fellow passengers for inanimate objects
are not just people,
but it&#39;s also the light shining on it
and the wind blowing past it and the heat of the room.
And so we knew, if we wanted to see
this piece of metal behave quantum mechanically,
we&#39;re going to have to kick out all the other passengers.
And so that&#39;s what we did.
We turned off the lights,
and then we put it in a vacuum and sucked out all the air,
and then we cooled it down
to just a fraction of a degree above absolute zero.
Now, all alone in the elevator,
the little chunk of metal is free to act however it wanted.
And so we measured its motion.
We found it was moving in really weird ways.
Instead of just sitting perfectly still, it was vibrating,
and the way it was vibrating was breathing something like this --
like expanding and contracting bellows.
And by giving it a gentle nudge,
we were able to make it both vibrate
and not vibrate
at the same time --
something that&#39;s only allowed with quantum mechanics.
So what I&#39;m telling you here is something truly fantastic.
What does it mean for one thing
to be both vibrating and not vibrating
at the same time?
So let&#39;s think about the atoms.

So in one case:
all the trillions of atoms that make up that chunk of metal
are sitting still
and at the same time those same atoms
are moving up and down.
Now it&#39;s only at precise times when they align.
The rest of the time they&#39;re delocalized.
That means that every atom
is in two different places at the same time,
which in turn means the entire chunk of metal
is in two different places.
I think this is really cool.

(Laughter)

Really.

(Applause)

It was worth locking myself in a clean room to do this for all those years
because, check this out,
the difference in scale
between a single atom and that chunk of metal
is about the same as the difference
between that chunk of metal and you.
So if a single atom can be in two different places at the same time,
that chunk of metal can be in two different places,
then why not you?
I mean, this is just my logical side talking.
So imagine if you&#39;re in multiple places at the same time,
what would that be like?
How would your consciousness
handle your body being delocalized in space?
There&#39;s one more part to the story.
It&#39;s when we warmed it up,
and we turned on the lights and looked inside the box,
we saw that the piece metal was still there in one piece.
And so I had to develop this new intuition,
that it seems like all the objects in the elevator
are really just quantum objects
just crammed into a tiny space.
You hear a lot of talk
about how quantum mechanics says that everything is all interconnected.
Well, that&#39;s not quite right.
It&#39;s more than that; it&#39;s deeper.
It&#39;s that those connections,
your connections to all the things around you,
literally define who you are,
and that&#39;s the profound weirdness of quantum mechanics.
Thank you.

(Applause)

