
I was in New York during Hurricane Sandy,
and this little white dog called Maui
was staying with me.
Half the city was dark because of a power cut,
and I was living on the dark side.
Now, Maui was terrified of the dark,
so I had to carry him up the stairs,
actually down the stairs first, for his walk,
and then bring him back up.
I was also hauling gallons of bottles of water
up to the seventh floor every day.
And through all of this,
I had to hold a torch between my teeth.
The stores nearby were out of flashlights
and batteries and bread.
For a shower, I walked 40 blocks
to a branch of my gym.
But these were not the major preoccupations of my day.
It was just as critical for me to be the first person in
at a cafe nearby with extension cords and chargers
to juice my multiple devices.
I started to prospect under the benches of bakeries
and the entrances of pastry shops for plug points.
I wasn&#39;t the only one.
Even in the rain, people stood between Madison and 5th Avenue
under their umbrellas charging their cell phones
from outlets on the street.
Nature had just reminded us
that it was stronger than all our technology,
and yet here we were, obsessed about being wired.
I think there&#39;s nothing like a crisis
to tell you what&#39;s really important and what&#39;s not,
and Sandy made me realize that our devices
and their connectivity matter to us
right up there with food and shelter.
The self as we once knew it no longer exists,
and I think that an abstract, digital universe
has become a part of our identity,
and I want to talk to you about what I think that means.
I&#39;m a novelist, and I&#39;m interested in the self
because the self and fiction have a lot in common.
They&#39;re both stories, interpretations.
You and I can experience things without a story.
We might run up the stairs too quickly
and we might get breathless.
But the larger sense that we have of our lives,
the slightly more abstract one, is indirect.
Our story of our life is based on direct experience,
but it&#39;s embellished.
A novel needs scene after scene to build,
and the story of our life needs an arc as well.
It needs months and years.
Discrete moments from our lives are its chapters.
But the story is not about these chapters.
It&#39;s the whole book.
It&#39;s not only about the heartbreak and the happiness,
the victories and the disappointments,
but it&#39;s because how because of these,
and sometimes, more importantly, in spite of these,
we find our place in the world
and we change it and we change ourselves.

Our story, therefore, needs two dimensions of time:
a long arc of time that is our lifespan,
and the timeframe of direct experience
that is the moment.
Now the self that experiences directly
can only exist in the moment,
but the one that narrates needs several moments,
a whole sequence of them,
and that&#39;s why our full sense of self
needs both immersive experience
and the flow of time.
Now, the flow of time is embedded in everything,
in the erosion of a grain of sand,
in the budding of a little bud into a rose.
Without it, we would have no music.
Our own emotions and state of mind
often encode time,
regret or nostalgia about the past,
hope or dread about the future.
I think that technology has altered that flow of time.
The overall time that we have for our narrative,
our lifespan, has been increasing,
but the smallest measure, the moment, has shrunk.
It has shrunk because our instruments enable us
in part to measure smaller and smaller units of time,
and this in turn has given us a more granular understanding
of the material world,
and this granular understanding
has generated reams of data
that our brains can no longer comprehend
and for which we need more and more complicated computers.
All of this to say that the gap
between what we can perceive and what we can measure
is only going to widen.
Science can do things with and in a picosecond,
but you and I are never going to have the inner experience
of a millionth of a millionth of a second.
You and I answer only to nature&#39;s rhythm and flow,
to the sun, the moon and the seasons,
and this is why we need that long arc of time
with the past, the present and the future
to see things for what they are,
to separate signal from noise
and the self from sensations.
We need time&#39;s arrow to understand cause and effect,
not just in the material world,
but in our own intentions and our motivations.
What happens when that arrow goes awry?
What happens when time warps?
So many of us today have the sensation
that time&#39;s arrow is pointing everywhere
and nowhere at once.
This is because time doesn&#39;t flow in the digital world
in the same way that it does in the natural one.
We all know that the Internet has shrunk space
as well as time.
Far away over there is now here.
News from India is a stream on my smartphone app
whether I&#39;m in New York or New Delhi.
And that&#39;s not all.
Your last job, your dinner reservations from last year,
your former friends, lie on a flat plain with today&#39;s friends,
because the Internet also archives,
and it warps the past.
With no distinction left between the past,
the present and the future, and the here or there,
we are left with this moment everywhere,
this moment that I&#39;ll call the digital now.
Just how can we prioritize
in the landscape of the digital now?
This digital now is not the present,
because it&#39;s always a few seconds ahead,
with Twitter streams that are already trending
and news from other time zones.
This isn&#39;t the now of a shooting pain in your foot
or the second that you bite into a pastry
or the three hours that you lose yourself in a great book.
This now bears very little physical
or psychological reference to our own state.
Its focus, instead, is to distract us
at every turn on the road.
Every digital landmark is an invitation
to leave what you are doing now to go somewhere else
and do something else.
Are you reading an interview by an author?
Why not buy his book? Tweet it. Share it.
Like it. Find other books exactly like his.
Find other people reading those books.
Travel can be liberating,
but when it is incessant, we become
permanent exiles without repose.
Choice is freedom, but not when it&#39;s constantly
for its own sake.
Not just is the digital now far from the present,
but it&#39;s in direct competition with it,
and this is because not just am I absent from it,
but so are you.
Not just are we absent from it, but so is everyone else.
And therein lies its greatest convenience and horror.
I can order foreign language books in the middle of the night,
shop for Parisian macarons,
and leave video messages that get picked up later.
At all times, I can operate
at a different rhythm and pace from you,
while I sustain the illusion
that I&#39;m tapped into you in real time.
Sandy was a reminder
of how such an illusion can shatter.
There were those with power and water,
and those without.
There are those who went back to their lives,
and those who are still displaced
after so many months.
For some reason, technology seems to perpetuate
the illusion for those who have it that everyone does,
and then, like an ironic slap in the face,
it makes it true.
For example, it&#39;s said that there are more people
in India with access to cell phones than toilets.
Now if this rift, which is already so great
in many parts of the world,
between the lack of infrastructure and the spread of technology,
isn&#39;t somehow bridged,
there will be ruptures between the digital
and the real.
For us as individuals who live in the digital now
and spend most of our waking moments in it,
the challenge is to live in two streams of time
that are parallel and almost simultaneous.
How does one live inside distraction?
We might think that those younger than us,
those who are born into this, will adapt more naturally.
Possibly, but I remember my childhood.
I remember my grandfather revising
the capitals of the world with me.
Buda and Pest were separated by the Danube,
and Vienna had a Spanish riding school.
If I were a child today, I could easily learn this information
with apps and hyperlinks,
but it really wouldn&#39;t be the same,
because much later, I went to Vienna,
and I went to the Spanish riding school,
and I could feel my grandfather right beside me.
Night after night, he took me up on the terrace,
on his shoulders, and pointed out Jupiter
and Saturn and the Great Bear to me.
And even here, when I look at the Great Bear,
I get back that feeling of being a child,
hanging onto his head and trying to balance myself
on his shoulder,
and I can get back that feeling of being a child again.
What I had with my grandfather was wrapped
so often in information and knowledge and fact,
but it was about so much more
than information or knowledge or fact.
Time-warping technology challenges
our deepest core,
because we are able to archive the past
and some of it becomes hard to forget,
even as the current moment
is increasingly unmemorable.
We want to clutch, and we are left instead
clutching at a series of static moments.
They&#39;re like soap bubbles that disappear when we touch them.
By archiving everything, we think that we can store it,
but time is not data.
It cannot be stored.
You and I know exactly what it means like
to be truly present in a moment.
It might have happened while we were
playing an instrument,
or looking into the eyes of someone we&#39;ve known
for a very long time.
At such moments, our selves are complete.
The self that lives in the long narrative arc
and the self that experiences the moment
become one.
The present encapsulates the past
and a promise for the future.
The present joins a flow of time
from before and after.
I first experienced these feelings with my grandmother.
I wanted to learn to skip, and she found an old rope
and she tucked up her sari
and she jumped over it.
I wanted to learn to cook, and she kept me in the kitchen,
cutting, cubing and chopping for a whole month.
My grandmother taught me that things happen
in the time they take, that time can&#39;t be fought,
and because it will pass and it will move,
we owe the present moment our full attention.
Attention is time.
One of my yoga instructors once said
that love is attention,
and definitely from my grandmother,
love and attention were one and the same thing.
The digital world cannibalizes time,
and in doing so, I want to suggest
that what it threatens
is the completeness of ourselves.
It threatens the flow of love.
But we don&#39;t need to let it.
We can choose otherwise.
We&#39;ve seen again and again
just how creative technology can be,
and in our lives and in our actions,
we can choose those solutions and those innovations
and those moments that restore the flow of time
instead of fragmenting it.
We can slow down and we can tune in
to the ebb and flow of time.
We can choose to take time back.
Thank you.

(Applause)

