
A few months ago,
a 40 year-old woman came to an emergency room
in a hospital close to where I live,
and she was brought in confused.
Her blood pressure was an alarming
230 over 170.
Within a few minutes, she went into cardiac collapse.
She was resuscitated, stabilized,
whisked over to a CAT scan suite
right next to the emergency room,
because they were concerned about blood clots in the lung.
And the CAT scan revealed
no blood clots in the lung,
but it showed bilateral, visible, palpable breast masses,
breast tumors,
that had metastasized widely
all over the body.
And the real tragedy was, if you look through her records,
she had been seen
in four or five other health care institutions
in the preceding two years.
Four or five opportunities
to see the breast masses, touch the breast mass,
intervene at a much earlier stage
than when we saw her.
Ladies and gentlemen,
that is not an unusual story.
Unfortunately, it happens all the time.
I joke, but I only half joke,
that if you come to one of our hospitals missing a limb,
no one will believe you till they get a CAT scan, MRI
or orthopedic consult.
I am not a Luddite.
I teach at Stanford.
I&#39;m a physician practicing with cutting-edge technology.
But I&#39;d like to make the case to you
in the next 17 minutes
that when we shortcut the physical exam,
when we lean towards ordering tests
instead of talking to and examining the patient,
we not only overlook simple diagnoses
that can be diagnosed at a treatable, early stage,
but we&#39;re losing much more than that.
We&#39;re losing a ritual.
We&#39;re losing a ritual that I believe is transformative, transcendent,
and is at the heart
of the patient-physician relationship.
This may actually be heresy to say this at TED,
but I&#39;d like to introduce you
to the most important innovation,
I think, in medicine
to come in the next 10 years,
and that is the power of the human hand --
to touch, to comfort, to diagnose
and to bring about treatment.
I&#39;d like to introduce you first to this person
whose image you may or may not recognize.
This is Sir Arthur Conan Doyle.
Since we&#39;re in Edinburgh, I&#39;m a big fan of Conan Doyle.
You might not know that Conan Doyle went to medical school
here in Edinburgh,
and his character, Sherlock Holmes,
was inspired by Sir Joseph Bell.
Joseph Bell was an extraordinary teacher by all accounts.
And Conan Doyle, writing about Bell,
described the following exchange
between Bell and his students.
So picture Bell sitting in the outpatient department,
students all around him,
patients signing up in the emergency room
and being registered and being brought in.
And a woman comes in with a child,
and Conan Doyle describes the following exchange.
The woman says, &quot;Good Morning.&quot;
Bell says, &quot;What sort of crossing did you have
on the ferry from Burntisland?&quot;
She says, &quot;It was good.&quot;
And he says, &quot;What did you do with the other child?&quot;
She says, &quot;I left him with my sister at Leith.&quot;
And he says,
&quot;And did you take the shortcut down Inverleith Row
to get here to the infirmary?&quot;
She says, &quot;I did.&quot;
And he says, &quot;Would you still be working at the linoleum factory?&quot;
And she says, &quot;I am.&quot;
And Bell then goes on to explain to the students.
He says, &quot;You see, when she said, &#39;Good morning,&#39;
I picked up her Fife accent.
And the nearest ferry crossing from Fife is from Burntisland.
And so she must have taken the ferry over.
You notice that the coat she&#39;s carrying
is too small for the child who is with her,
and therefore, she started out the journey with two children,
but dropped one off along the way.
You notice the clay on the soles of her feet.
Such red clay is not found within a hundred miles of Edinburgh,
except in the botanical gardens.
And therefore, she took a short cut down Inverleith Row
to arrive here.
And finally, she has a dermatitis
on the fingers of her right hand,
a dermatitis that is unique
to the linoleum factory workers in Burntisland.&quot;
And when Bell actually strips the patient,
begins to examine the patient,
you can only imagine how much more he would discern.
And as a teacher of medicine, as a student myself,
I was so inspired by that story.
But you might not realize
that our ability to look into the body
in this simple way, using our senses,
is quite recent.
The picture I&#39;m showing you is of Leopold Auenbrugger
who, in the late 1700s,
discovered percussion.
And the story is that Leopold Auenbrugger
was the son of an innkeeper.
And his father used to go down into the basement
to tap on the sides of casks of wine
to determine how much wine was left
and whether to reorder.
And so when Auenbrugger became a physician,
he began to do the same thing.
He began to tap on the chests of his patients,
on their abdomens.
And basically everything we know about percussion,
which you can think of as an ultrasound of its day --
organ enlargement, fluid around the heart, fluid in the lungs,
abdominal changes --
all of this he described in this wonderful manuscript
&quot;Inventum Novum,&quot; &quot;New Invention,&quot;
which would have disappeared into obscurity,
except for the fact that this physician, Corvisart,
a famous French physician --
famous only because he was physician to this gentleman --
Corvisart repopularized and reintroduced the work.
And it was followed a year or two later
by Laennec discovering the stethoscope.
Laennec, it is said, was walking in the streets of Paris
and saw two children playing with a stick.
One was scratching at the end of the stick,
another child listened at the other end.
And Laennec thought this would be a wonderful way
to listen to the chest or listen to the abdomen
using what he called &quot;the cylinder.&quot;
Later he renamed it the stethoscope.
And that is how stethoscope and auscultation was born.
So within a few years,
in the late 1800s, early 1900s,
all of a sudden,
the barber surgeon had given way
to the physician who was trying to make a diagnosis.
If you&#39;ll recall, prior to that time,
no matter what ailed you, you went to see the barber surgeon
who wound up cupping you,
bleeding you, purging you.
And, oh yes, if you wanted,
he would give you a haircut -- short on the sides, long in the back --
and pull your tooth while he was at it.
He made no attempt at diagnosis.
In fact, some of you might well know
that the barber pole, the red and white stripes,
represents the blood bandages of the barber surgeon,
and the receptacles on either end
represent the pots in which the blood was collected.
But the arrival of auscultation and percussion
represented a sea change,
a moment when physicians were beginning to look inside the body.
And this particular painting, I think,
represents the pinnacle, the peak, of that clinical era.

This is a very famous painting:
&quot;The Doctor&quot; by Luke Fildes.
Luke Fildes was commissioned to paint this by Tate,
who then established the Tate Gallery.
And Tate asked Fildes to paint a painting
of social importance.
And it&#39;s interesting that Fildes picked this topic.
Fildes&#39; oldest son, Philip,
died at the age of nine on Christmas Eve
after a brief illness.
And Fildes was so taken by the physician
who held vigil at the bedside for two, three nights,
that he decided that he would try and depict
the physician in our time --
almost a tribute to this physician.
And hence the painting &quot;The Doctor,&quot; a very famous painting.
It&#39;s been on calendars, postage stamps in many different countries.
I&#39;ve often wondered, what would Fildes have done
had he been asked to paint this painting
in the modern era,
in the year 2011?
Would he have substituted a computer screen
for where he had the patient?
I&#39;ve gotten into some trouble in Silicon Valley
for saying that the patient in the bed
has almost become an icon
for the real patient who&#39;s in the computer.
I&#39;ve actually coined a term for that entity in the computer.
I call it the iPatient.
The iPatient is getting wonderful care all across America.
The real patient often wonders,
where is everyone?
When are they going to come by and explain things to me?
Who&#39;s in charge?
There&#39;s a real disjunction between the patient&#39;s perception
and our own perceptions as physicians of the best medical care.
I want to show you a picture
of what rounds looked like
when I was in training.
The focus was around the patient.
We went from bed to bed. The attending physician was in charge.
Too often these days,
rounds look very much like this,
where the discussion is taking place
in a room far away from the patient.
The discussion is all about images on the computer, data.
And the one critical piece missing
is that of the patient.
Now I&#39;ve been influenced in this thinking
by two anecdotes that I want to share with you.
One had to do with a friend of mine who had a breast cancer,
had a small breast cancer detected --
had her lumpectomy in the town in which I lived.
This is when I was in Texas.
And she then spent a lot of time researching
to find the best cancer center in the world
to get her subsequent care.
And she found the place and decided to go there, went there.
Which is why I was surprised a few months later
to see her back in our own town,
getting her subsequent care with her private oncologist.
And I pressed her, and I asked her,
&quot;Why did you come back and get your care here?&quot;
And she was reluctant to tell me.
She said, &quot;The cancer center was wonderful.
It had a beautiful facility,
giant atrium, valet parking,
a piano that played itself,
a concierge that took you around from here to there.
But,&quot; she said,
&quot;but they did not touch my breasts.&quot;
Now you and I could argue
that they probably did not need to touch her breasts.
They had her scanned inside out.
They understood her breast cancer at the molecular level;
they had no need to touch her breasts.
But to her, it mattered deeply.
It was enough for her to make the decision
to get her subsequent care with her private oncologist
who, every time she went,
examined both breasts including the axillary tail,
examined her axilla carefully,
examined her cervical region, her inguinal region,
did a thorough exam.
And to her, that spoke of a kind of attentiveness that she needed.
I was very influenced by that anecdote.
I was also influenced by another experience that I had,
again, when I was in Texas, before I moved to Stanford.
I had a reputation
as being interested in patients
with chronic fatigue.
This is not a reputation you would wish on your worst enemy.
I say that because these are difficult patients.
They have often been rejected by their families,
have had bad experiences with medical care
and they come to you fully prepared
for you to join the long list of people
who&#39;s about to disappoint them.
And I learned very early on with my first patient
that I could not do justice
to this very complicated patient
with all the records they were bringing
in a new patient visit of 45 minutes.
There was just no way.
And if I tried, I&#39;d disappoint them.
And so I hit on this method
where I invited the patient
to tell me the story for their entire first visit,
and I tried not to interrupt them.
We know the average American physician
interrupts their patient in 14 seconds.
And if I ever get to heaven,
it will be because I held my piece for 45 minutes
and did not interrupt my patient.
I then scheduled the physical exam for two weeks hence,
and when the patient came for the physical,
I was able to do a thorough physical,
because I had nothing else to do.
I like to think that I do a thorough physical exam,
but because the whole visit was now about the physical,
I could do an extraordinarily thorough exam.
And I remember my very first patient in that series
continued to tell me more history
during what was meant to be the physical exam visit.
And I began my ritual.
I always begin with the pulse,
then I examine the hands, then I look at the nail beds,
then I slide my hand up to the epitrochlear node,
and I was into my ritual.
And when my ritual began,
this very voluble patient
began to quiet down.
And I remember having a very eerie sense
that the patient and I
had slipped back into a primitive ritual
in which I had a role
and the patient had a role.
And when I was done,
the patient said to me with some awe,
&quot;I have never been examined like this before.&quot;
Now if that were true,
it&#39;s a true condemnation of our health care system,
because they had been seen in other places.
I then proceeded to tell the patient,
once the patient was dressed,
the standard things that the person must have heard in other institutions,
which is, &quot;This is not in your head.
This is real.
The good news, it&#39;s not cancer, it&#39;s not tuberculosis,
it&#39;s not coccidioidomycosis or some obscure fungal infection.
The bad news is we don&#39;t know exactly what&#39;s causing this,
but here&#39;s what you should do, here&#39;s what we should do.&quot;
And I would lay out all the standard treatment options
that the patient had heard elsewhere.
And I always felt
that if my patient gave up the quest
for the magic doctor, the magic treatment
and began with me on a course towards wellness,
it was because I had earned the right
to tell them these things
by virtue of the examination.
Something of importance had transpired in the exchange.
I took this to my colleagues
at Stanford in anthropology
and told them the same story.
And they immediately said to me,
&quot;Well you are describing a classic ritual.&quot;
And they helped me understand
that rituals are all about transformation.
We marry, for example,
with great pomp and ceremony and expense
to signal our departure
from a life of solitude and misery and loneliness
to one of eternal bliss.
I&#39;m not sure why you&#39;re laughing.
That was the original intent, was it not?
We signal transitions of power
with rituals.
We signal the passage of a life with rituals.
Rituals are terribly important.
They&#39;re all about transformation.
Well I would submit to you
that the ritual
of one individual coming to another
and telling them things
that they would not tell their preacher or rabbi,
and then, incredibly on top of that,
disrobing and allowing touch --
I would submit to you that that is a ritual of exceeding importance.
And if you shortchange that ritual
by not undressing the patient,
by listening with your stethoscope on top of the nightgown,
by not doing a complete exam,
you have bypassed on the opportunity
to seal the patient-physician relationship.
I am a writer,
and I want to close by reading you a short passage that I wrote
that has to do very much with this scene.
I&#39;m an infectious disease physician,
and in the early days of HIV, before we had our medications,
I presided over so many scenes like this.
I remember, every time I went to a patient&#39;s deathbed,
whether in the hospital or at home,
I remember my sense of failure --
the feeling of I don&#39;t know what I have to say;
I don&#39;t know what I can say;
I don&#39;t know what I&#39;m supposed to do.
And out of that sense of failure,
I remember, I would always examine the patient.
I would pull down the eyelids.
I would look at the tongue.
I would percuss the chest. I would listen to the heart.
I would feel the abdomen.
I remember so many patients,
their names still vivid on my tongue,
their faces still so clear.
I remember so many huge, hollowed out, haunted eyes
staring up at me as I performed this ritual.
And then the next day,
I would come, and I would do it again.
And I wanted to read you this one closing passage
about one patient.
&quot;I recall one patient
who was at that point
no more than a skeleton
encased in shrinking skin,
unable to speak,
his mouth crusted with candida
that was resistant to the usual medications.
When he saw me
on what turned out to be his last hours on this earth,
his hands moved as if in slow motion.
And as I wondered what he was up to,
his stick fingers made their way
up to his pajama shirt,
fumbling with his buttons.
I realized that he was wanting
to expose his wicker-basket chest to me.
It was an offering, an invitation.
I did not decline.
I percussed. I palpated. I listened to the chest.
I think he surely must have known by then
that it was vital for me
just as it was necessary for him.
Neither of us could skip this ritual,
which had nothing to do with detecting rales in the lung,
or finding the gallop rhythm of heart failure.
No, this ritual was about the one message
that physicians have needed to convey to their patients.
Although, God knows, of late, in our hubris,
we seem to have drifted away.
We seem to have forgotten --
as though, with the explosion of knowledge,
the whole human genome mapped out at our feet,
we are lulled into inattention,
forgetting that the ritual is cathartic to the physician,
necessary for the patient --
forgetting that the ritual has meaning
and a singular message to convey to the patient.
And the message, which I didn&#39;t fully understand then,
even as I delivered it,

and which I understand better now is this:
I will always, always, always be there.
I will see you through this.
I will never abandon you.
I will be with you through the end.&quot;
Thank you very much.

(Applause)

