

(Applause)


(Video) Announcer: Threats, in the wake of Bin Laden&#39;s death, have spiked.

Announcer Two: Famine in Somalia. Announcer Three: Police pepper spray.

Announcer Four: Vicious cartels. Announcer Five: Caustic cruise lines.

Announcer Six: Societal decay. Announcer Seven: 65 dead.

Announcer Eight: Tsunami warning. Announcer Nine: Cyberattacks.

Multiple Announcers: Drug war. Mass destruction. Tornado.
Recession. Default. Doomsday. Egypt. Syria.
Crisis. Death. Disaster.
Oh, my God.

Peter Diamandis: So those are just a few of the clips
I collected over the last six months --
could have easily been the last six days
or the last six years.
The point is that the news media
preferentially feeds us negative stories
because that&#39;s what our minds pay attention to.
And there&#39;s a very good reason for that.
Every second of every day,
our senses bring in way too much data
than we can possibly process in our brains.
And because nothing is more important to us
than survival,
the first stop of all of that data
is an ancient sliver of the temporal lobe
called the amygdala.
Now the amygdala is our early warning detector,
our danger detector.
It sorts and scours through all of the information
looking for anything in the environment that might harm us.
So given a dozen news stories,
we will preferentially look
at the negative news.
And that old newspaper saying,
&quot;If it bleeds it leads,&quot;
is very true.
So given all of our digital devices
that are bringing all the negative news to us
seven days a week, 24 hours a day,
it&#39;s no wonder that we&#39;re pessimistic.
It&#39;s no wonder that people think
that the world is getting worse.
But perhaps that&#39;s not the case.
Perhaps instead,
it&#39;s the distortions brought to us
of what&#39;s really going on.
Perhaps the tremendous progress we&#39;ve made
over the last century
by a series of forces
are, in fact, accelerating to a point
that we have the potential in the next three decades
to create a world of abundance.
Now I&#39;m not saying
we don&#39;t have our set of problems --
climate crisis, species extinction,
water and energy shortage -- we surely do.
And as humans, we are far better
at seeing the problems way in advance,
but ultimately we knock them down.
So let&#39;s look
at what this last century has been
to see where we&#39;re going.
Over the last hundred years,
the average human lifespan has more than doubled,
average per capita income adjusted for inflation
around the world has tripled.
Childhood mortality
has come down a factor of 10.
Add to that the cost of food, electricity,
transportation, communication
have dropped 10 to 1,000-fold.
Steve Pinker has showed us
that, in fact, we&#39;re living during the most peaceful time ever
in human history.
And Charles Kenny
that global literacy has gone from 25 percent to over 80 percent
in the last 130 years.
We truly are living in an extraordinary time.
And many people forget this.
And we keep setting our expectations higher and higher.
In fact, we redefine what poverty means.
Think of this, in America today,
the majority of people under the poverty line
still have electricity, water, toilets, refrigerators,
television, mobile phones,
air conditioning and cars.
The wealthiest robber barons of the last century, the emperors on this planet,
could have never dreamed of such luxuries.
Underpinning much of this
is technology,
and of late,
exponentially growing technologies.
My good friend Ray Kurzweil
showed that any tool that becomes an information technology
jumps on this curve, on Moore&#39;s Law,
and experiences price performance doubling
every 12 to 24 months.
That&#39;s why the cellphone in your pocket
is literally a million times cheaper and a thousand times faster
than a supercomputer of the &#39;70s.
Now look at this curve.
This is Moore&#39;s Law over the last hundred years.
I want you to notice two things from this curve.
Number one, how smooth it is --
through good time and bad time, war time and peace time,
recession, depression and boom time.
This is the result of faster computers
being used to build faster computers.
It doesn&#39;t slow for any of our grand challenges.
And also, even though it&#39;s plotted
on a log curve on the left,
it&#39;s curving upwards.
The rate at which the technology is getting faster
is itself getting faster.
And on this curve, riding on Moore&#39;s Law,
are a set of extraordinarily powerful technologies
available to all of us.
Cloud computing,
what my friends at Autodesk call infinite computing;
sensors and networks; robotics;
3D printing, which is the ability to democratize and distribute
personalized production around the planet;
synthetic biology;
fuels, vaccines and foods;
digital medicine; nanomaterials; and A.I.
I mean, how many of you saw the winning of Jeopardy
by IBM&#39;s Watson?
I mean, that was epic.
In fact, I scoured the headlines
looking for the best headline in a newspaper I could.

And I love this: &quot;Watson Vanquishes Human Opponents.&quot;
Jeopardy&#39;s not an easy game.
It&#39;s about the nuance of human language.
And imagine if you would
A.I.&#39;s like this on the cloud
available to every person with a cellphone.
Four years ago here at TED,
Ray Kurzweil and I started a new university
called Singularity University.
And we teach our students all of these technologies,
and particularly how they can be used
to solve humanity&#39;s grand challenges.
And every year we ask them
to start a company or a product or a service
that can affect positively the lives of a billion people
within a decade.
Think about that, the fact that, literally, a group of students
can touch the lives of a billion people today.
30 years ago that would have sounded ludicrous.
Today we can point at dozens of companies
that have done just that.
When I think about creating abundance,
it&#39;s not about creating a life of luxury for everybody on this planet;
it&#39;s about creating a life of possibility.
It is about taking that which was scarce
and making it abundant.
You see, scarcity is contextual,
and technology is a resource-liberating force.
Let me give you an example.
So this is a story of Napoleon III
in the mid-1800s.
He&#39;s the dude on the left.
He invited over to dinner
the king of Siam.
All of Napoleon&#39;s troops
were fed with silver utensils,
Napoleon himself with gold utensils.
But the King of Siam,
he was fed with aluminum utensils.
You see, aluminum
was the most valuable metal on the planet,
worth more than gold and platinum.
It&#39;s the reason that the tip of the Washington Monument
is made of aluminum.
You see, even though aluminum
is 8.3 percent of the Earth by mass,
it doesn&#39;t come as a pure metal.
It&#39;s all bound by oxygen and silicates.
But then the technology of electrolysis came along
and literally made aluminum so cheap
that we use it with throw-away mentality.
So let&#39;s project this analogy going forward.
We think about energy scarcity.
Ladies and gentlemen,
we are on a planet
that is bathed with 5,000 times more energy
than we use in a year.
16 terawatts of energy hits the Earth&#39;s surface
every 88 minutes.
It&#39;s not about being scarce,
it&#39;s about accessibility.
And there&#39;s good news here.
For the first time, this year
the cost of solar-generated electricity
is 50 percent that of diesel-generated electricity in India --
8.8 rupees versus 17 rupees.
The cost of solar dropped 50 percent last year.
Last month, MIT put out a study
showing that by the end of this decade,
in the sunny parts of the United States,
solar electricity will be six cents a kilowatt hour
compared to 15 cents
as a national average.
And if we have abundant energy,
we also have abundant water.
Now we talk about water wars.
Do you remember
when Carl Sagan turned the Voyager spacecraft
back towards the Earth,
in 1990 after it just passed Saturn?
He took a famous photo. What was it called?
&quot;A Pale Blue Dot.&quot;
Because we live on a water planet.
We live on a planet 70 percent covered by water.
Yes, 97.5 percent is saltwater,
two percent is ice,
and we fight over a half a percent of the water on this planet,
but here too there is hope.
And there is technology coming online,
not 10, 20 years from now,
right now.
There&#39;s nanotechnology coming on, nanomaterials.
And the conversation I had with Dean Kamen this morning,
one of the great DIY innovators,
I&#39;d like to share with you -- he gave me permission to do so --
his technology called Slingshot
that many of you may have heard of,
it is the size of a small dorm room refrigerator.
It&#39;s able to generate
a thousand liters of clean drinking water a day
out of any source -- saltwater, polluted water, latrine --
at less than two cents a liter.
The chairman of Coca-Cola has just agreed
to do a major test
of hundreds of units of this in the developing world.
And if that pans out,
which I have every confidence it will,
Coca-Cola will deploy this globally
to 206 countries
around the planet.
This is the kind of innovation, empowered by this technology,
that exists today.
And we&#39;ve seen this in cellphones.
My goodness, we&#39;re going to hit 70 percent penetration
of cellphones in the developing world
by the end of 2013.
Think about it,
that a Masai warrior on a cellphone in the middle of Kenya
has better mobile comm
than President Reagan did 25 years ago.
And if they&#39;re on a smartphone on Google,
they&#39;ve got access to more knowledge and information
than President Clinton did 15 years ago.
They&#39;re living in a world of information and communication abundance
that no one could have ever predicted.
Better than that,
the things that you and I
spent tens and hundreds of thousands of dollars for --
GPS, HD video and still images,
libraries of books and music,
medical diagnostic technology --
are now literally dematerializing and demonetizing
into your cellphone.
Probably the best part of it
is what&#39;s coming down the pike in health.
Last month, I had the pleasure of announcing with Qualcomm Foundation
something called the $10 million Qualcomm Tricorder X Prize.
We&#39;re challenging teams around the world
to basically combine these technologies
into a mobile device
that you can speak to, because it&#39;s got A.I.,
you can cough on it, you can do a finger blood prick.
And to win, it needs to be able to diagnose you better
than a team of board-certified doctors.
So literally, imagine this device
in the middle of the developing world where there are no doctors,
25 percent of the disease burden
and 1.3 percent of the health care workers.
When this device sequences an RNA or DNA virus
that it doesn&#39;t recognize,
it calls the CDC
and prevents the pandemic from happening in the first place.
But here, here is the biggest force
for bringing about a world of abundance.
I call it the rising billion.
So the white lines here are population.
We just passed the seven billion mark on Earth.
And by the way,
the biggest protection against a population explosion
is making the world educated
and healthy.
In 2010,
we had just short of two billion people
online, connected.
By 2020,
that&#39;s going from two billion to five billion
Internet users.
Three billion new minds
who have never been heard from before
are connecting to the global conversation.
What will these people want?
What will they consume? What will they desire?
And rather than having economic shutdown,
we&#39;re about to have the biggest economic injection ever.
These people represent
tens of trillions of dollars
injected into the global economy.
And they will get healthier
by using the Tricorder,
and they&#39;ll become better educated by using the Khan Academy,
and by literally being able to use
3D printing and infinite computing
[become] more productive than ever before.
So what could three billion rising,
healthy, educated, productive members of humanity
bring to us?
How about a set of voices that have never been heard from before.
What about giving the oppressed,
wherever they might be,
the voice to be heard and the voice to act
for the first time ever?
What will these three billion people bring?
What about contributions we can&#39;t even predict?
The one thing I&#39;ve learned at the X Prize
is that small teams
driven by their passion with a clear focus
can do extraordinary things,
things that large corporations and governments
could only do in the past.
Let me share and close with a story
that really got me excited.
There is a program that some of you might have heard of.
It&#39;s a game called Foldit.
It came out of the University of Washington in Seattle.
And this is a game
where individuals can actually take a sequence of amino acids
and figure out how the protein is going to fold.
And how it folds dictates its structure and its functionality.
And it&#39;s very important for research in medicine.
And up until now, it&#39;s been a supercomputer problem.
And this game has been played
by university professors and so forth.
And it&#39;s literally, hundreds of thousands of people
came online and started playing it.
And it showed that, in fact, today,
the human pattern recognition machinery
is better at folding proteins than the best computers.
And when these individuals went and looked
at who was the best protein folder in the world,
it wasn&#39;t an MIT professor,
it wasn&#39;t a CalTech student,
it was a person from England, from Manchester,
a woman who, during the day,
was an executive assistant at a rehab clinic
and, at night, was the world&#39;s best protein folder.
Ladies and gentlemen,
what gives me tremendous confidence
in the future
is the fact that we are now more empowered as individuals
to take on the grand challenges of this planet.
We have the tools with this exponential technology.
We have the passion of the DIY innovator.
We have the capital of the techno-philanthropist.
And we have three billion new minds
coming online to work with us
to solve the grand challenges,
to do that which we must do.
We are living into extraordinary decades ahead.
Thank you.

(Applause)

