
A few years ago, about seven years ago,
I found myself hiding
in a festival toilet,
a music festival toilet,
and if anyone&#39;s been to a music festival,
yeah, you&#39;ll know that by the third day,
it&#39;s pretty nasty.
I was standing in the toilet
because I couldn&#39;t even sit down,
because the toilet roll had run out,
there was mud everywhere,
and it smelled pretty bad.
And I stood there thinking,
&quot;What am I doing?
I don&#39;t even need the toilet.&quot;
But the reason I went
was because I was volunteering
for a large charity on climate justice,
and it was seven years ago,
when lots of people didn&#39;t believe
in climate change,
people were very cynical about activism,
and my role, with all of my teammates,
was to get people to sign petitions
on climate justice
and educate them
a bit more about the issue.
And I cared deeply about climate change
and lots of inequality,
so I&#39;d go and I&#39;d talk to lots of people,
which made me nervous
and drained me of energy,
but I did it because I cared,
but I would hide in the toilets,
because I&#39;d be exhausted,
and I didn&#39;t want my teammates
doubting my commitment to the cause,
thinking that I was slacking.
And we&#39;d go and meet
at the end of our shift,
and we&#39;d count how many petitions
had been signed,
and often I&#39;d win the amount
of petitions signed
even though I had
my little breaks in the toilet.
But I was always very jealous
of the other activists,
because either they had
the same amount of energy
as they had when they began the shift
of getting people to sign petitions,
or often they had more energy,
and they&#39;d be really excited about
going to watch the bands in the evening
and having a dance.
And even if I loved the bands,
all I wanted to do was to go back
to my tent and have a sleep,
because I&#39;d just feel
completely wiped out,
and I was really jealous of people
that had the energy
to go and party hard at the festivals.
But it also made me really angry,
as well, inside.
I thought, &quot;This isn&#39;t fair,
I&#39;m an introvert,
and all of the offline campaigning
seems to be favoring extroverts.&quot;
I would go on marches which drained me.
That was the other option.
Or I&#39;d go and join campaigns
outside embassies or shops.
The only thing that was on offer
was around lots of people,
it was very loud activism,
it always involved lots of people,
it was performing.
None of it was for introverts,
and I not only thought
that that wasn&#39;t fair,
because a third to a half
of the world&#39;s population are introverts,
which isn&#39;t fair on them,
because we burn out,
or we&#39;d be put off
by activism and not do it,
and everyone needs to be
an activist in this world.
And also, I didn&#39;t think
it was particularly clever,
but I could see that a lot
of the activism that worked
wasn&#39;t only extrovert activism.
It wasn&#39;t only the loud stuff.
It wasn&#39;t about people
performing all the time.
A lot of the work that was needed
was in the background,
was hidden, wasn&#39;t seen.
And when I ended up
just being a campaigner,
because it&#39;s the only job
I can do, really --
I was campaigning at university,
and for the last 10 years,
I&#39;ve been a professional campaigner
for large charities,
and now I&#39;m a creative campaigner
consultant for different charities
as well as other work I do --
but I knew that there were other forms
of activism that were needed.
I started tinkering about seven years ago
to see what quieter forms of activism
I could engage with
so I didn&#39;t burn out as an activist,
but also to look at some of the issues
I was concerned about in campaigning.
I was very lucky that, when I worked
for Oxfam and other big charities,
I could read lots of big reports
on what influenced
politicians and businesses
and the general public,
what campaigns worked really well,
which ones didn&#39;t.
And I&#39;m a bit of a geek,
so I look at all of that stuff,
and I wanted to tinker around
to see how I could engage people
in social change in a different way,
because I think if we want the world
to be more beautiful, kind and just,
then our activism
should be beautiful, kind and just,
and often it&#39;s not.
And today, I just want to talk
about three ways
that I think activism needs introverts.
I think there&#39;s lot of other ways,
but I&#39;m just going to talk about three.

And the first one is:
activism is often very quick,
and it&#39;s about doing,
so extroverts, often their immediate
response to injustice is,
we&#39;ve got to do stuff now,
we&#39;ve got to react really quickly --
and yes, we do need to react,
but we need to be strategic
in our campaigning,
and if we just act on anger,
often we do the wrong things.
I use craft, like needlework --
like this guy behind me is doing --
as a way to not only slow down
those extrovert doers,
but also to bring in nervous,
quiet introverts into activism.
By doing repetitive actions,
like handicraft, you can&#39;t do it fast,
you have to do it slowly.
And those repetitive stitches
help you meditate on the big,
complex, messy social change issues
and figure out what we can do
as a citizen, as a consumer,
as a constituent,
and all of those different things.
It helps you think critically
while you&#39;re stitching away,
and it helps you be more mindful
of what are your motives.
Are you that Barbie aid worker
that was mentioned before?
Are you about joining
people in solidarity,
or do you want to be the savior,
which often isn&#39;t very ethical?
But doing needle work together, as well,
extroverts and introverts and ambivert --
everyone&#39;s on the scale
in different places --
because it&#39;s a quiet,
slow form of activism,
it really helps introverts be heard
in other areas, where
they are often not heard.
It sounds odd,
but while you&#39;re stitching,
you don&#39;t need eye contact with people.
So, for nervous introverts,
it means that you can stitch away
next to someone or a group of people
and ask questions that you&#39;re thinking
that often you don&#39;t
get time to ask people,
or you&#39;re too nervous to ask
if you give them eye contact.
So you can get introverts,
who are those big, deep thinkers,
saying, &quot;That&#39;s really interesting
that you want to do
that extrovert form of activism
that&#39;s about shaming people
or quickly going out somewhere,
but who are you trying to target and how,
and is that the best way to do it?&quot;
So it means you could have
these discussions in a very slow way,
which is great for the extrovert
to slow down and think deeply,
but it&#39;s really good
for the introvert as well,
to be heard and to feel
part of that movement for change,
in a good way.
Some ways we do it is stitch cards
about what values we thread
through our activism,
and making sure that we don&#39;t
just react in unethical ways.
One, sometimes we work
with art institutions
where we will get
over 150 people at the V&amp;A
who can come for hours,
sit and stitch together
on a particular issue,
and then tweet what they&#39;re thinking
or how it went, like this one.
Also, I always think
that activism needs introverts
because we&#39;re really good
at intimate activism.
So we&#39;re good at slow activism,
and we&#39;re really good
at intimate activism,
and if this year has told us anything,
it&#39;s told us that we need to,
when we&#39;re engaging power holders,
we need to engage them by listening
to people we disagree with,
by building bridges not walls --
walls or wars --
and by being critical friends,
not aggressive enemies.
And one example
that I do a lot with introverts,
but with lots of people,
is make gifts for people in power,
so not be outside screaming at them,
but to give them something
like a bespoke handkerchief
saying, &quot;Don&#39;t blow it.
Use your power for good.
We know you&#39;ve got a difficult job
in your position of power.
How can we help you?&quot;
And what&#39;s great is, for the introverts,
we can write letters
while we&#39;re making these gifts,
so for us, Marks and Spencer,
we tried to campaign to get them
to implement the living wage.
So we made all the 14 board members
bespoke handkerchiefs.
We wrote them letters, we boxed them up,
and we went to the AGM
to hand-deliver our gifts
and to have that form of intimate activism
where we had discussions with them.
And what was brilliant
was that the chair of the board
told us how amazing our campaign was,
how heartfelt it was.
The board members, like Martha Lane Fox,
who has hundreds of thousands
of followers on Twitter,
and highly influential in business,
tweeted how impressed she was,
and within 10 months,
we&#39;d had meetings with Marks and Spencer
to say, &quot;We know this is difficult
to be a living wage employer,
but if you can be one,
the rest of the sector will look at it,
and it&#39;s not right that some of your
amazing workers are working full time
and still can&#39;t pay their bills.
And we love Marks and Spencer.
How can you be the role model
that we want you to be?&quot;
So that was that intimate
form of activism.
We had lots of meetings with them.
We then gave them Christmas cards
and Valentine&#39;s cards to say,
&quot;We really want to encourage you
to implement the living wage,
and within 10 months,
they&#39;d announced to the media
that they were going to pay
the independent living wage, and now --

(Applause)

Thank you.
And now we&#39;re trying
to work with them to be accredited,
which is really important,
and we went back to the last AGM this June
and we had these amazing one-to-one
discussions with the board members,
who told us how much
they loved their hankies
and how it really moved them,
what we were doing,
and they all told us that if we were
standing outside screaming at them
and not being gentle in our protest,
they wouldn&#39;t have even listened to us,
never mind had those discussions with us.
And I think introverts
are really good at intimate activism
because we like to listen,
we like one-to-ones,
we don&#39;t like small talks,
we like those big, juicy issues
to discuss with people,
we don&#39;t like conflict,
so we avoid it at all costs,
which is really important when
we&#39;re trying to engage power holders,
not to be conflicting
with them all the time.
The third way I think activists
are really missing out
if they don&#39;t engage introverts
is that introverts, like I said,
can be half of the world&#39;s population,
and most of us won&#39;t say
that we&#39;re introvert,
or we get embarrassed
by saying what overwhelms us.
So for me, a few years ago,
my mom used to send me
texts in capital letters --
and she can now do emojis
and everything, she&#39;s fine --
but as soon as I&#39;d see this text,
I&#39;d wince and think, &quot;Ooh,
it&#39;s capital letters, it&#39;s too much.&quot;
And I&#39;d have to ignore it to read
the lovely text she sent me.
And that&#39;s a bit embarrassing,
to tell people that capital
letters overwhelm you,
but we really need introverts
to help us do intriguing activism
that attracts them
rather than puts them off.
We&#39;re put off by big
and brash giant posters
and capital letters and explanation marks
telling us what to do
and vying for our attention.
So some of the things I do with people
around the world who take part
is make small bits
of provocative street art
which are hung off eye level, very small,
and they&#39;re provocative messages.
They&#39;re not preaching at people
or telling them what to do.
They&#39;re just getting people
to engage in different ways,
and think for themselves,
because we don&#39;t like
to be told what to do.
It might be wearing
a green heart on your sleeve
saying what you love
and how climate change will affect it,
and we&#39;ll wear it,
and if people say,
&quot;Why are you wearing a green heart
with the word &#39;chocolate&#39; on?&quot;
and we can have those one-to-one
intimate conversations and say,
&quot;I love chocolate.
Climate change is going to affect it,
and I think there&#39;s lot of other things
that climate change will affect,
and I really want to make sure I&#39;m part
of the solution, not the problem.&quot;
And then we deflect, because we don&#39;t
like to be the center of attention,
and say, &quot;What do you love
and how will climate change affect it?&quot;
Or it might be shop-dropping
instead of shop-lifting,
where we&#39;ll make little mini-scrolls
with lovely stories on
about what&#39;s the story
behind your clothes.
Is it a joyful story of how it&#39;s made,
or is it a torturous one?
And we&#39;ll just drop them
in little pockets in shops,
all lowercase, all handwritten,
with kisses and smiley faces in ribbon,
and then people are excited
that they found it.
And we often drop them in unethical shops
or in front pockets,
and it&#39;s a way that we can do
offline campaigning
that engages us and doesn&#39;t burn us out,
but also engages other people
in an intriguing way online and offline.
So I&#39;ve got two calls to action,
for the introverts and for the extroverts.
For the ambivert,
you&#39;re involved in all of it.
For the extroverts, I want to say
that when you&#39;re planning a campaign,
think about introverts.
Think about how valuable our skills are,
just as much as extroverts&#39;.
We&#39;re good at slowing down
and thinking deeply,
and the detail of issues,
we&#39;re really good at bringing them out.
We&#39;re good at intimate activism,
so use us in that way.
And we&#39;re good at intriguing people
by doing strange little things that help
create conversations and thought.
Introverts, my call to action for you is,
I know you like being on your own,
I know you like being in your head,
but activism needs you,
so sometimes you&#39;ve got to get out there.
It doesn&#39;t mean that you&#39;ve got
to turn into an extrovert and burn out,
because that&#39;s no use for anyone,
but what it does mean
is that you should value the skills
and the traits that you have
that activism needs.
So for everyone in this room,
whether you&#39;re an extrovert
or an introvert or an ambivert,
the world needs you now more than ever,
and you&#39;ve got no excuse
not to get involved.
Thanks.

(Applause)

