

Translator: Morton Bast

Reviewer: Thu-Huong Ha
So a friend of mine who&#39;s a political scientist,
he told me several months ago
exactly what this month would be like.
He said, you know, there&#39;s this fiscal cliff coming,
it&#39;s going to come at the beginning of 2013.
Both parties absolutely need to resolve it,
but neither party wants to be seen as the first to resolve it.
Neither party has any incentive to solve it a second before it&#39;s due,
so he said, December, you&#39;re just going to see lots of
angry negotiations, negotiations breaking apart,
reports of phone calls that aren&#39;t going well,
people saying nothing&#39;s happening at all,
and then sometime around Christmas or New Year&#39;s,
we&#39;re going to hear, &quot;Okay, they resolved everything.&quot;
He told me that a few months ago. He said he&#39;s 98 percent positive they&#39;re going to resolve it,
and I got an email from him today saying, all right,
we&#39;re basically on track, but now I&#39;m 80 percent positive
that they&#39;re going to resolve it.
And it made me think. I love studying
these moments in American history
when there was this frenzy of partisan anger,
that the economy was on the verge of total collapse.
The most famous early battle was Alexander Hamilton
and Thomas Jefferson over what the dollar would be
and how it would be backed up, with Alexander Hamilton
saying, &quot;We need a central bank, the First Bank of the United States,
or else the dollar will have no value.
This economy won&#39;t work,&quot;
and Thomas Jefferson saying, &quot;The people won&#39;t trust that.
They just fought off a king. They&#39;re not going to accept some central authority.&quot;
This battle defined the first 150 years of the U.S. economy,
and at every moment, different partisans saying,
&quot;Oh my God, the economy&#39;s about to collapse,&quot;
and the rest of us just going about, spending our bucks
on whatever it is we wanted to buy.
To give you a quick primer on where we are,
a quick refresher on where we are.
So the fiscal cliff, I was told
that that&#39;s too partisan a thing to say,
although I can&#39;t remember which party it&#39;s supporting or attacking.
People say we should call it the fiscal slope,
or we should call it an austerity crisis,
but then other people say, no, that&#39;s even more partisan.
So I just call it the self-imposed, self-destructive
arbitrary deadline about resolving an inevitable problem.
And this is what the inevitable problem looks like.
So this is a projection of U.S. debt as a percentage
of our overall economy, of GDP.
The light blue dotted line represents
the Congressional Budget Office&#39;s best guess
of what will happen if Congress really doesn&#39;t do anything,
and as you can see, sometime around 2027,
we reach Greek levels of debt,
somewhere around 130 percent of GDP,
which tells you that some time in the next 20 years,
if Congress does absolutely nothing,
we&#39;re going to hit a moment where the world&#39;s investors,
the world&#39;s bond buyers, are going to say,
&quot;We don&#39;t trust America anymore. We&#39;re not going to lend them any money,
except at really high interest rates.&quot;
And at that moment our economy collapses.
But remember, Greece is there today.
We&#39;re there in 20 years. We have lots and lots of time
to avoid that crisis,
and the fiscal cliff was just one more attempt
at trying to force the two sides to resolve the crisis.
Here&#39;s another way to look at exactly the same problem.
The dark blue line is how much the government spends.
The light blue line is how much the government gets in.
And as you can see, for most of recent history,
except for a brief period, we have consistently spent
more than we take in. Thus the national debt.
But as you can also see, projected going forward,
the gap widens a bit and raises a bit,
and this graph is only through 2021.
It gets really, really ugly out towards 2030.
And this graph sort of sums up what the problem is.
The Democrats, they say, well, this isn&#39;t a big deal.
We can just raise taxes a bit and close that gap,
especially if we raise taxes on the rich.
The Republicans say, hey, no, no, we&#39;ve got a better idea.
Why don&#39;t we lower both lines?
Why don&#39;t we lower government spending and lower government taxes,
and then we&#39;ll be on an even more favorable
long-term deficit trajectory?
And behind this powerful disagreement between
how to close that gap,
there&#39;s the worst kind of cynical party politics,
the worst kind of insider baseball, lobbying, all of that stuff,
but there&#39;s also this powerfully interesting,
respectful disagreement between
two fundamentally different economic philosophies.
And I like to think, when I picture how Republicans
see the economy, what I picture is just some amazingly
well-engineered machine, some perfect machine.
Unfortunately, I picture it made in Germany or Japan,
but this amazing machine that&#39;s constantly scouring
every bit of human endeavor and taking resources,
money, labor, capital, machinery,
away from the least productive parts and towards the more productive parts,
and while this might cause temporary dislocation,
what it does is it builds up the more productive areas
and lets the less productive areas fade away and die,
and as a result the whole system is so much more efficient,
so much richer for everybody.
And this view generally believes that there is a role for government,
a small role, to set the rules so people aren&#39;t lying
and cheating and hurting each other,
maybe, you know, have a police force and a fire department
and an army, but to have a very limited reach
into the mechanisms of this machinery.
And when I picture how Democrats and Democratic-leaning
economists picture this economy,
most Democratic economists are, you know, they&#39;re capitalists,
they believe, yes, that&#39;s a good system a lot of the time.
It&#39;s good to let markets move resources to their more productive use.
But that system has tons of problems.
Wealth piles up in the wrong places.
Wealth is ripped away from people who shouldn&#39;t be called unproductive.
That&#39;s not going to create an equitable, fair society.
That machine doesn&#39;t care about the environment,
about racism, about all these issues
that make this life worse for all of us,
and so the government does have a role to take resources
from more productive uses, or from richer sources,
and give them to other sources.
And when you think about the economy through these two different lenses,
you understand why this crisis is so hard to solve,
because the worse the crisis gets, the higher the stakes are,
the more each side thinks they know the answer
and the other side is just going to ruin everything.
And I can get really despairing. I&#39;ve spent a lot
of the last few years really depressed about this,
until this year, I learned something that
I felt really excited about. I feel like it&#39;s really good news,
and it&#39;s so shocking, I don&#39;t like saying it, because I think
people won&#39;t believe me.
But here&#39;s what I learned.
The American people, taken as a whole,
when it comes to these issues, to fiscal issues,
are moderate, pragmatic centrists.
And I know that&#39;s hard to believe, that the American people
are moderate, pragmatic centrists.
But let me explain what I&#39;m thinking.
When you look at how the federal government spends money,
so this is the battle right here,
55 percent, more than half, is on Social Security,
Medicare, Medicaid, a few other health programs,
20 percent defense, 19 percent discretionary,
and six percent interest.
So when we&#39;re talking about cutting government spending,
this is the pie we&#39;re talking about,
and Americans overwhelmingly, and it doesn&#39;t matter
what party they&#39;re in, overwhelmingly like
that big 55 percent chunk.
They like Social Security. They like Medicare.
They even like Medicaid, even though that goes to the poor and indigent,
which you might think would have less support.
And they do not want it fundamentally touched,
although the American people are remarkably comfortable,
and Democrats roughly equal to Republicans,
with some minor tweaks to make the system more stable.
Social Security is fairly easy to fix.
The rumors of its demise are always greatly exaggerated.
So gradually raise Social Security retirement age,
maybe only on people not yet born.
Americans are about 50/50,
whether they&#39;re Democrats or Republicans.
Reduce Medicare for very wealthy seniors,
seniors who make a lot of money. Don&#39;t even eliminate it. Just reduce it.
People generally are comfortable with it, Democrats and Republicans.
Raise medical health care contributions?
Everyone hates that equally, but Republicans
and Democrats hate that together.
And so what this tells me is, when you look at
the discussion of how to resolve our fiscal problems,
we are not a nation that&#39;s powerfully divided on the major, major issue.
We&#39;re comfortable with it needing some tweaks, but we want to keep it.
We&#39;re not open to a discussion of eliminating it.
Now there is one issue that is hyper-partisan,
and where there is one party that is just spend, spend, spend,
we don&#39;t care, spend some more,
and that of course is Republicans
when it comes to military defense spending.
They way outweigh Democrats.
The vast majority want to protect military defense spending.
That&#39;s 20 percent of the budget,
and that presents a more difficult issue.
I should also note that the [discretionary] spending,
which is about 19 percent of the budget,
that is Democratic and Republican issues,
so you do have welfare, food stamps, other programs
that tend to be popular among Democrats,
but you also have the farm bill and all sorts of Department of Interior
inducements for oil drilling and other things,
which tend to be popular among Republicans.
Now when it comes to taxes, there is more disagreement.
That&#39;s a more partisan area.
You have Democrats overwhelmingly supportive
of raising the income tax on people who make 250,000 dollars a year,
Republicans sort of against it, although if you break it out by income,
Republicans who make less than 75,000 dollars a year like this idea.
So basically Republicans who make more than 250,000 dollars a year don&#39;t want to be taxed.
Raising taxes on investment income, you also see
about two thirds of Democrats but only one third of Republicans
are comfortable with that idea.
This brings up a really important point, which is that
we tend in this country to talk about Democrats
and Republicans and think there&#39;s this little group
over there called independents that&#39;s, what, two percent?
If you add Democrats, you add Republicans,
you&#39;ve got the American people.
But that is not the case at all.
And it has not been the case for most of modern American history.
Roughly a third of Americans say that they are Democrats.
Around a quarter say that they are Republicans.
A tiny little sliver call themselves libertarians, or socialists,
or some other small third party,
and the largest block, 40 percent, say they&#39;re independents.
So most Americans are not partisan,
and most of the people in the independent camp
fall somewhere in between, so even though we have
tremendous overlap between the views on these fiscal issues
of Democrats and Republicans,
we have even more overlap when you add in the independents.
Now we get to fight about all sorts of other issues.
We get to hate each other on gun control
and abortion and the environment,
but on these fiscal issues, these important fiscal issues,
we just are not anywhere nearly as divided as people say.
And in fact, there&#39;s this other group of people
who are not as divided as people might think,
and that group is economists.
I talk to a lot of economists, and back in the &#39;70s
and &#39;80s it was ugly being an economist.
You were in what they called the saltwater camp,
meaning Harvard, Princeton, MIT, Stanford, Berkeley,
or you were in the freshwater camp, University of Chicago,
University of Rochester.
You were a free market capitalist economist
or you were a Keynesian liberal economist,
and these people didn&#39;t go to each other&#39;s weddings,
they snubbed each other at conferences.
It&#39;s still ugly to this day, but in my experience,
it is really, really hard to find an economist under 40
who still has that kind of way of seeing the world.
The vast majority of economists -- it is so uncool
to call yourself an ideologue of either camp.
The phrase that you want, if you&#39;re a graduate student
or a postdoc or you&#39;re a professor,
a 38-year-old economics professor, is, &quot;I&#39;m an empiricist.
I go by the data.&quot;
And the data is very clear.
None of these major theories have been completely successful.
The 20th century, the last hundred years,
is riddled with disastrous examples
of times that one school or the other tried to explain
the past or predict the future
and just did an awful, awful job,
so the economics profession has acquired some degree of modesty.
They still are an awfully arrogant group of people, I will assure you,
but they&#39;re now arrogant about their impartiality,
and they, too, see a tremendous range of potential outcomes.
And this nonpartisanship is something that exists,
that has existed in secret
in America for years and years and years.
I&#39;ve spent a lot of the fall talking to the three major

organizations that survey American political attitudes:
Pew Research,
the University of Chicago&#39;s National Opinion Research Center,
and the most important but the least known
is the American National Election Studies group
that is the world&#39;s longest, most respected poll of political attitudes.
They&#39;ve been doing it since 1948,
and what they show consistently throughout
is that it&#39;s almost impossible to find Americans
who are consistent ideologically,
who consistently support, &quot;No we mustn&#39;t tax,
and we must limit the size of government,&quot;
or, &quot;No, we must encourage government to play a larger role
in redistribution and correcting the ills of capitalism.&quot;
Those groups are very, very small.
The vast majority of people, they pick and choose,
they see compromise and they change over time
when they hear a better argument or a worse argument.
And that part of it has not changed.
What has changed is how people respond to vague questions.
If you ask people vague questions, like,
&quot;Do you think there should be more government or less government?&quot;
&quot;Do you think government should&quot; — especially if you use loaded language --
&quot;Do you think the government should provide handouts?&quot;
Or, &quot;Do you think the government should redistribute?&quot;
Then you can see radical partisan change.
But when you get specific, when you actually ask
about the actual taxing and spending issues under consideration,
people are remarkably centrist,
they&#39;re remarkably open to compromise.
So what we have, then, when you think about the fiscal cliff,
don&#39;t think of it as the American people fundamentally
can&#39;t stand each other on these issues
and that we must be ripped apart
into two separate warring nations.
Think of it as a tiny, tiny number of ancient economists
and misrepresentative ideologues have captured the process.
And they&#39;ve captured the process through familiar ways,
through a primary system which encourages
that small group of people&#39;s voices,
because that small group of people,
the people who answer all yeses or all noes
on those ideological questions,
they might be small but every one of them has a blog,
every one of them has been on Fox or MSNBC in the last week.
Every one of them becomes a louder and louder voice,
but they don&#39;t represent us.
They don&#39;t represent what our views are.
And that gets me back to the dollar,
and it gets me back to reminding myself that
we know this experience.
We know what it&#39;s like
to have these people on TV, in Congress,
yelling about how the end of the world is coming
if we don&#39;t adopt their view completely,
because it&#39;s happened about the dollar
ever since there&#39;s been a dollar.
We had the battle between Jefferson and Hamilton.
In 1913, we had this ugly battle over the Federal Reserve,
when it was created, with vicious, angry arguments
over how it would be constituted,
and a general agreement that the way it was constituted
was the worst possible compromise,
a compromise guaranteed to destroy this valuable thing,
this dollar, but then everyone agreeing, okay,
so long as we&#39;re on the gold standard, it should be okay.
The Fed can&#39;t mess it up so badly.
But then we got off the gold standard for individuals
during the Depression and we got off the gold standard
as a source of international currency coordination
during Richard Nixon&#39;s presidency.
Each of those times, we were on the verge of complete collapse.
And nothing happened at all.
Throughout it all, the dollar has been
one of the most long-standing,
stable, reasonable currencies,
and we all use it every single day,
no matter what the people screaming about tell us,
no matter how scared we&#39;re supposed to be.
And this long-term fiscal picture that we&#39;re in right now,
I think what is most maddening about it is,
if Congress were simply able
to show not that they agree with each other,
not that they&#39;re able to come up with the best possible compromise,
but that they are able to just begin the process
towards compromise, we all instantly are better off.
The fear is that the world is watching.
The fear is that the longer we delay any solution,
the more the world will look to the U.S.
not as the bedrock of stability in the global economy,
but as a place that can&#39;t resolve its own fights,
and the longer we put that off, the more we make the world nervous,
the higher interest rates are going to be,
the quicker we&#39;re going to have to face a day
of horrible calamity.
And so just the act of compromise itself,
and sustained, real compromise,
would give us even more time,
would allow both sides even longer to spread out the pain
and reach even more compromise down the road.
So I&#39;m in the media. I feel like my job to make this happen
is to help foster the things that seem to lead to compromise,
to not talk about this in those vague and scary terms
that do polarize us,
but to just talk about it like what it is,
not an existential crisis,
not some battle between two fundamentally different religious views,
but a math problem, a really solvable math problem,
one where we&#39;re not all going to get what we want
and one where, you know, there&#39;s going to be a little pain to spread around.
But the more we address it as a practical concern,
the sooner we can resolve it,
and the more time we have to resolve it, paradoxically.
Thank you. 
(Applause)

