
By the end of this year,
there&#39;ll be nearly a billion people on this planet
that actively use social networking sites.
The one thing that all of them have in common
is that they&#39;re going to die.
While that might be a somewhat morbid thought,
I think it has some really profound implications
that are worth exploring.
What first got me thinking about this
was a blog post authored earlier this year by Derek K. Miller,
who was a science and technology journalist
who died of cancer.
And what Miller did was have his family and friends write a post
that went out shortly after he died.
Here&#39;s what he wrote in starting that out.
He said, &quot;Here it is. I&#39;m dead,
and this is my last post to my blog.
In advance, I asked that once my body finally shut down
from the punishments of my cancer,
then my family and friends publish this prepared message I wrote --
the first part of the process
of turning this from an active website to an archive.&quot;
Now, while as a journalist,
Miller&#39;s archive may have been better written
and more carefully curated than most,
the fact of the matter is that all of us today
are creating an archive
that&#39;s something completely different
than anything that&#39;s been created
by any previous generation.
Consider a few stats for a moment.
Right now there are 48 hours of video
being uploaded to YouTube every single minute.
There are 200 million Tweets being posted every day.
And the average Facebook user
is creating 90 pieces of content each month.
So when you think about your parents or your grandparents,
at best they may have created
some photos or home videos,
or a diary that lives in a box somewhere.
But today we&#39;re all creating this incredibly rich digital archive
that&#39;s going to live in the cloud indefinitely,
years after we&#39;re gone.
And I think that&#39;s going to create some incredibly intriguing opportunities
for technologists.
Now to be clear, I&#39;m a journalist and not a technologist,
so what I&#39;d like to do briefly
is paint a picture
of what the present and the future are going to look like.
Now we&#39;re already seeing some services
that are designed to let us decide
what happens to our online profile and our social media accounts
after we die.
One of them actually, fittingly enough,
found me when I checked into a deli
at a restaurant in New York
on foursquare.

(Recording) Adam Ostrow: Hello.

Death: Adam?

AO: Yeah.

Death: Death can catch you anywhere, anytime,
even at the Organic.

AO: Who is this?

Death: Go to ifidie.net
before it&#39;s too late.

(Laughter)


Adam Ostrow: Kind of creepy, right?
So what that service does, quite simply,
is let you create a message or a video
that can be posted to Facebook after you die.
Another service right now
is called 1,000 Memories.
And what this lets you do is create an online tribute to your loved ones,
complete with photos and videos and stories
that they can post after you die.
But what I think comes next is far more interesting.
Now a lot of you are probably familiar with Deb Roy
who, back in March,
demonstrated how he was able to analyze more than 90,000 hours of home video.
I think as machines&#39; ability
to understand human language and process vast amounts of data
continues to improve,
it&#39;s going to become possible
to analyze an entire life&#39;s worth of content --
the Tweets, the photos, the videos, the blog posts --
that we&#39;re producing in such massive numbers.
And I think as that happens,
it&#39;s going to become possible for our digital personas
to continue to interact in the real world long after we&#39;re gone
thanks to the vastness of the amount of content we&#39;re creating
and technology&#39;s ability to make sense of it all.
Now we&#39;re already starting to see some experiments here.
One service called My Next Tweet
analyzes your entire Twitter stream, everything you&#39;ve posted onto Twitter,
to make some predictions as to what you might say next.
Well right now, as you can see,
the results can be somewhat comical.
You can imagine what something like this might look like
five, 10 or 20 years from now
as our technical capabilities improve.
Taking it a step further,
MIT&#39;s media lab is working on robots
that can interact more like humans.
But what if those robots were able to interact
based on the unique characteristics of a specific person
based on the hundreds of thousands of pieces of content
that person produces in their lifetime?
Finally, think back to this famous scene
from election night 2008
back in the United States,
where CNN beamed a live hologram
of hip hop artist will.i.am into their studio
for an interview with Anderson Cooper.
What if we were able to use that same type of technology
to beam a representation of our loved ones into our living rooms --
interacting in a very lifelike way
based on all the content they created while they were alive?
I think that&#39;s going to become completely possible
as the amount of data we&#39;re producing
and technology&#39;s ability to understand it
both expand exponentially.
Now in closing, I think what we all need to be thinking about
is if we want that to become our reality --
and if so,
what it means for a definition of life and everything that comes after it.
Thank you very much.

(Applause)

