
About four years ago, the New Yorker published an article
about a cache of dodo bones that was found
in a pit on the island of Mauritius.
Now, the island of Mauritius is a small island
off the east coast of Madagascar
in the Indian Ocean, and it is the place
where the dodo bird was discovered
and extinguished, all within about 150 years.
Everyone was very excited about this archaeological find,
because it meant that they might finally be able
to assemble a single dodo skeleton.
See, while museums all over the world
have dodo skeletons in their collection, nobody --
not even the actual Natural History Museum
on the island of Mauritius -- has a skeleton that&#39;s made
from the bones of a single dodo.
Well, this isn&#39;t exactly true.
The fact is, is that the British Museum
had a complete specimen of a dodo in their collection
up until the 18th century --
it was actually mummified, skin and all --
but in a fit of space-saving zeal,
they actually cut off the head and they cut off the feet
and they burned the rest in a bonfire.
If you go look at their website today,
they&#39;ll actually list these specimens, saying,
the rest was lost in a fire.
Not quite the whole truth. Anyway.
The frontispiece of this article was this photo,
and I&#39;m one of the people that thinks that Tina Brown
was great for bringing photos to the New Yorker,
because this photo completely rocked my world.
I became obsessed with the object --
not just the beautiful photograph itself,
and the color, the shallow depth of field, the detail that&#39;s visible,
the wire you can see on the beak there
that the conservator used to put this skeleton together --
there&#39;s an entire story here.
And I thought to myself,
wouldn&#39;t it be great
if I had my own dodo skeleton?

(Laughter)

I want to point out here at this point that
I&#39;ve spent my life obsessed
by objects and the stories that they tell,
and this was the very latest one.
So I began looking around for --
to see if anyone sold a kit,
some kind of model that I could get,
and I found lots of reference material, lots of lovely pictures.

No dice: no dodo skeleton for me. But the damage had been done.
I had saved a few hundred photos of dodo skeletons
into my &quot;Creative Projects&quot; folder --
it&#39;s a repository for my brain, everything that I could possibly be interested in.
Any time I have an internet connection,
there&#39;s a sluice of stuff moving into there,
everything from beautiful rings to cockpit photos.
The key that the Marquis du Lafayette sent to George Washington
to celebrate the storming of the Bastille.

Russian nuclear launch key:
The one on the top is the picture of the one I found on eBay;
the one on the bottom is the one I made for myself,
because I couldn&#39;t afford the one on eBay.
Storm trooper costumes. Maps of Middle Earth --
that&#39;s one I hand-drew myself. There&#39;s the dodo skeleton folder.
This folder has 17,000 photos --
over 20 gigabytes of information --
and it&#39;s growing constantly.
And one day, a couple of weeks later, it might have been
maybe a year later, I was in the art store with my kids,
and I was buying some clay tools -- we were going to have a craft day.
I bought some Super Sculpeys, some armature wire, some various materials.
And I looked down at this Sculpey, and I thought,
maybe,
yeah, maybe I could make my own dodo skull.
I should point out at this time -- I&#39;m not a sculptor;
I&#39;m a hard-edged model maker.
You give me a drawing, you give me a prop to replicate,
you give me a crane, scaffolding, parts from &quot;Star Wars&quot; --
especially parts from &quot;Star Wars&quot; --
I can do this stuff all day long.
It&#39;s exactly how I made my living for 15 years.
But you give me something like this --
my friend Mike Murnane sculpted this;
it&#39;s a maquette for &quot;Star Wars, Episode Two&quot; --
this is not my thing --
this is something other people do -- dragons, soft things.
However, I felt like I had looked at enough photos of dodo skulls
to actually be able to
understand the topology and perhaps replicate it --
I mean, it couldn&#39;t be that difficult.
So, I started looking at the best photos I could find.
I grabbed all the reference,
and I found this lovely piece of reference.
This is someone selling this on eBay;
it was clearly a woman’s hand, hopefully a woman&#39;s hand.
Assuming it was roughly the size of my wife&#39;s hand,
I made some measurements of her thumb, and I scaled them out to the size of the skull.
I blew it up to the actual size, and I began using that,
along with all the other reference that I had, comparing it to it
as size reference for figuring out exactly how big the beak should be,
exactly how long, etc.
And over a few hours, I eventually achieved
what was actually a pretty reasonable dodo skull. And I didn&#39;t mean to continue, I --
it&#39;s kind of like, you know, you can only clean a super messy room
by picking up one thing at a time; you can&#39;t think about the totality.
I wasn&#39;t thinking about a dodo skeleton;
I just noticed that as I finished this skull,
the armature wire that I had been used to holding it up
was sticking out of the back just where a spine would be.
And one of the other things I&#39;d been interested in and obsessed with over the years
is spines and skeletons, having collected a couple of hundred.
I actually understood the mechanics
of vertebrae enough to kind of start to imitate them.
And so button by button,
vertebrae by vertebrae, I built my way down.
And actually, by the end of the day, I had a reasonable skull,
a moderately good vertebrae and half of a pelvis.
And again, I kept on going, looking for more reference,
every bit of reference I could find -- drawings, beautiful photos.
This guy -- I love this guy! He put a dodo leg bones on a scanner
with a ruler.
This is the kind of accuracy that I wanted,
and I
replicated every last bone and put it in.
And after about six weeks,
I finished, painted, mounted
my own dodo skeleton.
You can see that I even made a museum label for it
that includes a brief history of the dodo.
And TAP Plastics made me -- although I didn&#39;t photograph it --
a museum vitrine.
I don&#39;t have the room for this in my house,
but I had to finish what I had started.
And this actually represented kind of a sea change to me.
Again, like I said, my life has been about
being fascinated by objects and the stories that they tell,
and also making them for myself, obtaining them,
appreciating them and diving into them.
And in this folder, &quot;Creative Projects,&quot;
there are tons of projects that I&#39;m currently working on,
projects that I&#39;ve already worked on, things that I might want to work on some day,
and things that I may just want to find and buy and have
and look at and touch.
But now there was potentially this new category of things
that I could sculpt
that was different, that I -- you know,
I have my own R2D2, but that&#39;s --
honestly, relative to sculpting, to me, that&#39;s easy.
And so I went back and looked through my &quot;Creative Projects&quot; folder,
and I happened across the Maltese Falcon.

Now, this is funny for me:
to fall in love with an object from a Hammett novel,
because if it&#39;s true that the world is divided into two types of people,
Chandler people and Hammett people, I am absolutely a Chandler person.
But in this case,
it&#39;s not about the author, it&#39;s not about the book or the movie or the story,
it&#39;s about the object in and of itself.
And in this case, this object is --
plays on a host of levels.
First of all, there&#39;s the object in the world.
This is the &quot;Kniphausen Hawk.&quot;
It is a ceremonial pouring vessel
made around 1700 for a Swedish Count,
and it is very likely the object from which
Hammett drew his inspiration for the Maltese Falcon.
Then there is the fictional bird, the one that Hammett created for the book.
Built out of words, it is the engine
that drives the plot of his book and also the movie,

in which another object is created:
a prop that has to represent the thing that Hammett created out of words,
inspired by the Kniphausen Hawk, and this represents the falcon in the movie.
And then there is this fourth level, which is

a whole new object in the world:
the prop made for the movie, the representative of the thing,
becomes, in its own right,
a whole other thing,
a whole new object of desire.
And so now it was time to do some research.
I actually had done some research
a few years before -- it&#39;s why the folder was there.
I&#39;d bought a replica, a really crappy replica,
of the Maltese Falcon on eBay,
and had downloaded enough pictures to actually
have some reasonable reference.
But I discovered,
in researching further,
really wanting precise reference, that
one of the original lead birds
had been sold at Christie&#39;s in 1994,
and so I contacted an antiquarian bookseller
who had the original Christie&#39;s catalogue,
and in it I found this magnificent picture,
which included a size reference.
I was able to scan the picture, blow it up to exactly full size.
I found other reference. Avi [Ara] Chekmayan,
a New Jersey editor, actually found this
resin Maltese Falcon
at a flea market in 1991,
although it took him five years
to authenticate this bird to
the auctioneers&#39; specifications,
because there was a lot of controversy about it.
It was made out of resin, which wasn&#39;t a common material for movie props
about the time the movie was made.
It&#39;s funny to me that it took a while to authenticate it,
because I can see it compared to this thing,
and I can tell you -- it&#39;s real, it&#39;s the real thing,
it&#39;s made from the exact same mold that this one is.
In this one, because the auction was actually so controversial,
Profiles in History, the auction house that sold this --
I think in 1995 for about 100,000 dollars --
they actually included -- you can see here on the bottom --
not just a front elevation, but also
a side, rear
and other side elevation.
So now, I had all the topology I needed
to replicate the Maltese Falcon.
What do they do, how do you start something like that? I really don&#39;t know.
So what I did was, again, like I did with the dodo skull,
I blew all my reference up to full size,
and then I began cutting out the negatives and using
those templates as shape references.
So I took Sculpey, and I built a big block of it,
and I passed it through until, you know, I got the right profiles.
And then slowly, feather by feather, detail by detail,
I worked out and achieved --
working in front of the television and Super Sculpey --
here&#39;s me sitting next to my wife --
it&#39;s the only picture I took of the entire process.
As I moved through, I achieved
a very reasonable facsimile of the Maltese Falcon.
But again, I am not a sculptor,
and so I don&#39;t know a lot of the tricks, like,
I don&#39;t know how my friend Mike gets beautiful, shiny surfaces with his Sculpey;
I certainly wasn&#39;t able to get it.
So, I went down to my shop,
and I molded it and I cast it in resin,
because in the resin, then, I could absolutely get the glass smooth finished.
Now there&#39;s a lot of ways to fill and get yourself a nice smooth finish.
My preference is about 70 coats of this --
matte black auto primer.
I spray it on for about three or four days, it drips to hell,
but it allows me a really, really nice gentle sanding surface
and I can get it glass-smooth.
Oh, finishing up with triple-zero steel wool.
Now, the great thing about getting it to this point was that
because in the movie, when they finally bring out the bird at the end,
and they place it on the table, they actually spin it.
So I was able to actually
screen-shot and freeze-frame to make sure.
And I&#39;m following all the light kicks on this thing and making sure that as I&#39;m holding the light
in the same position, I&#39;m getting the same type of reflection on it --
that&#39;s the level of detail I&#39;m going into this thing.

I ended up with this: my Maltese Falcon.
And it&#39;s beautiful. And I can state with authority
at this point in time, when I&#39;d finished it,
of all of the replicas out there -- and there is a few --
this is by far the most accurate
representation of the original Maltese Falcon
than anyone has sculpted. Now the original one, I should tell you,
is sculpted by a guy named Fred Sexton.
This is where it gets weird.
Fred Sexton was a friend of this guy, George Hodel.
Terrifying guy -- agreed by many to be the killer
of the Black Dahlia.
Now, James Ellroy believes
that Fred Sexton, the sculptor of the Maltese Falcon,
killed James Elroy&#39;s mother.

I&#39;ll go you one stranger than that: In 1974,
during the production of a weird comedy sequel to &quot;The Maltese Falcon,&quot;
called &quot;The Black Bird,&quot; starring George Segal,
the Los Angeles County Museum of Art
had a plaster original of the Maltese Falcon --
one of the original six plasters, I think, made for the movie --
stolen out of the museum. A lot of people thought
it was a publicity stunt for the movie.
John&#39;s Grill, which actually
is seen briefly in &quot;The Maltese Falcon,&quot;
is still a viable San Francisco eatery,
counted amongst its regular customers Elisha Cook,
who played Wilmer Cook in the movie,
and he gave them
one of his original plasters of the Maltese Falcon.
And they had it in their cabinet for about 15 years,
until it got stolen
in January of 2007.
It would seem that the object of desire
only comes into its own by disappearing repeatedly.
So here I had this Falcon,
and it was lovely. It looked really great,
the light worked on it really well,
it was better than anything that I could achieve
or obtain out in the world.

But there was a problem. And the problem was that:
I wanted the entirety of the object,
I wanted the weight behind the object.
This thing was made of resin and it was too light.
There&#39;s this group online that I frequent.
It&#39;s a group of prop crazies just like me
called the Replica Props Forum, and it&#39;s people who trade,
make and travel in information about movie props.
And it turned out that one of the guys there,
a friend of mine that I never actually met,
but befriended through some prop deals, was the manager of a local foundry.
He took my master Falcon pattern,
he actually did lost wax casting
in bronze for me,
and this is the bronze I got back.
And this is, after some acid etching, the one that I ended up with.
And this thing, it&#39;s deeply, deeply satisfying to me.
Here, I&#39;m going to put it out there,
later on tonight, and
I want you to pick it up and handle it.
You want to know
how obsessed I am. This project&#39;s only for me,
and yet I went so far as to buy on eBay
a 1941 Chinese San Francisco-based newspaper,
in order so that the bird could properly be wrapped ...
like it is in the movie.

(Laughter)

Yeah, I know!

(Laughter)
 
(Applause)

There you can see, it&#39;s weighing in at 27 and a half pounds.
That&#39;s half the weight of my dog, Huxley.
But there&#39;s a problem.
Now, here&#39;s the most recent progression of Falcons.
On the far left is a piece of crap -- a replica I bought on eBay.
There&#39;s my somewhat ruined Sculpey Falcon,
because I had to get it back out of the mold. There&#39;s my first casting,
there&#39;s my master and there&#39;s my bronze.
There&#39;s a thing that happens when you mold and cast things,
which is that every time you throw it into silicone and cast it in resin,
you lose a little bit of volume, you lose a little bit of size.
And when I held my bronze one up against my Sculpey one,
it was shorter by three-quarters of an inch.
Yeah, no, really, this was like aah --
why didn&#39;t I remember this?
Why didn&#39;t I start and make it bigger?
So what do I do? I figure I have two options.
One, I can fire a freaking laser at it,
which I have already done,
to do a 3D scan -- there&#39;s a 3D scan of this Falcon.
I had figured out the exact amount of shrinkage I achieved
going from a wax master to a bronze master
and blown this up big enough to make
a 3D lithography master of this,
which I will polish, then I will send to the mold maker

and then I will have it done in bronze. Or:
There are several people who own originals,
and I have been attempting to contact them and reach them,
hoping that they will let me spend a few minutes
in the presence of one of the real birds, maybe to take a picture,
or even to pull out the hand-held laser scanner
that I happen to own that fits inside a cereal box,
and could maybe, without even touching their bird, I swear,
get a perfect 3D scan. And I&#39;m even willing to sign pages
saying that I&#39;ll never let anyone else have it, except for me in my office, I promise.
I&#39;ll give them one if they want it.
And then, maybe, then I&#39;ll achieve the end of this exercise.
But really, if we&#39;re all going to be honest with ourselves,
I have to admit that achieving the end of the exercise
was never the point of the exercise to begin with, was it.
Thank you.
