
Twenty-eight years ago,
I was a broken man.
And you probably wouldn&#39;t be able
to tell that if you met me.
I had a good job at a well-respected
academic institution.
I dressed well, of course.
But my insides were rotting away.
You see, I grew up in a family
riddled with addiction,
and as a kid, I also struggled
with coming to terms
with my own sexuality.
And even though I couldn&#39;t name it then,
growing up as a gay kid
just compounded my issues
of isolation and insecurities.
But drinking took all of that away.
Like many, I drank at an early age.
I continued to drink
my way through college.
And when I finally did come out
in the early 1980s,
about the only places
to meet other gay people,
to socialize,
to be yourself, were gay bars.
And what do you do in gay bars?
You drink.
And I did --
a lot.
My story is not unique.
Like millions of Americans,
my disease progressed undiagnosed.
It took me to people
and places and things
that I never would have chosen.
It wasn&#39;t until
an intersection with the law
gave me an &quot;opportunity&quot; to get care,
that I began my journey of recovery.
My journey of recovery
has been filled with love and with joy,
but it hasn&#39;t been without pain.
Like many of you, I&#39;ve lost too many
friends and family to this disease.
I&#39;ve heard too many
heartbreaking stories
of people who&#39;ve lost
loved ones to addiction.
And I&#39;ve also lost
countless friends to HIV and AIDS.
Our current opioid epidemic
and the AIDS epidemic
tragically have much in common.
Right now, we are in the midst of one
of the greatest health crises of our time.
During 2014 alone, 28,000 people
died of drug overdoses associated
with prescription drugs and heroin.
During the 1980s, scores of people
were dying from HIV and AIDS.
Public officials ignored it.
Some wouldn&#39;t even utter the words.
They didn&#39;t want treatment.
And tragically, there are many parallels
with our current epidemic.
Some called it the gay plague.
They called for quarantines.
They wanted to separate
the innocent victims from the rest of us.
I was afraid we were losing this battle
because people were
blaming us for being sick.
Public policy was being held hostage
by stigma and fear,
and also held hostage
were compassion, care,
research, recovery and treatment.
But we changed all that.
Because out of the pain of those deaths,
we saw a social and political movement.
AIDS galvanized us into action;
to stand up, to speak up and to act out.
And it also galvanized
the LGBT movement.
We knew we were
in a battle for our lives
because silence equaled death,
but we changed,
and we made things happen.
And right now, we have the potential
to see the end of HIV/AIDS
in our lifetime.
These changes came in no small part
by the courageous, yet simple decision
for people to come out
to their neighbors,
to their friends, to their families
and to their coworkers.
Years ago, I was a volunteer
for the Names Project.
This was an effort started
by Cleve Jones in San Francisco
to show that people who died of AIDS
had names
and faces and families
and people who loved them.
I still recall unfolding
the AIDS memorial quilt
on the National Mall
on a brilliant day in October, 1988.
So fast forward to 2015.
The Supreme Court&#39;s decision to strike
down the ban on same-sex marriage.
My husband, Dave, and I walk over
to the steps of the Supreme Court
to celebrate that decision
with so many other people,
and I couldn&#39;t help but think
how far we came around LGBT rights
and yet how far we needed to go
around issues of addiction.
When I was nominated
by President Obama
to be his Director of Drug Policy,
I was very open about my recovery
and about the fact that I was a gay man.
And at no point during
my confirmation process --
at least that I know of --
did the fact that I was a gay man
come to bear on my candidacy
or my fitness to do this job.
But my addiction did.
At one point, a congressional staffer
said that there was no way
that I was going to be confirmed
by the United States Senate
because of my past,
despite the fact that I had been
in recovery for over 20 years,
and despite the fact
that this job takes a little bit
of knowledge around addiction.

(Laughter)

So, you know, this is the stigma
that people with
substance use disorders
face every single day,
and you know, I have to tell you
it&#39;s still why I&#39;m more comfortable
coming out as a gay man
than I am as a person
with a history of addiction.
Nearly every family in America
is affected by addiction.
Yet, unfortunately, too often,
it&#39;s not talked about openly and honestly.
It&#39;s whispered about.
It&#39;s met with derision and scorn.
We hear these stories,
time and time again, on TV, online,
we hear it from public officials,
and we hear it from family and friends.
And those of us with an addiction,
we hear those voices,
and somehow we believe that we are
less deserving of care and treatment.
Today in the United States,
only one in nine people
get care and treatment for their disorder.
One in nine.
Think about that.
Generally, people with other diseases
get care and treatment.
If you have cancer, you get treatment,
if you have diabetes, you get treatment.
If you have a heart attack,
you get emergency services,
and you get referred to care.
But somehow people with addiction
have to wait for treatment
or often can&#39;t get when they need it.
And left untreated, addiction
has significant, dire consequences.
And for many people
that means death or incarceration.
We&#39;ve been down that road before.
For too long our country felt
like we could arrest our way
out of this problem.
But we know that we can&#39;t.
Decades of scientific research has shown
that this is a medical issue --
that this is a chronic medical condition
that people inherit
and that people develop.
So the Obama administration
has taken a different tack on drug policy.
We&#39;ve developed and implemented
a comprehensive plan
to expand prevention services,
treatment services,
early intervention and recovery support.
We&#39;ve pushed criminal justice reform.
We&#39;ve knocked down barriers
to give people second chances.
We see public health and public safety
officials working hand in hand
at the community level.
We see police chiefs across the country
guiding people to treatment
instead of jail and incarceration.
We see law enforcement
and other first responders
reversing overdoses with naloxone
to give people a second chance for care.
The Affordable Care Act
is the biggest expansion
of substance use disorder
treatment in a generation,
and it also calls for the integration
of treatment services within primary care.
But fundamentally,
all of this work is not enough.
Unless we change the way
that we view people with addiction
in the United States.
Years ago when I finally
understood that I had a problem
and I knew that I needed help,
I was too afraid to ask for it.
I felt that people would think
I was stupid, that I was weak-willed,
that I was morally flawed.
But I talk about my recovery
because I want to make change.
I want us to see that we need to be open
and candid about who we are
and what we can do.
I am public about my own recovery
not to be self-congratulatory.
I am open about my own recovery
to change public opinion,
to change public policy
and to change the course of this epidemic
and empower the millions of Americans
who struggle with this journey
to be open and candid
about who they are.
People are more than their disease.
And all of us have the opportunity
to change public opinion
and to change public policy.
All of us know someone
who has an addiction,
and all of us can do our part
to change how we view people
with addiction in the United States.
So when you see
someone with an addiction,
don&#39;t think of a drunk or a junkie
or an addict or an abuser --
see a person;
offer them help;
give them kindness and compassion.
And together, we can be part
of a growing movement
in the United States
to change how we view
people with addiction.
Together we can change public policy.
We can ensure that people
get care when they need it,
just like any other disease.
We can be part of a growing,
unstoppable movement
to have millions of Americans
enter recovery,
and put an end to this epidemic.
Thank you very much.

(Applause)

