
When I was 10 years old,
a cousin of mine took me on a tour of his medical school.
And as a special treat,
he took me to the pathology lab
and took a real human brain
out of the jar
and placed it in my hands.
And there it was,
the seat of human consciousness,
the powerhouse of the human body,
sitting in my hands.
And that day I knew that when I grew up,
I was going to become a brain doctor,
scientist, something or the other.
Years later, when I finally grew up,
my dream came true.
And it was while I was doing my Ph.D.
on the neurological causes
of dyslexia in children
that I encountered a startling fact
that I&#39;d like to share with you all today.
It is estimated that one in six children,
that&#39;s one in six children,
suffer from some developmental disorder.
This is a disorder that
retards mental development in the child
and causes permanent mental impairments.
Which means that each and every one of you here today
knows at least one child that is suffering
from a developmental disorder.
But here&#39;s what really perplexed me.
Despite the fact that each
and every one of these disorders
originates in the brain,
most of these disorders
are diagnosed solely on the basis
of observable behavior.
But diagnosing a brain disorder
without actually looking at the brain
is analogous to treating a patient with a heart problem
based on their physical symptoms,
without even doing an ECG or a chest X-ray
to look at the heart.
It seemed so intuitive to me.
To diagnose and treat a brain disorder accurately,
it would be necessary to look at the brain directly.
Looking at behavior alone
can miss a vital piece of the puzzle
and provide an incomplete, or even a misleading,
picture of the child&#39;s problems.
Yet, despite all the advances in medical technology,
the diagnosis of brain disorders
in one in six children
still remained so limited.
And then I came across a team at Harvard University
that had taken one such advanced medical technology
and finally applied it,
instead of in brain research,
towards diagnosing brain disorders in children.
Their groundbreaking technology
records the EEG, or the electrical activity
of the brain, in real time,
allowing us to watch the brain
as it performs various functions
and then detect even the slightest abnormality

in any of these functions:
vision, attention, language, audition.
A program called Brain Electrical
Activity Mapping
then triangulates the source
of that abnormality in the brain.
And another program called
Statistical Probability Mapping
then performs mathematical calculations
to determine whether any of these abnormalities
are clinically significant,
allowing us to provide a much more accurate
neurological diagnosis
of the child&#39;s symptoms.
And so I became the head of neurophysiology
for the clinical arm of this team,
and we&#39;re finally able to use this technology
towards actually helping
children with brain disorders.
And I&#39;m happy to say that I&#39;m now in the process
of setting up this technology here in India.
I&#39;d like to tell you about one such child,
whose story was also covered by ABC News.
Seven-year-old Justin Senigar
came to our clinic with this diagnosis
of very severe autism.
Like many autistic children,
his mind was locked inside his body.
There were moments when he would
actually space out for seconds at a time.
And the doctors told his parents
he was never going to be able
to communicate or interact socially,
and he would probably never have too much language.
When we used this groundbreaking EEG technology
to actually look at Justin&#39;s brain,
the results were startling.
It turned out that Justin was almost
certainly not autistic.
He was suffering from brain seizures
that were impossible to see with the naked eye,
but that were actually causing symptoms
that mimicked those of autism.
After Justin was given anti-seizure medication,
the change in him was amazing.
Within a period of 60 days,
his vocabulary went from two to three words
to 300 words.
And his communication and social interaction
were improved so dramatically
that he was enrolled into a regular school
and even became a karate super champ.
Research shows that 50 percent of children,
almost 50 percent of children
diagnosed with autism
are actually suffering from hidden brain seizures.
These are the faces of the children
that I have tested
with stories just like Justin.
All these children
came to our clinic with a diagnosis
of autism, attention deficit disorder,
mental retardation, language problems.
Instead, our EEG scans revealed
very specific problems hidden within their brains
that couldn&#39;t possibly have been detected
by their behavioral assessments.
So these EEG scans
enabled us to provide these children
with a much more accurate neurological diagnosis
and much more targeted treatment.
For too long now, children with developmental disorders
have suffered from misdiagnosis
while their real problems have gone undetected
and left to worsen.
And for too long, these children and their parents
have suffered undue frustration and desperation.
But we are now in a new era of neuroscience,
one in which we can finally look
directly at brain function in real time
with no risks and no side effects, non-invasively,
and find the true source
of so many disabilities in children.
So if I could inspire
even a fraction of you in the audience today
to share this pioneering diagnostic approach
with even one parent whose child
is suffering from a developmental disorder,
then perhaps one more puzzle
in one more brain will be solved.
One more mind will be unlocked.
And one more child who has been misdiagnosed
or even undiagnosed by the system
will finally realize his or her true potential
while there&#39;s still time
for his or her brain to recover.
And all this by simply watching the child&#39;s brainwaves.
Thank you.

(Applause)

