
I am holding something remarkably old.
It is older than any human artifact,
older than life on Earth,
older than the continents
and the oceans between them.
This was formed
over four billion years ago
in the earliest days of the solar system
while the planets were still forming.
This rusty lump of nickel and iron
may not appear special,
but when it is cut open ...
you can see that it is different
from earthly metals.
This pattern reveals metallic crystals
that can only form out in space
where molten metal
can cool extremely slowly,
a few degrees every million years.
This was once part
of a much larger object,
one of millions left over
after the planets formed.
We call these objects asteroids.
Asteroids are our oldest
and most numerous cosmic neighbors.
This graphic shows near-Earth asteroids
orbiting around the Sun,
shown in yellow,
and swinging close to the Earth&#39;s orbit,
shown in blue.
The sizes of the Earth, Sun and asteroids
have been greatly exaggerated
so you can see them clearly.
Teams of scientists across the globe
are searching for these objects,
discovering new ones every day,
steadily mapping near-Earth space.
Much of this work is funded by NASA.
I think of the search for these asteroids
as a giant public works project,
but instead of building a highway,
we&#39;re charting outer space,
building an archive
that will last for generations.
These are the 1,556 near-Earth asteroids
discovered just last year.
And these are all of the known
near-Earth asteroids,
which at last count was 13,733.
Each one has been imaged, cataloged
and had its path
around the Sun determined.
Although it varies
from asteroid to asteroid,
the paths of most asteroids
can be predicted for dozens of years.
And the paths of some asteroids can be
predicted with incredible precision.
For example, scientists
at the Jet Propulsion Laboratory
predicted where the asteroid Toutatis
was going to be four years in advance
to within 30 kilometers.
In those four years,
Toutatis traveled 8.5 billion kilometers.
That&#39;s a fractional precision
of 0.000000004.

(Laughter)

Now, the reason I have
this beautiful asteroid fragment
is because, like all neighbors,
asteroids sometimes drop by unexpectedly.

(Laughter)

Three years ago today,
a small asteroid exploded
over the city of Chelyabinsk, Russia.
That object was about 19 meters across,
or about as big as a convenience store.
Objects of this size hit the Earth
every 50 years or so.
66 million years ago,
a much larger object hit the Earth,
causing a massive extinction.
75 percent of plant
and animal species were lost,
including, sadly, the dinosaurs.
That object was
about 10 kilometers across,
and 10 kilometers is roughly
the cruising altitude of a 747 jet.
So the next time you&#39;re in an airplane,
snag a window seat, look out
and imagine a rock so enormous
that resting on the ground,
it just grazes your wingtip.
It&#39;s so wide that it takes your plane
one full minute to fly past it.
That&#39;s the size of the asteroid
that hit the Earth.
It has only been within my lifetime
that asteroids have been considered
a credible threat to our planet.
And since then, there&#39;s been
a focused effort underway
to discover and catalog these objects.
I am lucky enough
to be part of this effort.
I&#39;m part of a team of scientists
that use NASA&#39;s NEOWISE telescope.
Now, NEOWISE was not
designed to find asteroids.
It was designed to orbit the earth
and look far beyond our solar system
to seek out the coldest stars
and the most luminous galaxies.
And it did that very well
for its designed lifetime of seven months.
But today, six years later,
it&#39;s still going.
We&#39;ve repurposed it
to discover and study asteroids.
And although it&#39;s
a wonderful little space robot,
these days it&#39;s kind of like a used car.
The cryogen that used to refrigerate
its sensors is long gone,
so we joke that
its air-conditioning is broken.
It&#39;s got 920 million miles
on the odometer,
but it still runs great
and reliably takes a photograph
of the sky every 11 seconds.
It&#39;s taken 23 photos
since I began speaking to you.
One of the reasons NEOWISE is so valuable
is that it sees the sky
in the thermal infrared.
That means that instead of seeing
the sunlight that asteroids reflect,
NEOWISE sees the heat that they emit.
This is a vital capability
since some asteroids are as dark as coal
and can be difficult or impossible
to spot with other telescopes.
But all asteroids, light or dark,
shine brightly for NEOWISE.
Astronomers are using
every technique at their disposal
to discover and study asteroids.
In 2010, a historic milestone was reached.
The community, together, discovered
over 90 percent of asteroids
bigger than one kilometer across --
objects capable
of massive destruction to Earth.
But the job&#39;s not done yet.
An object 140 meters or bigger
could decimate a medium-sized country.
So far, we&#39;ve only found
25 percent of those.
We must keep searching the sky
for near-Earth asteroids.
We are the only species
able to understand calculus
or build telescopes.
We know how to find these objects.
This is our responsibility.
If we found a hazardous asteroid
with significant early warning,
we could nudge it out of the way.
Unlike earthquakes, hurricanes
or volcanic eruptions,
an asteroid impact
can be precisely predicted
and prevented.
What we need to do now
is map near-Earth space.
We must keep searching the sky.
Thank you.

(Applause)

