
I must have been about 12 years old
when my dad took me
to an exhibition on space,
not far from here, in Brussels.
And the year was about --
I think it was 1988,
so it was the end of the Cold War.
There was a bit of an upmanship going on
between the Americans and the Russians
bringing bits to that exhibition.
NASA brought a big blow-up space shuttle,
but the Russians,
they brought a Mir space station.
It was actually the training module,
and you could go inside
and check it all out.
It was the real thing --
where the buttons were,
where the wires were,
where the astronauts were eating,
where they were working.
And when I came home,
the first thing I did,
I started drawing spaceships.
Now, these weren&#39;t
science fiction spaceships, no.
They were actually technical drawings.
They were cutaway sections
of what kind of structure
would be made out of,
where the wires were,
where the screws were.
So fortunately, I didn&#39;t
become a space engineer,
but I did become an architect.
These are some of the projects
that I&#39;ve been involved with
over the last decade and a half.
All these projects are quite different,
quite different shapes,
and it is because they are built
for different environments.
They have different constraints.
And I think design
becomes really interesting
when you get really harsh constraints.
Now, these projects
have been all over the world.
A few years ago,
this map wasn&#39;t good enough.
It was too small.
We had to add this one,
because we were going to do
a project on the Moon
for the European Space Agency;
they asked us to design a Moon habitat --
and one on Mars with NASA,
a competition to look
at a habitation on Mars.
Whenever you go to another place,
as an architect
and try to design something,
you look at the local architecture,
the precedents that are there.
Now, on the Moon,
it&#39;s kind of difficult, of course,
because there&#39;s only this.
There&#39;s only the Apollo missions.
So last that we went there,
I wasn&#39;t even born yet,
and we only spent about three days there.
So for me, that&#39;s kind of
a long camping trip, isn&#39;t it,
but a rather expensive one.
Now, the tricky thing,
when you&#39;re going to build
on another planet or a moon,
is how to get it there,
how to get it there.
So first of all,
to get a kilogram, for example,
to the Moon&#39;s surface,
it will cost about 200,000 dollars,
very expensive.
So you want to keep it very light.
Second, space. Space is limited. Right?
This is the Ariane 5 rocket.
The space you have there
is about four and a half meters
by seven meters, not that much.
So it needs to be an architectural system
that is both compact,
or compactable, and light,
and I think I&#39;ve got one right here.
It&#39;s very compact,
and it&#39;s very light.
And actually,
this is one I made earlier.
Now, there&#39;s one problem with it,
that inflatables
are quite fragile.
They need to be protected,
specifically, when you go
to a very harsh environment like the Moon.
Look at it like this.
The temperature difference on a Moon base
could be anything up to 200 degrees.
On one side of the base,
it could be 100 degrees Celsius
and on the other side,
it could be minus 100 degrees.
We need to protect ourselves from that.
The Moon also does not have
any magnetic fields,
which means that any radiation --
solar radiation, cosmic radiation --
will hit the surface.
We need to protect ourselves
from that as well,
protect the astronauts from that.
And then third,
but definitely not last,
the Moon does not have any atmosphere,
which means any meteorites coming into it
will not get burned up,
and they&#39;ll hit the surface.
That&#39;s why the Moon is full of craters.
Again, we need to protect
the astronauts from that.
So what kind of structure do we need?
Well, the best thing is really a cave,
because a cave has a lot of mass,
and we need mass.
We need mass to protect
ourselves from the temperatures,
from the radiation
and from the meteorites.
So this is how we solved it.
We have indeed the blue part,
as you can see.
That&#39;s an inflatable for our Moon base.
It gives a lot of living space
and a lot of lab space,
and attached to it you have a cylinder,
and that has all
the support structures in,
all the life support and also the airlock.
And on top of that, we have a structure,
that domed structure,
that protects ourselves,
has a lot of mass in it.
Where are we going
to get this material from?
Are we going to bring concrete and cement
from Earth to the Moon?
Well, of course not,
because it&#39;s way too heavy.
It&#39;s too expensive.
So we&#39;re going to go
and use local materials.
Now, local materials are something
we deal with on Earth as well.
Wherever we build
or whatever country we build in,
we always look at,
what are the local materials here?
The problem with the Moon is,
what are the local materials?
Well, there&#39;s not that many.
Actually, we have one.
It&#39;s moondust,
or, fancier scientific name,
regolith, Moon regolith.
Great thing is, it&#39;s everywhere, right?
The surface is covered with it.
It&#39;s about 20 centimeters
up to a few meters everywhere.
But how are we going to build with it?
Well, we&#39;re going to use a 3D printer.
Whenever I ask any of you
what a 3D printer is,
you&#39;re probably all thinking, well,
probably something about this size
and it would print things
that are about this size.
So of course I&#39;m not going to bring
a massive 3D printer to the Moon
to print my Moon base.
I&#39;m going to use a much smaller device,
something like this one here.
So this is a small device,
a small robot rover,
that has a little scoop,
and it brings the regolith to the dome
and then it lays down
a thin layer of regolith,
and then you would have
the robot that will solidify it,
layer by layer,
until it creates, after a few months,
the full base.
You might have noticed
that it&#39;s quite a particular
structure that we&#39;re printing,
and I&#39;ve got a little example here.
What we call this
is a closed-cell foam structure.
Looks quite natural.
The reason why we&#39;re using this
as part of that shell structure
is that we only need
to solidify certain parts,
which means we have to bring
less binder from Earth,
and it becomes much lighter.
Now --
that approach of designing something
and then covering it
with a protective dome
we also did for our Mars project.
You can see it here, three domes.
And you see the printers
printing these dome structures.
There&#39;s a big difference
between Mars and the Moon,
and let me explain it.
This diagram shows you to scale
the size of Earth and the Moon
and the real distance,
about 400,000 kilometers.
If we then go to Mars,
the distance from Mars to Earth --
and this picture here
is taken by the rover on Mars,
Curiosity, looking back at Earth.
You kind of see the little speckle there,
that&#39;s Earth, 400 million kilometers away.
The problem with that distance
is that it&#39;s a thousand times the distance
of the Earth to the Moon, pretty far away,
but there&#39;s no direct radio contact
with, for example, the Curiosity rover.
So I cannot teleoperate it from Earth.
I can&#39;t say, &quot;Oh, Mars rover, go left,&quot;
because that signal
would take 20 minutes to get to Mars.
Then the rover might go left,
and then it will take another 20 minutes
before it can tell me,
&quot;Oh yeah, I went left.&quot;
So the distance,
so rovers and robots
and going to have to work autonomously.
The only issue with it
is that missions to Mars are highly risky.
We&#39;ve only seen it a few weeks ago.
So what if half the mission
doesn&#39;t arrive at Mars.
What do we do?
Well, instead of building
just one or two rovers
like we did on the Moon,
we&#39;re going to build hundreds of them.
And it&#39;s a bit like
a termite&#39;s mound, you know?
Termites, I would take half
of the colony of the termites away,
they would still be able
to build the mound.
It might take a little bit longer.
Same here.
If half of our rovers
or robots don&#39;t arrive,
well, it will take a bit longer,
but you will still be able to do it.
So here we even have
three different rovers.
In the back, you see the digger.
It&#39;s really good at digging regolith.
Then we have the transporter,
great at taking regolith
and bringing it to the structure.
And the last ones,
the little ones with the little legs,
they don&#39;t need to move a lot.
What they do is they go
and sit on a layer of regolith
and then microwave it together,
and layer by layer
create that dome structure.
Now --
we also want to try that out,
so we went out on a road trip,
and we created our own swarm of robots.
There you go.
So we built 10 of those.
It&#39;s a small swarm.
And we took six tons of sand,
and we tried out how these little robots
would actually be able
to move sand around,
Earth sand in this case.
And they were not teleoperated. Right?
Nobody was telling them go left, go right,
or giving them a predescribed path.

No. They were given a task:
move sand from this area to that area.
And if they came across
an obstacle, like a rock,
they had to sort it out themselves.
Or they came across another robot,
they had to be able to make decisions.
Or even if half of them fell out,
their batteries died,
they still had to be able
to finish that task.
Now, I&#39;ve talked about redundancy.
But that was not only with the robots.
It was also with the habitats.
On the Mars project,
we decided to do three domes,
because if one didn&#39;t arrive,
the other two could still form a base,
and that was mainly because
each of the domes
actually have a life support system
built in the floor,
so they can work independently.
So in a way, you might think,
well, this is pretty crazy.
Why would you, as an architect,
get involved in space?
Because it&#39;s such a technical field.
Well, I&#39;m actually really convinced
that from a creative view
or a design view,
you are able to solve really hard
and really constrained problems.
And I really feel that there is
a place for design and architecture
in projects like
interplanetary habitation.
Thank you.

(Applause)

