

Translator: Joseph Geni

Reviewer: Morton Bast
Okay, this morning I&#39;m speaking
on the question of corruption.
And corruption is defined
as the abuse of a position of trust
for the benefit of yourself -- or, in the case of our context,
your friends, your family or your financiers.
Okay? Friends, family and financiers.
But we need to understand what we understand about corruption,
and we need to understand that
we have been miseducated about it, and we have to admit that.
We have to have the courage to admit that
to start changing how we deal with it.
The first thing is that the big myth, number one,
is that in fact it&#39;s not really a crime.
When we get together with friends and family
and we discuss crime in our country,
crime in Belmont or crime in Diego or crime in Marabella,
nobody&#39;s speaking about corruption.
That&#39;s the honest truth.
When the Commissioner of Police comes on TV to talk about crime,
he isn&#39;t speaking about corruption.
And we know for sure when the Minister of National Security
is speaking about crime, he&#39;s not talking about corruption either.
The point I&#39;m making is that it is a crime.
It is an economic crime, because we&#39;re involving the looting of taxpayers&#39; money.
Public and private corruption is a reality.
As somebody who comes from the private sector,
I can tell you there&#39;s a massive amount of corruption
in the private sector that has nothing to do with government.
The same bribes and backhanders and things that take place under the table,
it all takes place in the private sector.
Today, I&#39;m focusing on public sector corruption,
which the private sector also participates in.
The second important myth to understand --
because we have to destroy these myths,
dismantle them and destroy them and ridicule them --
the second important myth to understand
is the one that says
that in fact corruption is only a small problem --
if it is a problem, it&#39;s only a small problem,
that in fact it&#39;s only a little 10 or 15 percent,
it&#39;s been going on forever, it probably will continue forever,
and there&#39;s no point passing any laws, because there&#39;s little we can do about it.
And I want to demonstrate that that, too,
is a dangerous myth, very dangerous.
It&#39;s a piece of public mischief.
And I want to speak a little bit,
take us back about 30 years.
We&#39;re coming out today from Trinidad and Tobago,
a resource-rich, small Caribbean country,
and in the early 1970s we had a massive increase in the country&#39;s wealth,
and that increase was caused by the increase in world oil prices.
We call them petrodollars. The treasury was bursting with money.
And it&#39;s ironic, because
we&#39;re standing today in the Central Bank.
You see, history&#39;s rich in irony.
We&#39;re standing today in the Central Bank,
and the Central Bank is responsible for a lot of the things I&#39;m going to be speaking about.
Okay? We&#39;re talking about irresponsibility in public office.
We&#39;re speaking about the fact that across the terrace,
the next tower is the Ministry of Finance,
and there&#39;s a lot of connection with us today,
so we&#39;re speaking within your temple today. Okay?

(Applause)

The first thing I want to talk about is that
when all of this money flowed into our country about 40 years ago,
we embarked, the government of the day embarked
on a series of government-to-government arrangements
to have rapidly develop the country.
And some of the largest projects in the country
were being constructed through government-to-government arrangements
with some of the leading countries in the world,
the United States and Britain and France and so on and so on.
As I said, even this building we&#39;re standing in -- that&#39;s one of the ironies --
this building was part of that series of complexes,
what they called the Twin Towers.
It became so outrageous, the whole situation,
that in fact a commission of inquiry was appointed,
and it reported in 1982, 30 years ago it reported --
the Ballah Report -- 30 years ago,
and immediately the government-to-government arrangements were stopped.
The then-Prime Minister went to Parliament
to give a budget speech, and he said some things that I&#39;ll never forget.
They went right in here. I was a young man at the time.
It went right into my heart.
And he said that, in fact — Let me see if this thing works.
Are we getting a, yeah?—
That&#39;s what he told us.
He told us that, in fact,
two out of every three dollars of our petrodollars
that we spent, the taxpayers&#39; money,
was wasted or stolen.
So the 10 or 15 percent is pure mischief.
As we say, it&#39;s a nancy-story. Forget it.
That&#39;s for little children. We are big people,
and we&#39;re trying to deal with what&#39;s happening in our society.
Okay? This is the size of the problem.
Okay? Two thirds of the money stolen or wasted.
That was 30 years ago. 1982 was Ballah.
So what has changed?
I don&#39;t like to bring up embarrassing secrets
to an international audience, but I have to.
Four months ago, we suffered a constitutional outrage in this country.
We call it the Section 34 fiasco, the Section 34 fiasco,
a suspicious piece of law, and I&#39;m going to say it like it is,
a suspicious piece of law
was passed at a suspicious time
to free some suspects. 
(Laughter)

And it was called, those people are called
the Piarco Airport accused.
I&#39;m going to have my own lexicon speaking here today.
They are the Piarco Airport accused.
It was a constitutional outrage of the first order,
and I have labeled it the Plot to Pervert Parliament.
Our highest institution in our country was perverted.
We are dealing with perverts here
of an economic and financial nature.
Do you get how serious this problem is?
There was massive protest. A lot of us in this room
took part in the protest in different forms.
Most importantly, the American embassy complained,
so Parliament was swiftly reconvened,
and the law was reversed, it was repealed.
That&#39;s the word lawyers use. It was repealed.
But the point is
that Parliament was outwitted in the whole course of events,
because what really happened is that,
because of the suspicious passage of that law,
the law was actually passed into effect
on the weekend we celebrated our 50th anniversary of independence,
our jubilee of independence.
So that is the kind of outrage of the thing.
It was kind of a nasty way to get maturation, but we got it,
because we all understood it,
and for the first time that I could remember,
there were mass protests against this corruption.
And that gave me a lot of hope. Okay?
Those of us who are, sometimes you feel like
you&#39;re a little bit on your own doing some of this work.
That passage of the law and the repeal of the law
fortified the case of the Piarco Airport accused.
So it was one of those really superior double bluff kind of things that took place.
But what were they accused of?
What was it that they were accused of?
I&#39;m being a bit mysterious for those of you out there. What were they accused of?
We were trying to build, or reconstruct largely,
an airport that had grown outdated.
The entire project cost about 1.6 billion dollars,
Trinidad and Tobago dollars,
and in fact, we had a lot of bid-rigging
and suspicious activity, corrupt activity took place.
And to get an idea of what it consisted of,
and to put it in context in relationship to this whole
second myth about it being no big thing,
we can look at this second slide here.
And what we have here -- I am not saying so,
this is the Director of Public Prosecutions in a written statement. He said so.
And he&#39;s telling us that for the $1.6 billion cost of the project,
one billion dollars has been traced
to offshore bank accounts.
One billion dollars of our taxpayers&#39; money
has been located in offshore bank accounts.
Being the kind of suspicious person I am,
I am outraged at that, and I&#39;m going to pause here,
I&#39;m going to pause now and again and bring in different things.
I&#39;m going to pause here and bring in something I saw
in November last year at Wall Street. I was at Zuccotti Park.
It was autumn. It was cool. It was damp. It was getting dark.
And I was walking around with the protesters
looking at the One Wall Street, Occupy Wall Street movement walking around.
And there was a lady with a sign, a very simple sign,
a kind of battered-looking blonde lady,
and the sign was made out of Bristol board, as we say in these parts,
and it was made with a marker.
And what it said on that sign hit me right in the center.
It said, &quot;If you&#39;re not outraged, you haven&#39;t been paying attention.&quot;
If you&#39;re not outraged by all of this, you haven&#39;t been paying attention.
So listen up, because we&#39;re getting into even deeper waters.
My brain started thinking.
Well, what if --
because I&#39;m suspicious like that. I read a lot of spy novels and stuff.
What if -- 
(Laughter)

But to make it in these wrongs,
you have to read a lot of spy novels
and follow some of that stuff, right? 
(Laughter)

But what if this wasn&#39;t the first time?
What if this is just the first time
that the so-and-sos had been caught?
What if it had happened before? How would I find out?
Now, the previous two examples I gave
were to do with construction sector corruption, okay?
And I have the privilege at this time
to lead the Joint Consultative Council, which is a not-for-profit.
We&#39;re at jcc.org.tt, and we have the -- we are the leaders
in the struggle to produce a new public procurement system
about how public money is transacted.
So those of you interested in finding out more about it,
or joining us or signing up on any of our petitions, please get involved.
But I&#39;m going to segue to another thing that relates,
because one of my private campaigns I&#39;ve been conducting
for over three and a half years
is for transparency and accountability
around the bailout of CL Financial.
CL Financial is the Caribbean&#39;s largest ever conglomerate, okay?
And without getting into all of the details,
it is said to have collapsed — I&#39;m using my words very carefully —
it&#39;s said to have collapsed in January of &#39;09,
which is just coming up to nearly four years.
In an unprecedented fit of generosity --
and you have to be very suspicious about these people --
in an unprecedented — and I&#39;m using that word carefully —
unprecedented fit of generosity, the government of the day
signed, made a written commitment, to repay all of the creditors.
And I can tell you without fear of contradiction
that hasn&#39;t happened anywhere else on the planet.
Let&#39;s understand, because we lack context.
People are telling us it&#39;s just like Wall Street. It&#39;s not just like Wall Street.
Trinidad and Tobago is like a place with different laws of physics or biology or something.
It&#39;s not just like anywhere. 
(Applause)

It&#39;s not just like anywhere. It&#39;s not just like anywhere.
Here is here, and out there is out there. Okay?
I&#39;m serious now.
Listen. They&#39;ve had bailouts on Wall Street.
They&#39;ve had bailouts in London.
They&#39;ve had bailouts in Europe.
In Africa, they&#39;ve had bailouts. In Nigeria, six of the major
commercial banks collapsed at the same time as ours, eh?
It&#39;s interesting to parallel how the Nigerian experience has --
how they&#39;ve treated it, and they&#39;ve treated it
very well compared to us.
Nowhere on the planet
have all the creditors been bailed out
in excess of what their statutory entitlements were.
Only here. So what was the reason for the generosity?
Is our government that generous? And maybe they are.
Let&#39;s look at it. Let&#39;s look into it.
So I started digging and writing and so and so on,
and that work can be found, my personal work
can be found at AfraRaymond.com, which is my name.
It&#39;s a not-for-profit blog that I run.
Not as popular as some of the other people, but there you go.

(Laughter)

But the point is that the bitter experience of Section 34,
that plot to pervert Parliament, that bitter experience
that took place in August,
when we were supposed to be celebrating our independence,
going into September, forced me to check myself
and recalculate my bearings,
and to go back into some of the work, some of the stuff I&#39;d written
and some of the exchanges I&#39;d had with the officials
to see what was really what.
As we say in Trinidad and Tobago, who is who and what is what?
Okay? We want to try to recalculate.
And I made a Freedom of Information application
in May this year to the Ministry of Finance.
The Ministry of Finance is the next tower over.
This is the other context.
The Ministry of Finance, we are told,
is subject to the provisions of the Freedom of Information Act.
I&#39;m going to take you through a worked example of whether that&#39;s really so.
The Central Bank in which we stand this morning
is immune from the provisions of the Freedom of Information Act.
So in fact, you can&#39;t ask them anything,
and they don&#39;t have to answer anything.
That is the law since 1999.
So I plunged into this struggle, and I asked four questions.
And I&#39;ll relate the questions to you in the short form with the reply,
so you could understand, as I said, where we are.
Here is not like anywhere else.

Question number one:
I asked to see the accounts of CL Financial,
and if you can&#39;t show me the accounts --
the Minister of Finance is making statements,
passing new laws and giving speeches and so on.
What are the figures he&#39;s relying on?

It&#39;s like that joke: I want whatever he&#39;s drinking.
And they wrote back and said to me,
well what do you really mean?
So they hit my question with a question.

Second point: I want to see
who are the creditors of the group who have been repaid?
Let me pause here to point out to you all
that 24 billion dollars of our money has been spent on this.
That is about three and a half billion U.S. dollars
coming out of a small -- we used to be resource-rich --
Caribbean country. Okay?
And I asked the question,
who was getting that three and a half billion dollars?
And I want to pause again to bring up context,
because context helps us to get clarity understanding this thing.
There&#39;s a particular individual who is in the government now.
The name of the person doesn&#39;t matter.
And that person made a career
out of using the Freedom of Information Act
to advance his political cause.
Okay? His name isn&#39;t important.
I wouldn&#39;t dignify it. I&#39;m on a point.
The point is, that person made a career out of using
the Freedom of Information Act to advance his cause.
And the most famous case
was what we came to call the Secret Scholarship Scandal,
where in fact there was about 60 million dollars in government money
that had been dispersed in a series of scholarships,
and the scholarships hadn&#39;t been advertised, and so and so on and so on.
And he was able to get the court, using that act of Parliament,
Freedom of Information Act,
to release the information,
and I thought that was excellent.
Fantastic.

But you see, the question is this:
If it&#39;s right and proper for us to use the Freedom of Information Act
and to use the court
to force a disclosure about 60 million dollars in public money,
it must be right and proper
for us to force a disclosure about 24 billion dollars.
You see? But the Ministry of Finance,
the Permanent Secretary of the Ministry of Finance,
wrote me and said to me, that information is exempt too.
You see? This is what we&#39;re dealing with, okay?
The third thing I will tell you
is that I also asked
for the directors of CL Financial,
whether in fact they were making filings under our Integrity in Public Life Act.
We have an Integrity in Public Life Act
as part of our framework supposed to safeguard the nation&#39;s interest.
And public officials are supposed to file
to say what it is they have in terms of assets and liabilities.
And of course I&#39;ve since discovered that they&#39;re not filing,
and in fact the Minister of Finance has not even asked them to file.
So here we have it. We have a situation where
the basic safeguards of integrity and accountability
and transparency have all been discarded.
I&#39;ve asked the question in the legal and required fashion.
It&#39;s been ignored.
The sort of thing that motivated us around Section 34,
we need to continue to work on that. We can&#39;t forget it.
I have defined this as the single largest expenditure in the country&#39;s history.
It&#39;s also the single largest example
of public corruption according to this equation.
And this is my reality check.
Where you have an expenditure of public money
and it is without accountability
and it&#39;s without transparency,
it will always be equal to corruption,
whether you&#39;re in Russia or Nigeria or Alaska,
it will always be equal to corruption, and that is what we are dealing with here.
I&#39;m going to continue the work
to press on, to get some resolution
of those matters at the Ministry of Finance.
If it is I have to go to court personally, I will do that.
We will continue to press on.
We will continue to work within JCC.
But I want to step back from the Trinidad and Tobago context
and bring something new to the table
in terms of an international example.
We had the journalist [Heather] Brooke speaking
about her battle against government corruption,
and she introduced me to this website, Alaveteli.com.
And Alaveteli.com is a way for us to have an open database
for Freedom of Information applications,
and speak with each other.
I could see what you&#39;re applying for.
You could see what I applied for and what replies I got.
We can work on it together. We need to build a collective database
and a collective understanding of where we are to go to the next point.
We need to increase the consciousness.
The final thing I want to say is in relation to this one,
which is a lovely website from India
called IPaidABribe.com.
They have international branches,
and it&#39;s important for us to tune into this one.
IPaidABribe.com is really important,
a good one to log on to and see.
I&#39;m going to pause there. I&#39;m going to ask you for your courage.
Discard the first myth; it is a crime.
Discard the second myth; it is a big thing.
It&#39;s a huge problem. It&#39;s an economic crime.
And let us continue working together
to betterment in this situation,
stability and sustainability in our society. Thank you.
