
I&#39;m going to talk to you today about
hopefully converting fear into hope.
When we go to the physician today --
when we go to the doctor&#39;s office and we walk in,
there are words that we just don&#39;t want to hear.
There are words that we&#39;re truly afraid of.
Diabetes, cancer, Parkinson&#39;s, Alzheimer&#39;s,
heart failure, lung failure --
things that we know are debilitating diseases,
for which there&#39;s relatively little that can be done.
And what I want to lay out for you today is
a different way of thinking about how to treat debilitating disease,
why it&#39;s important,
why without it perhaps our health care system will melt down
if you think it already hasn&#39;t,
and where we are clinically today, and where we might go tomorrow,
and what some of the hurdles are.
And we&#39;re going to do all of that in 18 minutes, I promise.
I want to start with this slide,
because this slide sort of tells the story the way Science Magazine thinks of it.
This was an issue from 2002
that they published with a lot of different articles on the bionic human.
It was basically a regenerative medicine issue.
Regenerative medicine is an extraordinarily simple concept
that everybody can understand.
It&#39;s simply accelerating the pace at which the body heals itself
to a clinically relevant timescale.
So we know how to do this in many of the ways that are up there.
We know that if we have a damaged hip, you can put an artificial hip in.
And this is the idea that Science Magazine used on their front cover.
This is the complete antithesis of regenerative medicine.
This is not regenerative medicine.
Regenerative medicine is what Business Week put up
when they did a story about regenerative medicine not too long ago.
The idea is that instead of figuring out how to ameliorate symptoms
with devices and drugs and the like --
and I&#39;ll come back to that theme a few times --
instead of doing that, we will regenerate lost function of the body
by regenerating the function of organs and damaged tissue.
So that at the end of the treatment,
you are the same as you were at the beginning of the treatment.
Very few good ideas -- if you agree that this is a good idea --
very few good ideas are truly novel.
And this is just the same.
If you look back in history,
Charles Lindbergh, who was better known for flying airplanes,
was actually one of the first people
along with Alexis Carrel, one of the Nobel Laureates from Rockefeller,
to begin to think about, could you culture organs?
And they published this book in 1937,
where they actually began to think about,
what could you do in bio-reactors to grow whole organs?
We&#39;ve come a long way since then.
I&#39;m going to share with you some of the exciting work that&#39;s going on.
But before doing that, what I&#39;d like to do
is share my depression about the health care system
and the need for this with you.
Many of the talks yesterday talked about
improving the quality of life, and reducing poverty,
and essentially increasing life expectancy all around the globe.
One of the challenges is that the richer we are, the longer we live.
And the longer we live, the more expensive it is
to take care of our diseases as we get older.
This is simply the wealth of a country
versus the percent of population over the age of 65.
And you can basically see that the richer a country is,
the older the people are within it.
Why is this important?
And why is this a particularly dramatic challenge right now?
If the average age of your population is 30,
then the average kind of disease that you have to treat
is maybe a broken ankle every now and again,
maybe a little bit of asthma.
If the average age in your country is 45 to 55,
now the average person is looking at diabetes,
early-onset diabetes, heart failure, coronary artery disease --
things that are inherently more difficult to treat,
and much more expensive to treat.
Just have a look at the demographics in the U.S. here.
This is from &quot;The Untied States of America.&quot;
In 1930, there were 41 workers per retiree.
41 people who were basically outside of being really sick,
paying for the one retiree who was experiencing debilitating disease.
In 2010, two workers per retiree in the U.S.
And this is matched in every industrialized, wealthy country in the world.
How can you actually afford to treat patients
when the reality of getting old looks like this?
This is age versus cost of health care.
And you can see that right around age 45, 40 to 45,
there&#39;s a sudden spike in the cost of health care.
It&#39;s actually quite interesting. If you do the right studies,
you can look at how much you as an individual spend on your own health care,
plotted over your lifetime.
And about seven years before you&#39;re about to die, there&#39;s a spike.
And you can actually --

(Laughter)

-- we won&#39;t get into that.

(Laughter)

There are very few things, very few things that you can really do
that will change the way that you can treat these kinds of diseases
and experience what I would call healthy aging.
I&#39;d suggest there are four things,
and none of these things include an insurance system or a legal system.
All those things do is change who pays.
They don&#39;t actually change what the actual cost of the treatment is.
One thing you can do is not treat. You can ration health care.
We won&#39;t talk about that anymore. It&#39;s too depressing.
You can prevent.
Obviously a lot of monies should be put into prevention.
But perhaps most interesting, to me anyway, and most important,
is the idea of diagnosing a disease much earlier on in the progression,
and then treating the disease to cure the disease
instead of treating a symptom.
Think of it in terms of diabetes, for instance.
Today, with diabetes, what do we do?
We diagnose the disease eventually, once it becomes symptomatic,
and then we treat the symptom for 10, 20, 30, 40 years.
And we do OK. Insulin&#39;s a pretty good therapy.
But eventually it stops working,
and diabetes leads to a predictable onset of debilitating disease.
Why couldn&#39;t we just inject the pancreas with something
to regenerate the pancreas early on in the disease,
perhaps even before it was symptomatic?
And it might be a little bit expensive at the time that we did it,
but if it worked, we would truly be able to do something different.
This video, I think, gets across the concept that I&#39;m talking about quite dramatically.
This is a newt re-growing its limb.
If a newt can do this kind of thing, why can&#39;t we?
I&#39;ll actually show you some more important features
about limb regeneration in a moment.
But what we&#39;re talking about in regenerative medicine
is doing this in every organ system of the body,
for tissues and for organs themselves.
So today&#39;s reality is that if we get sick,
the message is we will treat your symptoms,
and you need to adjust to a new way of life.
I would pose to you that tomorrow --
and when tomorrow is we could debate,
but it&#39;s within the foreseeable future --
we will talk about regenerative rehabilitation.
There&#39;s a limb prosthetic up here,
similar actually one on the soldier
that&#39;s come back from Iraq.
There are 370 soldiers that have come back from Iraq that have lost limbs.
Imagine if instead of facing that, they could actually
face the regeneration of that limb.
It&#39;s a wild concept.
I&#39;ll show you where we are at the moment in working towards that concept.
But it&#39;s applicable, again, to every organ system.
How can we do that?
The way to do that is to develop a conversation with the body.
We need to learn to speak the body&#39;s language.
And to switch on processes that we knew how to do when we were a fetus.
A mammalian fetus, if it loses a limb during the first trimester of pregnancy,
will re-grow that limb.
So our DNA has the capacity to do these kinds of wound-healing mechanisms.
It&#39;s a natural process,
but it is lost as we age.
In a child, before the age of about six months,
if they lose their fingertip in an accident,
they&#39;ll re-grow their fingertip.
By the time they&#39;re five, they won&#39;t be able to do that anymore.
So to engage in that conversation with the body,
we need to speak the body&#39;s language.
And there are certain tools in our toolbox that allow us to do this today.
I&#39;m going to give you an example of three of these tools
through which to converse with the body.
The first is cellular therapies.
Clearly, we heal ourselves in a natural process,
using cells to do most of the work.
Therefore, if we can find the right cells
and implant them in the body, they may do the healing.
Secondly, we can use materials.
We heard yesterday about the importance of new materials.
If we can invent materials, design materials,
or extract materials from a natural environment,
then we might be able to have those materials induce the body to heal itself.
And finally, we may be able to use smart devices
that will offload the work of the body and allow it to heal.
I&#39;m going to show you an example of each of these,
and I&#39;m going to start with materials.
Steve Badylak -- who&#39;s at the University of Pittsburgh --
about a decade ago had a remarkable idea.
And that idea was that the small intestine of a pig,
if you threw away all the cells,
and if you did that in a way that allowed it to remain biologically active,
may contain all of the necessary factors and signals
that would signal the body to heal itself.
And he asked a very important question.
He asked the question,
if I take that material, which is a natural material
that usually induces healing in the small intestine,
and I place it somewhere else on a person&#39;s body,
would it give a tissue-specific response,
or would it make small intestine if I tried to make a new ear?
I wouldn&#39;t be telling you this story if it weren&#39;t compelling.
The picture I&#39;m about to show you
is a compelling picture.

(Laughter)

However, for those of you that are even the slightest bit squeamish --
even though you may not like to admit it in front of your friends --
the lights are down. This is a good time to look at your feet,
check your Blackberry, do anything other than look at the screen.

(Laughter)

What I&#39;m about to show you is a diabetic ulcer.
And although -- it&#39;s good to laugh before we look at this.
This is the reality of diabetes.
I think a lot of times we hear about diabetics, diabetic ulcers,
we just don&#39;t connect the ulcer with the eventual treatment,
which is amputation, if you can&#39;t heal it.
So I&#39;m going to put the slide up now. It won&#39;t be up for long.
This is a diabetic ulcer. It&#39;s tragic.
The treatment for this is amputation.
This is an older lady. She has cancer of the liver as well as diabetes,
and has decided to die with what&#39; s left of her body intact.
And this lady decided, after a year of attempted treatment of that ulcer,
that she would try this new therapy that Steve invented.
That&#39;s what the wound looked like 11 weeks later.
That material contained only natural signals.
And that material induced the body to switch back on a healing response
that it didn&#39;t have before.
There&#39;s going to be a couple more distressing slides for those of you --
I&#39;ll let you know when you can look again.
This is a horse. The horse is not in pain.
If the horse was in pain, I wouldn&#39;t show you this slide.
The horse just has another nostril that&#39;s developed
because of a riding accident.
Just a few weeks after treatment --
in this case, taking that material, turning it into a gel,
and packing that area, and then repeating the treatment a few times --
and the horse heals up.
And if you took an ultrasound of that area, it would look great.
Here&#39;s a dolphin where the fin&#39;s been re-attached.
There are now 400,000 patients around the world
who have used that material to heal their wounds.
Could you regenerate a limb?
DARPA just gave Steve 15 million dollars to lead an eight-institution project
to begin the process of asking that question.
And I&#39;ll show you the 15 million dollar picture.
This is a 78 year-old man who&#39;s lost the end of his fingertip.
Remember that I mentioned before the children who lose their fingertips.
After treatment that&#39;s what it looks like.
This is happening today.
This is clinically relevant today.
There are materials that do this. Here are the heart patches.
But could you go a little further?
Could you, say, instead of using material,
can I take some cells along with the material,
and remove a damaged piece of tissue,
put a bio-degradable material on there?
You can see here a little bit of heart muscle beating in a dish.
This was done by Teruo Okano at Tokyo Women&#39;s Hospital.
He can actually grow beating tissue in a dish.
He chills the dish, it changes its properties
and he peels it right out of the dish.
It&#39;s the coolest stuff.
Now I&#39;m going to show you cell-based regeneration.
And what I&#39;m going to show you here
is stem cells being removed from the hip of a patient.
Again, if you&#39;re squeamish, you don&#39;t want to watch.
But this one&#39;s kind of cool.
So this is a bypass operation, just like what Al Gore had,
with a difference.
In this case, at the end of the bypass operation,
you&#39;re going to see the stem cells from the patient
that were removed at the beginning of the procedure
being injected directly into the heart of the patient.
And I&#39;m standing up here because at one point
I&#39;m going to show you just how early this technology is.
Here go the stem cells, right into the beating heart of the patient.
And if you look really carefully,
it&#39;s going to be right around this point
you&#39;ll actually see a back-flush.
You see the cells coming back out.
We need all sorts of new technology, new devices,
to get the cells to the right place at the right time.
Just a little bit of data, a tiny bit of data.
This was a randomized trial.
At this time this was an N of 20. Now there&#39;s an N of about 100.
Basically, if you take an extremely sick patient
and you give them a bypass, they get a little bit better.
If you give them stem cells as well as their bypass,
for these particular patients, they became asymptomatic.
These are now two years out.
The coolest thing would be is if you could diagnose the disease early,
and prevent the onset of the disease to a bad state.
This is the same procedure, but now done minimally invasively,
with only three holes in the body where they&#39;re taking the heart
and simply injecting stem cells through a laparoscopic procedure.
There go the cells.
We don&#39;t have time to go into all of those details,
but basically, that works too.
You can take patients who are less sick,
and bring them back to an almost asymptomatic state
through that kind of therapy.
Here&#39;s another example of stem-cell therapy that isn&#39;t quite clinical yet,
but I think very soon will be.
This is the work of Kacey Marra from Pittsburgh,
along with a number of colleagues around the world.
They&#39;ve decided that liposuction fluid,
which -- in the United States, we have a lot of liposuction fluid.

(Laughter)

It&#39;s a great source of stem cells.
Stem cells are packed in that liposuction fluid.
So you could go in, you could get your tummy-tuck.
Out comes the liposuction fluid,
and in this case, the stem cells are isolated and turned into neurons.
All done in the lab.
And I think fairly soon, you will see patients being treated
with their own fat-derived, or adipose-derived, stem cells.
I talked before about the use of devices
to dramatically change the way we treat disease.
Here&#39;s just one example before I close up.
This is equally tragic.
We have a very abiding and heartbreaking partnership
with our colleagues at the Institute for Surgical Research in the US Army,
who have to treat the now 11,000 kids that have come back from Iraq.
Many of those patients are very severely burned.
And if there&#39;s anything that&#39;s been learned about burn,
it&#39;s that we don&#39;t know how to treat it.
Everything that is done to treat burn --
basically we do a sodding approach.
We make something over here,
and then we transplant it onto the site of the wound,
and we try and get the two to take.
In this case here, a new, wearable bio-reactor has been designed --
it should be tested clinically later this year at ISR --
by Joerg Gerlach in Pittsburgh.
And that bio-reactor will lay down in the wound bed.
The gun that you see there sprays cells.
That&#39;s going to spray cells over that area.
The reactor will serve to fertilize the environment,
deliver other things as well at the same time,
and therefore we will seed that lawn,
as opposed to try the sodding approach.
It&#39;s a completely different way of doing it.
So my 18 minutes is up.
So let me finish up with some good news,
and maybe a little bit of bad news.
The good news is that this is happening today.
It&#39;s very powerful work.
Clearly the images kind of get that across.
It&#39;s incredibly difficult because it&#39;s highly inter-disciplinary.
Almost every field of science engineering and clinical practice
is involved in trying to get this to happen.
A number of governments, and a number of regions,
have recognized that this is a new way to treat disease.
The Japanese government were perhaps the first,
when they decided to invest first 3 billion,
later another 2 billion in this field.
It&#39;s no coincidence.
Japan is the oldest country on earth in terms of its average age.
They need this to work or their health system dies.
So they&#39;re putting a lot of strategic investment focused in this area.
The European Union, same thing.
China, the same thing.
China just launched a national tissue-engineering center.
The first year budget was 250 million US dollars.
In the United States we&#39;ve had a somewhat different approach.

(Laughter)

Oh, for Al Gore to come and be in the real world as president.
We&#39;ve had a different approach.
And the approach has basically been to just sort of fund things as they come along.
But there&#39;s been no strategic investment
to bring all of the necessary things to bear and focus them in a careful way.
And I&#39;m going to finish up with a quote, maybe a little cheap shot,
at the director of the NIH, who&#39;s a very charming man.
Myself and Jay Vacanti from Harvard
went to visit with him and a number of his directors of his institute
just a few months ago,
to try and convince him that it was time to take just a little piece
of that 27.5 billion dollars that he&#39;s going to get next year
and focus it, in a strategic way, to make sure we can accelerate the pace
at which these things get to patients.
And at the end of a very testy meeting,
what the NIH director said was,
&quot;Your vision is larger than our appetite.&quot;
I&#39;d like to close by saying that no one&#39;s going to change our vision,
but together we can change his appetite.
Thank you.
