

Translator: Joseph Geni

Reviewer: Morton Bast
When we use the word &quot;architect&quot; or &quot;designer,&quot;
what we usually mean is a professional,
someone who gets paid,
and we tend to assume that it&#39;s those professionals
who are going to be the ones to help us solve
the really big, systemic design challenges that we face
like climate change, urbanization and social inequality.
That&#39;s our kind of working presumption.
And I think it&#39;s wrong, actually.
In 2008, I was just about to graduate from architecture school
after several years, and go out and get a job,
and this happened.
The economy ran out of jobs.
And a couple of things struck me about this.
One, don&#39;t listen to career advisers.
And two, actually this is a fascinating paradox for architecture,
which is that, as a society, we&#39;ve never needed design thinking more,
and yet architecture was literally becoming unemployed.
It strikes me that we talk very deeply about design,
but actually there&#39;s an economics behind architecture
that we don&#39;t talk about, and I think we need to.
And a good place to start is your own paycheck.
So, as a bottom-of-the-rung architecture graduate,
I might expect to earn about 24,000 pounds.
That&#39;s about 36,000, 37,000 dollars.
Now in terms of the whole world&#39;s population,
that already puts me in the top 1.95 richest people,
which raises the question of, who is it I&#39;m working for?
The uncomfortable fact is that
actually almost everything that we call architecture today
is actually the business of designing
for about the richest one percent of the world&#39;s population,
and it always has been.
The reason why we forgot that
is because the times in history when architecture
did the most to transform society were those times
when, actually, the one percent would build
on behalf of the 99 percent, for various different reasons,
whether that was through philanthropy in the 19th century,
communism in the early 20th,
the welfare state, and most recently, of course,
through this inflated real estate bubble.
And all of those booms, in their own various ways,
have now kicked the bucket,
and we&#39;re back in this situation
where the smartest designers and architects in the world
are only really able to work for one percent of the population.
Now it&#39;s not just that that&#39;s bad for democracy,
though I think it probably is,
it&#39;s actually not a very clever business strategy, actually.
I think the challenge facing the next generation of architects
is, how are we going to turn our client
from the one percent to the 100 percent?
And I want to offer three slightly counterintuitive ideas
for how it might be done.
The first is, I think we need to question this idea
that architecture is about making buildings.
Actually, a building is about the most expensive solution
you can think of to almost any given problem.
And fundamentally, design should be much, much more interested
in solving problems and creating new conditions.
So here&#39;s a story.
The office was working with a school,
and they had an old Victorian school building.
And they said to the architects, &quot;Look,
our corridors are an absolute nightmare.
They&#39;re far too small. They get congested between classes.
There&#39;s bullying. We can&#39;t control them.
So what we want you to do is re-plan our entire building,
and we know it&#39;s going to cost several million pounds,
but we&#39;re reconciled to the fact.&quot;
And the team thought about this, and they went away,
and they said, &quot;Actually, don&#39;t do that.
Instead, get rid of the school bell.
And instead of having one school bell that goes off once,
have several smaller school bells that go off
in different places and different times,
distribute the traffic through the corridors.&quot;
It solves the same problem,
but instead of spending several million pounds,
you spend several hundred pounds.
Now, it looks like you&#39;re doing yourself out of a job,
but you&#39;re not. You&#39;re actually making yourself more useful.
Architects are actually really, really good
at this kind of resourceful, strategic thinking.
And the problem is that, like a lot of design professions,
we got fixated on the idea of providing
a particular kind of consumer product,
and I don&#39;t think that needs to be the case anymore.
The second idea worth questioning is this 20th-century thing
that mass architecture is about big --
big buildings and big finance.
Actually, we&#39;ve got ourselves locked into this
Industrial Era mindset which says that
the only people who can make cities are large organizations
or corporations who build on our behalf,
procuring whole neighborhoods
in single, monolithic projects, and of course,
form follows finance.
So what you end up with are single, monolithic neighborhoods
based on this kind of one-size-fits-all model.
And a lot of people can&#39;t even afford them.
But what if, actually, it&#39;s possible now for cities
to be made not just by the few with a lot
but also by the many with a bit?
And when they do, they bring with them
a completely different set of values about the place that they want to live.
And it raises really interesting questions about,
how will we plan cities? How will finance development?
How will we sell design services?
What would it mean for democratic societies
to offer their citizens a right to build?
And in a way it should be kind of obvious, right,
that in the 21st century, maybe cities can be developed by citizens.
And thirdly, we need to remember that,
from a strictly economic point of view,
design shares a category with sex and care of the elderly --
mostly it&#39;s done by amateurs.
And that&#39;s a good thing.
Most of the work takes place outside of the monetary economy
in what&#39;s called the social economy or the core economy,
which is people doing it for themselves.
And the problem is that, up until now,
it was the monetary economy which had
all the infrastructure and all the tools.
So the challenge we face is, how are we going
to build the tools, the infrastructure and the institutions
for architecture&#39;s social economy?
And that began with open-source software.
And over the last few years, it&#39;s been moving
into the physical world with open-source hardware,
which are freely shared blueprints
that anyone can download and make for themselves.
And that&#39;s where 3D printing gets really, really interesting.
Right? When suddenly you had a 3D printer
that was open-source, the parts for which
could be made on another 3D printer.
Or the same idea here, which is for a CNC machine,
which is like a large printer that can cut sheets of plywood.
What these technologies are doing is radically
lowering the thresholds of time and cost and skill.
They&#39;re challenging the idea that
if you want something to be affordable it&#39;s got to be one-size-fits-all.
And they&#39;re distributing massively
really complex manufacturing capabilities.
We&#39;re moving into this future where the factory is everywhere,
and increasingly that means
that the design team is everyone.
That really is an industrial revolution.
And when we think that the major ideological conflicts
that we inherited were all based around this question
of who should control the means of production,

and these technologies are coming back with a solution:
actually, maybe no one. All of us.
And we were fascinated by
what that might mean for architecture.
So about a year and a half ago,
we started working on a project called WikiHouse,
and WikiHouse is an open-source construction system.
And the idea is to make it possible for anyone
to go online, access a freely shared library
of 3D models which they can download and adapt in,
at the moment, SketchUp, because it&#39;s free, and it&#39;s easy to use,
and almost at the click of a switch
they can generate a set of cutting files
which allow them, in effect,
to print out the parts from a house using a CNC machine
and a standard sheet material like plywood.
And the parts are all numbered,
and basically what you end up with is a really big IKEA kit.

(Laughter)

And it goes together without any bolts.
It uses wedge and peg connections.
And even the mallets to make it
can be provided on the cutting sheets as well.
And a team of about two or three people,
working together, can build this.
They don&#39;t need any traditional construction skills.
They don&#39;t need a huge array of power tools or anything like that,
and they can build a small house of about this size
in about a day.

(Applause)

And what you end up with is just the basic chassis of a house
onto which you can then apply systems like windows
and cladding and insulation and services
based on what&#39;s cheap and what&#39;s available.
Of course, the house is never finished.
We&#39;re shifting our heads here, so the house is not a finished product.
With the CNC machine, you can make new parts for it
over its life or even use it to make the house next door.
So we can begin to see the seed of a completely open-source,
citizen-led urban development model, potentially.
And we and others have built a few prototypes around the world now,
and some really interesting lessons here.
One of them is that it&#39;s always incredibly sociable.
People get confused between construction work and having fun.
But the principles of openness go right down
into the really mundane, physical details.
Like, never designing a piece that can&#39;t be lifted up.
Or, when you&#39;re designing a piece,
make sure you either can&#39;t put it in the wrong way round,
or, if you do, it doesn&#39;t matter, because it&#39;s symmetrical.
Probably the principal which runs deepest with us
is the principal set out by Linus Torvalds,
the open-source pioneer,
which was that idea of, &quot;Be lazy like a fox.&quot;
Don&#39;t reinvent the wheel every time.
Take what already works, and adapt it for your own needs.
Contrary to almost everything that you might get taught
at an architecture school, copying is good.
Which is appropriate, because actually,
this approach is not innovative.
It&#39;s actually how we built buildings
for hundreds of years before the Industrial Revolution
in these sorts of community barn-raisings.
The only difference between traditional
vernacular architecture and open-source architecture
might be a web connection,
but it&#39;s a really, really big difference.
We shared the whole of WikiHouse
under a Creative Commons license,
and now what&#39;s just beginning to happen
is that groups around the world are beginning to take it
and use it and hack it and tinker with it, and it&#39;s amazing.
There&#39;s a cool group over in Christchurch in New Zealand
looking at post-earthquake development housing,
and thanks to the TED city Prize,
we&#39;re working with an awesome group in one of Rio&#39;s favelas
to set up a kind of community factory
and micro-university.
These are very, very small beginnings,
and actually there&#39;s more people in the last week
who have got in touch and they&#39;re not even on this map.
I hope next time you see it, you won&#39;t even be able to see the map.
We&#39;re aware that WikiHouse is a very, very small answer,
but it&#39;s a small answer to a really, really big question,
which is that globally, right now, the fastest-growing cities
are not skyscraper cities.
They&#39;re self-made cities in one form or another.
If we&#39;re talking about the 21st-century city,
these are the guys who are going to be making it.
You know, like it or not, welcome to the world&#39;s biggest design team.
So if we&#39;re serious about problems
like climate change, urbanization and health,
actually, our existing development models aren&#39;t going to do it.
As I think Robert Neuwirth said, there isn&#39;t a bank
or a corporation or a government or an NGO
who&#39;s going to be able to do it
if we treat citizens only as consumers.
How extraordinary would it be, though, if collectively
we were to develop solutions not just to the problem
of structure that we&#39;ve been working on,
but to infrastructure problems like solar-powered air conditioning,
off-grid energy, off-grid sanitation --
low-cost, open-source, high-performance solutions
that anyone can very, very easily make,
and to put them all into a commons
where they&#39;re owned by everyone and they&#39;re accessible by everyone?
A kind of Wikipedia for stuff?
And once something&#39;s in the commons,
it will always be there.
How much would that change the rules?
And I think the technology&#39;s on our side.
If design&#39;s great project in the 20th century
was the democratization of consumption --
that was Henry Ford, Levittown, Coca-Cola, IKEA —
I think design&#39;s great project in the 21st century
is the democratization of production.
And when it comes to architecture in cities,
that really matters.
Thank you very much.

(Applause)

