
I&#39;ve been in Afghanistan for 21 years.
I work for the Red Cross
and I&#39;m a physical therapist.
My job is to make arms and legs --
well it&#39;s not completely true.
We do more than that.
We provide the patients,
the Afghan disabled,
first with the physical rehabilitation
then with the social reintegration.
It&#39;s a very logical plan,
but it was not always like this.
For many years, we were just providing them
with artificial limbs.
It took quite many years
for the program to become what it is now.
Today, I would like to tell you a story,
the story of a big change,
and the story of the people
who made this change possible.
I arrived in Afghanistan
in 1990
to work in a hospital
for war victims.
And then, not only for war victims,
but it was for any kind of patient.
I was also working
in the orthopedic center, we call it.
This is the place where we make the legs.
At that time
I found myself
in a strange situation.
I felt not quite ready
for that job.
There was so much to learn.
There were so many things new to me.
But it was a terrific job.
But as soon as the fighting intensified,
the physical rehabilitation was suspended.
There were many other things to do.
So the orthopedic center was closed
because physical rehabilitation
was not considered a priority.
It was a strange sensation.
Anyway, you know every time I make this speech --
it&#39;s not the first time -- but it&#39;s an emotion.
It&#39;s something that comes out from the past.
It&#39;s 21 years,
but they are still all there.
Anyway, in 1992,
the Mujahideen took all Afghanistan.
And the orthopedic center was closed.
I was assigned to work for the homeless,
for the internally displaced people.
But one day, something happened.
I was coming back
from a big food distribution in a mosque
where tens and tens of people
were squatting in terrible conditions.
I wanted to go home. I was driving.
You know, when you want to forget,
you don&#39;t want to see things,
so you just want to go to your room, to lock yourself inside
and say, &quot;That&#39;s enough.&quot;
A bomb fell not far from my car --
well, far enough, but big noise.
And everybody disappeared from the street.
The cars disappeared as well.
I ducked.
And only one figure
remained in the middle of the road.
It was a man in a wheelchair
desperately trying to move away.
Well I&#39;m not a particularly brave person,
I have to confess it,
but I could not just ignore him.
So I stopped the car
and I went to help.
The man was without legs
and only with one arm.
Behind him there was a child, his son,
red in the face
in an effort to push the father.
So I took him into a safe place.
And I ask, &quot;What are you doing out in the street
in this situation?&quot;
&quot;I work,&quot; he said.
I wondered, what work?

And then I ask an even more stupid question:
&quot;Why don&#39;t you have the prostheses?
Why don&#39;t you have the artificial legs?&quot;
And he said, &quot;The Red Cross has closed.&quot;
Well without thinking, I told him
&quot;Come tomorrow.
We will provide you with a pair of legs.&quot;
The man, his name was Mahmoud,
and the child, whose name was Rafi, left.
And then I said, &quot;Oh, my God. What did I say?
The center is closed,
no staff around.
Maybe the machinery is broken.
Who is going to make the legs for him?&quot;
So I hoped that he would not come.
This is the streets of Kabul
in those days.
So I said, &quot;Well I will give him some money.&quot;
And so the following day,
I went to the orthopedic center.
And I spoke with a gatekeeper.
I was ready to tell him,
&quot;Listen, if someone such-and-such comes tomorrow,
please tell him that it was a mistake.
Nothing can be done.
Give him some money.&quot;
But Mahmoud and his son were already there.
And they were not alone.
There were 15, maybe 20, people like him waiting.
And there was some staff too.
Among them there was my right-hand man,
Najmuddin.
And the gatekeeper told me,
&quot;They come everyday to see if the center will open.&quot;
I said, &quot;No.
We have to go away. We cannot stay here.&quot;
They were bombing -- not very close -- but you could hear the noise of the bombs.
So, &quot;We cannot stay here, it&#39;s dangerous.
It&#39;s not a priority.&quot;
But Najmuddin told me, &quot;Listen now, we&#39;re here.&quot;
At least we can start repairing the prostheses, the broken prostheses of the people
and maybe try to do something
for people like Mahmoud.&quot;
I said, &quot;No, please. We cannot do that.
It&#39;s really dangerous.
We have other things to do.&quot;
But they insisted.
When you have 20 people
in front of you, looking at you
and you are the one who has to decide ...
So we started doing some repairs.
Also one of the physical therapists
reported that Mahmoud
could be provided with a leg,
but not immediately.
The legs were swollen
and the knees were stiff,
so he needed a long preparation.
Believe me, I was worried
because I was breaking the rules.
I was doing something
that I was not supposed to do.
In the evening,
I went to speak with the bosses at the headquarters,
and I told them -- I lied --
I told them, &quot;Listen, we are going to start
a couple of hours per day,
just a few repairs.&quot;
Maybe some of them are here now.

(Laughter)

So we started.
I was working, I was going everyday
to work for the homeless.
And Najmuddin was staying there,
doing everything and reporting on the patients.
He was telling me, &quot;Patients are coming.&quot;
We knew that many more patients
could not come, prevented by the fighting.
But people were coming.
And Mahmoud was coming every day.
And slowly, slowly
week after week
his legs were improving.
The stump or cast prosthesis was made,
and he was starting
the real physical rehabilitation.
He was coming every day,
crossing the front line.
A couple of times I crossed the front line
in the very place where Mahmoud and his son were crossing.
I tell you, it was something so sinister
that I was astonished he could do it every day.
But finally, the great day arrived.
Mahmoud was going to be discharged
with his new legs.
It was April, I remember,
a very beautiful day.
April in Kabul is beautiful,
full of roses, full of flowers.
We could not possibly stay indoors,
with all these sandbags at the windows.
Very sad, dark.
So we chose a small spot in the garden.
And Mahmoud put on his prostheses,
the other patients did the same,
and they started practicing
for the last time before being discharged.
Suddenly, they started fighting.
Two groups of Mujahideen started fighting.
We could hear in the air
the bullets passing.
So we dashed, all of us,
towards the shelter.
Mahmoud grabbed his son, I grabbed someone else.
Everybody was grabbing something.
And we ran.
You know, 50 meters can be a long distance
if you are totally exposed,
but we managed to reach the shelter.
Inside, all of us panting,
I sat a moment and I heard Rafi telling his father,
&quot;Father, you can run faster than me.&quot;

(Laughter)

And Mahmoud, &quot;Of course I can.
I can run, and now you can go to school.
No need of staying with me all the day
pushing my wheelchair.&quot;
Later on, we took them home.
And I will never forget
Mahmoud and his son walking together
pushing the empty wheelchair.
And then I understood,
physical rehabilitation is a priority.
Dignity cannot wait for better times.
From that day on, we never closed a single day.
Well sometimes we were suspended for a few hours,
but we never, we never closed it again.
I met Mahmoud one year later.
He was in good shape --
a bit thinner.
He needed to change his prostheses --
a new pair of prostheses.
I asked about his son.
He told me, &quot;He&#39;s at school. He&#39;d doing quite well.&quot;
But I understood he wanted to tell me something.
So I asked him, &quot;What is that?&quot;
He was sweating.
He was clearly embarrassed.
And he was standing in front of me,
his head down.
He said, &quot;You have taught me to walk.
Thank you very much.
Now help me not to be a beggar anymore.&quot;
That was the job.
&quot;My children are growing.
I feel ashamed.
I don&#39;t want them to be teased at school
by the other students.&quot;
I said, &quot;Okay.&quot;
I thought, how much money do I have in my pocket?
Just to give him some money.
It was the easiest way.
He read my mind,
and he said, &quot;I ask for a job.&quot;
And then he added something
I will never forget for the rest of my life.
He said, &quot;I am a scrap of a man,
but if you help me,
I&#39;m ready to do anything,
even if I have to crawl on the ground.&quot;
And then he sat down.
I sat down too with goosebumps everywhere.
Legless, with only one arm,
illiterate,
unskilled --
what job for him?
Najmuddin told me, &quot;Well we have a vacancy
in the carpentry shop.&quot;
&quot;What?&quot; I said, &quot;Stop.&quot;
&quot;Well yes, we need to increase the production of feet.
We need to employ someone
to glue and to screw the sole of the feet.
We need to increase the production.&quot;
&quot;Excuse me?&quot;
I could not believe.
And then he said,
&quot;No, we can modify the workbench
maybe to put a special stool,
a special anvil, special vice,
and maybe an electric screwdriver.&quot;
I said, &quot;Listen, it&#39;s insane.
And it&#39;s even cruel to think of anything like this.
That&#39;s a production line and a very fast one.
It&#39;s cruel
to offer him a job
knowing that he&#39;s going to fail.&quot;
But with Najmuddin, we cannot discuss.
So the only things I could manage to obtain
was a kind of a compromise.
Only one week --
one week try and not a single day more.
One week later,
Mahmoud was the fastest in the production line.
I told Najmuddin, &quot;That&#39;s a trick.
I can&#39;t believe it.&quot;
The production was up 20 percent.
&quot;It&#39;s a trick, it&#39;s a trick,&quot; I said.
And then I asked for verification.
It was true.
The comment of Najmuddin was Mahmoud has something to prove.
I understood
that I was wrong again.
Mahmoud had looked taller.
I remember him sitting behind the workbench smiling.
He was a new man,
taller again.
Of course, I understood
that what made him stand tall --
yeah they were the legs, thank you very much --
but as a first step,
it was the dignity.
He has regained his full dignity
thanks to that job.
So of course, I understood.
And then we started a new policy --
a new policy completely different.
We decided to employ
as many disabled as possible
to train them in any possible job.
It became a policy of &quot;positive discrimination,&quot;
we call it now.
And you know what?
It&#39;s good for everybody.
Everybody benefits from that --
those employed, of course,
because they get a job
and dignity.
But also for the newcomers.
They are 7,000 every year --
people coming for the first time.
And you should see the faces of these people
when they realize that those assisting them are like them.
Sometimes you see them,
they look, &quot;Oh.&quot;
And you see the faces.
And then the surprise turns into hope.
And it&#39;s easy for me as well to train someone
who has already passed through the experience of disability.
Poof, they learn much faster -- the motivation,
the empathy they can establish with the patient
is completely different, completely.
Scraps of men do not exist.
People like Mahmoud
are agents of change.
And when you start changing, you cannot stop.
So employing people, yes,
but also we started programming projects
of microfinance, education.
And when you start, you cannot stop.
So you do vocational training,
home education for those who cannot go to school.
Physical therapies can be done, not only in the orthopedic center,
but also in the houses of the people.
There is always a better way to do things.
That&#39;s Najmuddin, the one with the white coat.
Terrible Najmuddin, is that one.
I have learned a lot
from people like Najmuddin, Mahmoud, Rafi.
They are my teachers.
I have a wish, a big wish,
that this way of working, this way of thinking,
is going to be implemented in other countries.
There are plenty of countries at war like Afghanistan.
It is possible and it is not difficult.
All we have to do
is to listen to the people
that we are supposed assist,
to make them part
of the decision-making process
and then, of course, to adapt.
This is my big wish.
Well don&#39;t think that the changes in Afghanistan are over;
not at all. We are going on.
Recently we have just started a program,
a sport program --
basketball for wheelchair users.
We transport the wheelchairs everywhere.
We have several teams in the main part of Afghanistan.
At the beginning,
when Anajulina told me,
&quot;We would like to start it,&quot;
I hesitated.
I said, &quot;No,&quot; you can imagine.
I said, &quot;No, no, no, no, we can&#39;t.&quot;

And then I asked the usual question:
&quot;Is it a priority?
Is it really necessary?&quot;
Well now you should see me.
I never miss a single training session.
The night before a match I&#39;m very nervous.
And you should see me during the match.
I shout like a true Italian.

(Laughter)

What&#39;s next? What is going to be the next change?
Well I don&#39;t know yet,
but I&#39;m sure Najmuddin and his friends,
they have it already in mind.
That was my story. Thank you very much.

(Applause)

