
If there&#39;s any power in design,
that&#39;s the power of synthesis.
The more complex the problem,
the more the need for simplicity.
So allow me to share three cases
where we tried to apply
design&#39;s power of synthesis.
Let&#39;s start with the global challenge of urbanization.
It&#39;s a fact that people are moving towards cities.
and even if counterintuitive, it&#39;s good news.
Evidence shows that people are better off in cities.
But there&#39;s a problem that I would call

the &quot;3S&quot; menace:
The scale, speed, and scarcity of means
with which we will have to
respond to this phenomenon
has no precedence in history.
For you to have an idea,
out of the three billion 
people living in cities today,
one billion are under the line of poverty.
By 2030, out of the five billion people
that will be living in cities,
two billion are going to 
be under the line of poverty.
That means that we will have to build
a one million-person city per week
with 10,000 dollars per family
during the next 15 years.
A one million-person city per week
with 10,000 dollars per family.
If we don&#39;t solve this equation,
it is not that people 
will stop coming to cities.
They will come anyhow,
but they will live in slums, favelas
and informal settlements.
So what to do? Well, an answer may come
from favelas and slums themselves.
A clue could be in this 
question we were asked
10 years ago.
We were asked to accommodate 100 families
that had been occupying illegally
half a hectare in the center
of the city of Iquique 
in the north of Chile
using a $10,000 subsidy
with which we had to buy the land,
provide the infrastructure,
and build the houses that, 
in the best of the cases,
would be of around 40 square meters.
And by the way, they said,
the cost of the land,
because it&#39;s in the center of the city,
is three times more
than what social housing can normally afford.
Due to the difficulty of the question,
we decided to include the families
in the process of understanding the constraints,
and we started a participatory design process,
and testing what was 
available there in the market.
Detached houses,
30 families could be accommodated.
Row houses, 60 families.
[&quot;100 families&quot;]
The only way to accommodate all of them
was by building in height,
and they threatened us
to go on a hunger strike
if we even dared to offer this
as a solution,
because they could not 
make the tiny apartments
expand.
So the conclusion with the families —
and this is important, 
not our conclusion —
with the families, was that we had a problem.
We had to innovate.
So what did we do?
Well, a middle-class family
lives reasonably well
in around 80 square meters,
but when there&#39;s no money,
what the market does
is to reduce the size of the house
to 40 square meters.
What we said was,
what if,
instead of thinking of 40 square meters
as a small house,
why don&#39;t we consider it
half of a good one?
When you rephrase the problem
as half of a good house
instead of a small one,
the key question is, which half do we do?
And we thought we had 
to do with public money
the half that families won&#39;t 
be able to do individually.
We identified five design conditions
that belonged to the hard half of a house,
and we went back to the 

families to do two things:
join forces and split tasks.
Our design was something in between
a building and a house.
As a building, it could pay
for expensive, well-located land,
and as a house, it could expand.
If, in the process of not being expelled
to the periphery while getting a house,
families kept their 
network and their jobs,
we knew that the expansion 
would begin right away.
So we went from this initial social housing
to a middle-class unit achieved
by families themselves
within a couple of weeks.
This was our first project
in Iquique 10 years ago.
This is our last project in Chile.

Different designs, same principle:
You provide the frame,
and from then on, families take over.
So the purpose of design,
trying to understand and 
trying to give an answer
to the &quot;3S&quot; menace,
scale, speed, and scarcity,
is to channel people&#39;s own building capacity.
We won&#39;t solve the one million
people per week equation
unless we use people&#39;s own power for building.
So, with the right design,
slums and favelas may not be the problem
but actually the only possible solution.
The second case is how design can contribute
to sustainability.
In 2012, we entered the competition
for the Angelini Innovation Center,
and the aim was to build
the right environment for knowledge creation.
It is accepted that for such an aim,
knowledge creation,
interaction among people, 
face-to-face contact,
it&#39;s important, and we agreed on that.
But for us, the question 
of the right environment
was a very literal question.
We wanted to have a working space
with the right light, with the right temperature,
with the right air.

So we asked ourselves:
Does the typical office building
help us in that sense?
Well, how does that 
building look, typically?
It&#39;s a collection of floors,
one on top of each other,
with a core in the center
with elevators, stairs, 
pipes, wires, everything,
and then a glass skin on the outside
that, due to direct sun radiation,
creates a huge greenhouse effect inside.
In addition to that, let&#39;s say a guy
working on the seventh floor
goes every single day 
through the third floor,
but has no idea what the guy on that floor
is working on.
So we thought, well, maybe 
we have to turn this scheme
inside out.
And what we did was,
let&#39;s have an open atrium,
a hollowed core,
the same collection of floors,
but have the walls and the mass in the perimeter,
so that when the sun hits,
it&#39;s not impacting directly glass, but a wall.
When you have an open atrium inside,
you are able to see what others are doing
from within the building, and you have
a better way to control light,
and when you place the mass and the walls
in the perimeter,
then you are preventing direct sun radiation.
You may also open those windows
and get cross-ventilation.
We just made those openings
of such a scale that they could work
as elevated squares,
outdoor spaces throughout
the entire height of the building.
None of this is rocket science.
You don&#39;t require sophisticated programming.
It&#39;s not about technology.
This is just archaic, 
primitive common sense,
and by using common sense,
we went from 120 kilowatts
per square meter per year,
which is the typical energy consumption
for cooling a glass tower,
to 40 kilowatts per square meter per year.
So with the right design,
sustainability is nothing but the rigorous use
of common sense.
Last case I would like 
to share is how design
can provide more comprehensive answers
against natural disasters.
You may know that Chile, in 2010,
was hit by an 8.8 Richter scale
earthquake and tsunami,
and we were called to work
in the reconstruction of the Constitución,
in the southern part of the country.
We were given 100 days, three months,
to design almost everything,
from public buildings to public space,
street grid, transportation, housing,
and mainly how to protect the city
against future tsunamis.
This was new in Chilean urban design,
and there were in the 
air a couple of alternatives.

First one:
Forbid installation on ground zero.
Thirty million dollars spent mainly
in land expropriation.
This is exactly what&#39;s being
discussed in Japan nowadays,
and if you have a disciplined population
like the Japanese, this may work,
but we know that in Chile,
this land is going to be 
occupied illegally anyhow,
so this alternative was 
unrealistic and undesirable.

Second alternative: build a big wall,
heavy infrastructure to resist
the energy of the waves.
This alternative was conveniently lobbied
by big building companies,
because it meant 42 million 
dollars in contracts,
and was also politically preferred,
because it required no land expropriation.
But Japan proved that trying to resist
the force of nature is useless.
So this alternative was irresponsible.
As in the housing process,
we had to include the community
in the way of finding a solution for this,
and we started a participatory design process.

(Video) [In Spanish] Loudspeaker:
What kind of city do you want?
Vote for Constitución.
Go to the Open House and express your options.
Participate!

Fisherman: I am a fisherman.
Twenty-five fishermen work for me.
Where should I take them? To the forest?

Man: So why can&#39;t we have a concrete defense?
Done well, of course.

Man 2: I am the history of Constitución.
And you come here to tell me
that I cannot keep on living here?
My whole family has lived here,
I raised my children here,
and my children will also 
raise their children here.
and my grandchildren 
and everyone else will.
But why are you imposing this on me?
You! You are imposing this on me!
In danger zone I am not authorized to build.
He himself is saying that.

Man 3: No, no, no, Nieves...

Alejandro Aravena: I don&#39;t know if you were able
to read the subtitles, but you can tell
from the body language
that participatory design
is not a hippie, romantic,
let&#39;s-all-dream-together-about-
the-future-of-the-city
kind of thing.
It is actually — 
(Applause)

It is actually not even with the families
trying to find the right answer.
It is mainly trying to identify with precision
what is the right question.
There is nothing worse than answering well
the wrong question.
So it was pretty obvious after this process
that, well, we chicken out here
and go away because it&#39;s too tense,
or we go even further in asking,
what else is bothering you?
What other problems do you have
and you want us to take 
care of now that the city
will have to be rethought from scratch?
And what they said was,
look, fine to protect the city 
against future tsunamis,
we really appreciate, but the next one 
is going to come in, what, 20 years?
But every single year, we have problems
of flooding due to rain.
In addition, we are in the middle
of the forest region of the country,
and our public space sucks.
It&#39;s poor and it&#39;s scarce.
And the origin of the city, our identity,
is not really connected to the buildings that fell,
it is connected to the river,
but the river cannot be accessed publicly,
because its shores are privately owned.
So we thought that we had
to produce a third alternative,
and our approach was 
against geographical threats,
have geographical answers.
What if, in between the city
and the sea
we have a forest,
a forest that doesn&#39;t try to resist
the energy of nature,
but dissipates it by introducing friction?
A forest that may be able to laminate the water
and prevent the flooding?
That may pay the historical debt of public space,
and that may provide, finally,
democratic access to the river.
So as a conclusion of the participatory design,
the alternative was validated politically and socially,

but there was still the problem of the cost:
48 million dollars.
So what we did was a survey
in the public investment system,
and found out that there 
were three ministries
with three projects in 
the exact same place,
not knowing of the existence 
of the other projects.

The sum of them: 52 million dollars.
So design&#39;s power of synthesis
is trying to make a more efficient use
of the scarcest resource in cities,
which is not money but coordination.
By doing so, we were able to save
four million dollars, and 
that is why the forest
is today under construction.

(Applause)

So be it the force of self construction,
the force of common sense,
or the force of nature, all these forces
need to be translated into form,
and what that form is modeling and shaping
is not cement, bricks, or wood.
It is life itself.
Design&#39;s power of synthesis
is just an attempt to put
at the innermost core of architecture
the force of life.
Thank you so much.

(Applause)

