
Fifty-four percent of the world&#39;s population
lives in our cities.
In developing countries,
one third of that population
is living in slums.
Seventy-five percent of global energy consumption
occurs in our cities,
and 80 percent of gas emissions
that cause global warming
come from our cities.
So things that you and I might think about
as global problems,
like climate change, the energy crisis
or poverty,
are really, in many ways, city problems.
They will not be solved
unless people who live in cities,
like most of us,
actually start doing a better job,
because right now, we are 
not doing a very good one.
And that becomes very clear

when we look into three aspects of city life:
first, our citizens&#39; willingness to engage
with democratic institutions;
second, our cities&#39; ability to really include
all of their residents;
and lastly, our own ability
to live fulfilling and happy lives.
When it comes to engagement,
the data is very clear.
Voter turnout around the world
peaked in the late &#39;80s,
and it has been declining at a pace
that we have never seen before,
and if those numbers are bad at the national level,
at the level of our cities,
they are just dismal.
In the last two years,
two of the world&#39;s most consolidated,
oldest democracies, the U.S. and France,
held nationwide municipal elections.
In France, voter turnout hit a record low.
Almost 40 percent of voters decided
not to show up.
In the U.S., the numbers were even scarier.
In some American cities,
voter turnout was close to five percent.
I&#39;ll let that sink in for a second.
We&#39;re talking about democratic cities
in which 95 percent of people
decided that it was not important
to elect their leaders.
The city of L.A., a city of four million people,
elected its mayor with just a bit over 200,000 votes.
That was the lowest turnout the city had seen
in 100 years.
Right here, in my city of Rio,
in spite of mandatory voting,
almost 30 percent of the voting population
chose to either annul their votes
or stay home and pay a fine
in the last mayoral elections.
When it comes to inclusiveness,
our cities are not the best cases of success either,
and again, you don&#39;t need to look very far
in order to find proof of that.
The city of Rio is incredibly unequal.
This is Leblon.
Leblon is the city&#39;s richest neighborhood.
And this is Complexo do Alemão.
This is where over 70,000
of the city&#39;s poorest residents live.
Leblon has an HDI, a Human Development Index,
of .967.
That is higher than Norway, Switzerland
or Sweden.
Complexo do Alemão has an HDI of .711.
It sits somewhere in between the HDI
of Algeria and Gabon.
So Rio, like so many cities across the global South,
is a place where you can go from northern Europe
to sub-Saharan Africa
in the space of 30 minutes.
If you drive, that is.
If you take public transit, it&#39;s about two hours.
And lastly, perhaps most importantly,
cities, with the incredible wealth
of relations that they enable,
could be the ideal places for human happiness
to flourish.
We like being around people.
We are social animals.
Instead, countries where urbanization
has already peaked seem to be the very countries
in which cities have stopped making us happy.
The United States population has suffered
from a general decrease in happiness
for the past three decades,
and the main reason is this.
The American way of building cities
has caused good quality public spaces
to virtually disappear in many,
many American cities,
and as a result, they have seen
a decline of relations,
of the things that make us happy.
Many studies show an increase
in solitude and a decrease in solidarity,
honesty, and social and civic participation.
So how do we start building cities
that make us care?

Cities that value their most important asset:
the incredible diversity
of the people who live in them?
Cities that make us happy?
Well, I believe that if we want to change
what our cities look like,
then we really have to change
the decision-making processes
that have given us the results 
that we have right now.
We need a participation revolution,
and we need it fast.
The idea of voting as our 
only exercise in citizenship
does not make sense anymore.
People are tired of only being treated
as empowered individuals every few years
when it&#39;s time to delegate that power
to someone else.
If the protests that swept Brazil
in June 2013 have taught us anything,
it&#39;s that every time we try
to exercise our power
outside of an electoral context,
we are beaten up, humiliated or arrested.
And this needs to change,
because when it does,
not only will people re-engage
with the structures of representation,
but also complement these structures
with direct, effective, and 
collective decision making,
decision making of the kind
that attacks inequality
by its very inclusive nature,
decision making of the kind
that can change our cities
into better places for us to live.

But there is a catch, obviously:
Enabling widespread participation
and redistributing power
can be a logistical nightmare,
and there&#39;s where technology can play
an incredibly helpful role,
by making it easier for people to organize,
communicate and make decisions
without having to be in the same room
at the same time.
Unfortunately for us,
when it comes to fostering democratic processes,
our city governments have not used technology
to its full potential.
So far, most city governments have been effective
at using tech to turn citizens into human sensors

who serve authorities with data on the city:
potholes, fallen trees or broken lamps.
They have also, to a lesser extent,
invited people to participate in improving
the outcome of decisions
that were already made for them,
just like my mom when I was eight

and she told me that I had a choice:
I had to be in bed by 8 p.m.,
but I could choose my pink
pajamas or my blue pajamas.
That&#39;s not participation,
and in fact, governments have not been very good
at using technology to enable participation
on what matters —
the way we allocate our budget,
the way we occupy our land,
and the way we manage our natural resources.
Those are the kinds of decisions
that can actually impact global problems
that manifest themselves in our cities.
The good news is,
and I do have good news to share with you,
we don&#39;t need to wait for governments to do this.
I have reason to believe
that it&#39;s possible for citizens to build
their own structures of participation.
Three years ago, I cofounded an organization
called Meu Rio,
and we make it easier for people in the city of Rio
to organize around causes and places
that they care about in their own city,
and have an impact on those causes and places
every day.
In these past three years, Meu Rio grew
to a network of 160,000 citizens of Rio.
About 40 percent of those 
members are young people
aged 20 to 29.
That is one in every 15 young people
of that age in Rio today.
Amongst our members is this adorable little girl,
Bia, to your right,
and Bia was just 11 years old
when she started a campaign using one of our tools
to save her model public school from demolition.
Her school actually ranks among the best
public schools in the country,
and it was going to be demolished
by the Rio de Janeiro state government
to build, I kid you not,
a parking lot for the World Cup
right before the event happened.
Bia started a campaign, and we even watched
her school 24/7 through webcam monitoring,
and many months afterwards,
the government changed their minds.
Bia&#39;s school stayed in place.
There&#39;s also Jovita.
She&#39;s an amazing woman whose daughter
went missing about 10 years ago,
and since then, she has been looking
for her daughter.
In that process, she found out
that first, she was not alone.
In the last year alone, 2013,
6,000 people disappeared
in the state of Rio.
But she also found out that in spite of that,
Rio had no centralized intelligence system
for solving missing persons cases.
In other Brazilian cities, those systems
have helped solve up to 80 percent
of missing persons cases.
She started a campaign,
and after the secretary of 
security got 16,000 emails
from people asking him to do this,
he responded, and started to build a police unit
specializing in those cases.
It was open to the public at the end of last month,
and Jovita was there
giving interviews and being very fancy.
And then, there is Leandro.
Leandro is an amazing guy
in a slum in Rio,
and he created a recycling project in the slum.
At the end of last year, December 16,
he received an eviction order
by the Rio de Janeiro state government
giving him two weeks to leave the space
that he had been using for two years.
The plan was to hand it over to a developer,
who planned to turn it into a construction site.
Leandro started a campaign using one of our tools,
the Pressure Cooker,
the same one that Bia and Jovita used,
and the state government changed their minds
before Christmas Eve.
These stories make me happy,
but not just because they have happy endings.
They make me happy because they are
happy beginnings.
The teacher and parent community at Bia&#39;s school
is looking for other ways they could improve
that space even further.
Leandro has ambitious plans
to take his model to other
low-income communities in Rio,
and Jovita is volunteering at the police unit
that she helped created.
Bia, Jovita and Leandro
are living examples of something
that citizens and city 
governments around the world

need to know:
We are ready.
As citizens, we are ready
to decide on our common destinies,
because we know that the way we distribute power
says a lot about how we actually value everyone,
and because we know
that enabling and participating in local politics
is a sign that we truly care
about our relations to one another,
and we are ready to do this
in cities around the world right now.
With the Our Cities network,
the Meu Rio team
hopes to share what we have learned
with other people who want to create
similar initiatives in their own cities.
We have already started doing it in São Paulo
with incredible results,
and want to take it to cities around the world
through a network of citizen-centric,
citizen-led organizations
that can inspire us,
challenge us, and remind us to demand
real participation in our city lives.
It is up to us
to decide whether we want schools
or parking lots,
community-driven recycling projects
or construction sites,
loneliness or solidarity, cars or buses,
and it is our responsibility to do that now,
for ourselves, for our families,
for the people who make our lives worth living,
and for the incredible creativity,
beauty, and wonder that make our cities,
in spite of all of their problems,
the greatest invention of our time.
Obrigado. Thank you.

(Applause)

