

Translator: Joseph Geni

Reviewer: Morton Bast
How many of you have checked your email today?
Come on, raise your hands.
How many of you are checking it right now?

(Laughter)

And how about finances? Anybody check that today?
Credit card, investment account?
How about this week?
Now, how about your household energy use?
Anybody check that today?
This week? Last week?
A few energy geeks spread out across the room.
It&#39;s good to see you guys.
But the rest of us -- this is a room filled with people
who are passionate about the future of this planet,
and even we aren&#39;t paying attention
to the energy use that&#39;s driving climate change.
The woman in the photo with me is Harriet.
We met her on our first family vacation.
Harriet&#39;s paying attention to her energy use,
and she is decidedly not an energy geek.
This is the story of how Harriet came to pay attention.
This is coal,
the most common source of electricity on the planet,
and there&#39;s enough energy in this coal
to light this bulb for more than a year.
But unfortunately, between here and here,
most of that energy is lost to things
like transmission leakage and heat.
In fact, only 10 percent ends up as light.
So this coal will last a little bit more than a month.
If you wanted to light this bulb for a year,
you&#39;d need this much coal.
The bad news here is that, for every unit of energy we use,
we waste nine.
That means there&#39;s good news,
because for every unit of energy we save,
we save the other nine.
So the question is, how can we get the people in this room
and across the globe to start paying attention
to the energy we&#39;re using,
and start wasting less of it?
The answer comes from a behavioral science experiment
that was run one hot summer, 10 years ago,
and only 90 miles from here,
in San Marcos, California.
Graduate students put signs on every door in a neighborhood,
asking people to turn off their air conditioning
and turn on their fans.
One quarter of the homes received a message that said,
did you know you could save 54 dollars a month this summer?
Turn off your air conditioning, turn on your fans.
Another group got an environmental message.
And still a third group got a message about
being good citizens, preventing blackouts.
Most people guessed that money-saving message would work best of all.
In fact, none of these messages worked.
They had zero impact on energy consumption.
It was as if the grad students hadn&#39;t shown up at all.
But there was a fourth message,
and this message simply said,
&quot;When surveyed, 77 percent of your neighbors
said that they turned off their air conditioning and turned on their fans.
Please join them. Turn off your air conditioning
and turn on your fans.&quot;
And wouldn&#39;t you know it, they did.
The people who received this message
showed a marked decrease in energy consumption
simply by being told what their neighbors were doing.
So what does this tell us?
Well, if something is inconvenient,
even if we believe in it,
moral suasion, financial incentives, don&#39;t do much to move us --
but social pressure, that&#39;s powerful stuff.
And harnessed correctly, it can be a powerful force for good.
In fact, it already is.
Inspired by this insight, my friend Dan Yates and I
started a company called Opower.
We built software and partnered with utility companies
who wanted to help their customers save energy.
We deliver personalized home energy reports
that show people how their consumption
compares to their neighbors in similar-sized homes.
Just like those effective door hangers,
we have people comparing themselves to their neighbors,
and then we give everyone targeted recommendations
to help them save.
We started with paper, we moved to a mobile application,
web, and now even a controllable thermostat,
and for the last five years we&#39;ve been running
the largest behavioral science experiment in the world.
And it&#39;s working.
Ordinary homeowners and renters have saved
more than 250 million dollars on their energy bills,
and we&#39;re just getting started.
This year alone, in partnership with more than 80 utilities
in six countries, we&#39;re going to generate
another two terawatt hours of electricity savings.
Now, the energy geeks in the room know two terawatt hours,
but for the rest of us, two terawatt hours
is more than enough energy to power every home
in St. Louis and Salt Lake City combined
for more than a year.
Two terawatt hours, it&#39;s roughly half
what the U.S. solar industry produced last year.
And two terawatt hours? In terms of coal,
we&#39;d need to burn 34 of these wheelbarrows
every minute around the clock every day for an entire year
to get two terawatt hours of electricity.
And we&#39;re not burning anything.
We&#39;re just motivating people to pay attention
and change their behavior.
But we&#39;re just one company, and this is just
scratching the surface.
Twenty percent of the electricity in homes is wasted,
and when I say wasted, I don&#39;t mean that people have
inefficient lightbulbs. They may.
I mean we leave the lights on in empty rooms,
and we leave the air conditioning on when nobody&#39;s home.
That&#39;s 40 billion dollars a year wasted
on electricity that does not contribute to our well-being
but does contribute to climate change.
That&#39;s 40 billion -- with a B --
every year in the U.S. alone.
That&#39;s half our coal usage right there.
Now thankfully, some of the world&#39;s best material scientists
are looking to replace coal with sustainable resources
like these,
and this is both fantastic and essential.
But the most overlooked resource to get us
to a sustainable energy future, it isn&#39;t on this slide.
It&#39;s in this room. It&#39;s you, and it&#39;s me.
And we can harness this resource
with no new material science
simply by applying behavioral science.
We can do it today, we know it works,
and it will save us money right away.
So what are we waiting for?
Well, in most places, utility regulation
hasn&#39;t changed much since Thomas Edison.
Utilities are still rewarded when their customers
waste energy.
They ought to be rewarded for helping their customers save it.
But this story is much more than about household energy use.
Take a look at the Prius.
It&#39;s efficient not only because Toyota invested in material science
but because they invested in behavioral science.
The dashboard that shows drivers how much energy
they&#39;re saving in real time
makes former speed demons
drive more like cautious grandmothers.
Which brings us back to Harriet.
We met her on our first family vacation.
She came over to meet my young daughter,
and she was tickled to learn that my daughter&#39;s name
is also Harriet.
She asked me what I did for a living,
and I told her, I work with utilities
to help people save energy.
It was then that her eyes lit up.
She looked at me, and she said,
&quot;You&#39;re exactly the person I need to talk to.
You see, two weeks ago, my husband and I got a letter
in the mail from our utility.
It told us we were using twice as much energy as our neighbors.&quot;

(Laughter)

&quot;And for the last two weeks, all we can think about,
talk about, and even argue about,
is what we should be doing to save energy.
We did everything that letter told us to do,
and still I know there must be more.
Now I&#39;m here with a genuine expert.
Tell me. What should I do to save energy?&quot;
There are many experts who can help answer Harriet&#39;s question.
My goal is to make sure
we are all asking it.
Thank you.

(Applause)

