
When I&#39;m starting talks like this,
I usually do a whole spiel about sustainability
because a lot of people out there don&#39;t know what that is.
This is a crowd that does know what it is,
so I&#39;ll like just do like the 60-second crib-note version. Right?
So just bear with me. We&#39;ll go real fast, you know?
Fill in the blanks.
So, you know, sustainability, small planet.
Right? Picture a little Earth, circling around the sun.
You know, about a million years ago,
a bunch of monkeys fell out of trees,
got a little clever, harnessed fire,
invented the printing press,
made, you know, luggage with wheels on it.
And, you know, built the society that we now live in.
Unfortunately, while this society is, without a doubt,
the most prosperous and dynamic the world has ever created,
it&#39;s got some major, major flaws.
One of them is that every society has an ecological footprint.
It has an amount of impact on the planet that&#39;s measurable.
How much stuff goes through your life,
how much waste is left behind you.
And we, at the moment, in our society,
have a really dramatically unsustainable level of this.
We&#39;re using up about five planets.
If everybody on the planet lived the way we did,
we&#39;d need between five, six, seven,
some people even say 10 planets to make it.
Clearly we don&#39;t have 10 planets.
Again, you know, mental, visual, 10 planets, one planet,
10 planets, one planet. Right?
We don&#39;t have that. So that&#39;s one problem.
The second problem is that the planet that we have
is being used in wildly unfair ways. Right?
North Americans, such as myself, you know,
we&#39;re basically sort of wallowing, gluttonous hogs,
and we&#39;re eating all sorts of stuff.
And, you know, then you get all the way down
to people who live in the Asia-Pacific region, or even more, Africa.
And people simply do not have enough to survive.
This is producing all sorts of tensions,
all sorts of dynamics that are deeply disturbing.
And there&#39;s more and more people on the way. Right?
So, this is what the planet&#39;s going to look like in 20 years.
It&#39;s going to be a pretty crowded place, at least eight billion people.
So to make matters even more difficult, it&#39;s a very young planet.
A third of the people on this planet are kids.
And those kids are growing up in a completely different way
than their parents did, no matter where they live.
They&#39;ve been exposed to this idea of our society, of our prosperity.
And they may not want to live exactly like us.
They may not want to be Americans, or Brits,
or Germans, or South Africans,
but they want their own version
of a life which is more prosperous, and more dynamic,
and more, you know, enjoyable.
And all of these things combine to create
an enormous amount of torque on the planet.
And if we cannot figure out a way to deal with that torque,
we are going to find ourselves more and more and more quickly
facing situations which are simply unthinkable.
Everybody in this room has heard the worst-case scenarios.
I don&#39;t need to go into that.
But I will ask the question, what&#39;s the alternative?
And I would say that, at the moment, the alternative is unimaginable.
You know, so on the one hand we have the unthinkable;
on the other hand we have the unimaginable.
We don&#39;t know yet how to build a society
which is environmentally sustainable,
which is shareable with everybody on the planet,
which promotes stability and democracy and human rights,
and which is achievable in the time-frame necessary
to make it through the challenges we face.
We don&#39;t know how to do this yet.
So what&#39;s Worldchanging?
Well, Worldchanging you might think of
as being a bit of a news service for the unimaginable future.
You know, what we&#39;re out there doing is looking
for examples of tools, models and ideas,
which, if widely adopted, would change the game.
A lot of times, when I do a talk like this, I talk about things
that everybody in this room I&#39;m sure has already heard of,
but most people haven&#39;t.
So I thought today I&#39;d do something a little different,
and talk about what we&#39;re looking for, rather than saying, you know,
rather than giving you tried-and-true examples.
Talk about the kinds of things we&#39;re scoping out.
Give you a little peek into our editorial notebook.
And given that I have 13 minutes to do this, this is going to go kind of quick.
So, I don&#39;t know, just stick with me. Right?
So, first of all, what are we looking for? Bright Green city.
One of the biggest levers that we have in the developed world
for changing the impact that we have on the planet
is changing the way that we live in cities.
We&#39;re already an urban planet;
that&#39;s especially true in the developed world.
And people who live in cities in the developed world
tend to be very prosperous, and thus use a lot of stuff.
If we can change the dynamic,
by first of all creating cities that are denser and more livable ...
Here, for example, is Vancouver, which if you haven&#39;t been there,
you ought to go for a visit. It&#39;s a fabulous city.
And they are doing density, new density,
better than probably anybody else on the planet right now.
They&#39;re actually managing to talk North Americans out of driving cars,
which is a pretty great thing.
So you have density. You also have growth management.
You leave aside what is natural to be natural.
This is in Portland. That is an actual development.
That land there will remain pasture in perpetuity.
They&#39;ve bounded the city with a line.
Nature, city. Nothing changes.
Once you do those things, you can start making all sorts of investments.
You can start doing things like, you know,
transit systems that actually work to transport people,
in effective and reasonably comfortable manners.
You can also start to change what you build.
This is the Beddington Zero Energy Development in London,
which is one of the greenest buildings in the world. It&#39;s a fabulous place.
We&#39;re able to now build buildings that generate all their own electricity,
that recycle much of their water,
that are much more comfortable than standard buildings,
use all-natural light, etc., and, over time, cost less.
Green roofs. Bill McDonough covered that last night, so I won&#39;t dwell on that too much.
But once you also have people living
in close proximity to each other,
one of the things you can do is --
as information technologies develop --
you can start to have smart places.
You can start to know where things are.
When you know where things are, it becomes easier to share them.
When you share them, you end up using less.
So one great example is car-share clubs,
which are really starting to take off in the U.S.,
have already taken off in many places in Europe, and are a great example.
If you&#39;re somebody who drives, you know, one day a week,
do you really need your own car?
Another thing that information technology lets us do
is start figuring out how to use less stuff
by knowing, and by monitoring, the amount we&#39;re actually using.
So, here&#39;s a power cord which glows brighter the more energy that you use,
which I think is a pretty cool concept,
although I think it ought to work the other way around,
that it gets brighter the more you don&#39;t use.
But, you know, there may even be a simpler approach.
We could just re-label things.
This light switch that reads, on the one hand, flashfloods,
and on the other hand, off.
How we build things can change as well.
This is a bio-morphic building.
It takes its inspiration in form from life.
Many of these buildings are incredibly beautiful,
and also much more effective.
This is an example of bio-mimicry,
which is something we&#39;re really starting to look a lot more for.
In this case, you have a shell design
which was used to create a new kind of exhaust fan, which is greatly more effective.
There&#39;s a lot of this stuff happening; it&#39;s really pretty remarkable.
I encourage you to look on Worldchanging if you&#39;re into it.
We&#39;re starting to cover this more and more.
There&#39;s also neo-biological design,
where more and more we&#39;re actually using life itself
and the processes of life to become part of our industry.
So this, for example, is hydrogen-generating algae.
So we have a model in potential, an emerging model that we&#39;re looking for
of how to take the cities most of us live in,
and turn them into Bright Green cities.
But unfortunately, most of the people on the planet don&#39;t live in the cites we live in.
They live in the emerging megacities of the developing world.
And there&#39;s a statistic I often like to use,
which is that we&#39;re adding a city of Seattle every four days,
a city the size of Seattle to the planet every four days.
I was giving a talk about two months ago,
and this guy, who&#39;d done some work with the U.N., came up to me
and was really flustered, and he said, look,
you&#39;ve got that totally wrong; it&#39;s totally wrong.
It&#39;s every seven days.
So, we&#39;re adding a city the size of Seattle every seven days,
and most of those cities look more like this than the city that you or I live in.
Most of those cites are growing incredibly quickly.
They don&#39;t have existing infrastructure;
they have enormous numbers of people who are struggling with poverty,
and enormous numbers of people are trying to figure out
how to do things in new ways.
So what do we need in order to make developing nation
megacities into Bright Green megacities?
Well, the first thing we need is, we need leapfrogging.
And this is one of the things that we are looking for everywhere.
The idea behind leapfrogging is that
if you are a person, or a country, who is stuck in a situation
where you don&#39;t have the tools and technologies that you need,
there&#39;s no reason for you to invest in last generation&#39;s technologies. Right?
That you&#39;re much better off, almost universally,
looking for a low-cost or locally applicable version of the newest technology.
One place we&#39;re all familiar with seeing this is with cell phones. Right?
All throughout the developing world, people are going directly to cell phones,
skipping the whole landline stage.
If there are landlines in many developing world cities,
they&#39;re usually pretty crappy systems that break down a lot
and cost enormous amounts of money.
So I rather like this picture here.
I particularly like the Ganesh in the background, talking on the cell phone.
So what we have, increasingly, is cell phones just permeating out through society.
We&#39;ve heard all about this here this week,
so I won&#39;t say too much more than that, other than to say
what is true for cell phones is true for all sorts of technologies.
The second thing is tools for collaboration,
be they systems of collaboration, or intellectual property systems
which encourage collaboration. Right?
When you have free ability for people to freely work together and innovate,
you get different kinds of solutions.
And those solutions are accessible in a different way
to people who don&#39;t have capital. Right?
So, you know, we have open source software,
we have Creative Commons and other kinds of Copyleft solutions.
And those things lead to things like this.
This is a Telecentro in Sao Paulo.
This is a pretty remarkable program
using free and open source software, cheap, sort of hacked-together machines,
and basically sort of abandoned buildings --
has put together a bunch of community centers
where people can come in, get high-speed internet access,
learn computer programming skills for free.
And a quarter-million people every year use these now in Sao Paulo.
And those quarter-million people are some of the poorest people in Sao Paolo.
I particularly like the little Linux penguin in the back. 
(Laughter)

So one of the things that that&#39;s leading to is a sort of southern cultural explosion.
And one of the things we&#39;re really, really interested in at Worldchanging
is the ways in which the south is re-identifying itself,
and re-categorizing itself in ways
that have less and less to do with most of us in this room.
So it&#39;s not, you know, Bollywood isn&#39;t just answering Hollywood. Right?
You know, Brazilian music scene isn&#39;t just answering the major labels.
It&#39;s doing something new. There&#39;s new things happening.
There&#39;s interplay between them. And, you know, you get amazing things.
Like, I don&#39;t know if any of you have seen the movie &quot;City of God?&quot;
Yeah, it&#39;s a fabulous movie if you haven&#39;t seen it.
And it&#39;s all about this question, in a very artistic and indirect kind of way.
You have other radical examples
where the ability to use cultural tools is spreading out.
These are people who have just been visited by
the Internet bookmobile in Uganda.
And who are waving their first books in the air,
which, I just think that&#39;s a pretty cool picture. You know?
So you also have the ability for people to start coming together
and acting on their own behalf in political and civic ways,
in ways that haven&#39;t happened before.
And as we heard last night, as we&#39;ve heard earlier this week,
are absolutely, fundamentally vital to the ability to craft new solutions,
is we&#39;ve got to craft new political realities.
And I would personally say that we have to craft new political realities,
not only in places like India, Afghanistan, Kenya, Pakistan,
what have you, but here at home as well.
Another world is possible.
And sort of the big motto of the anti-globalization movement. Right?
We tweak that a lot.
We talk about how another world isn&#39;t just possible; another world&#39;s here.
That it&#39;s not just that we have to sort of imagine
there being a different, vague possibility out there,
but we need to start acting a little bit more on that possibility.
We need to start doing things like Lula, President of Brazil.
How many people knew of Lula before today?
OK, so, much, much better than the average crowd, I can tell you that.
So Lula, he&#39;s full of problems, full of contradictions,
but one of the things that he&#39;s doing is,
he is putting forward an idea of how we engage in international relations that
completely shifts the balance from the standard sort of north-south dialogue
into a whole new way of global collaboration.
I would keep your eye on this fellow.
Another example of this sort of second superpower thing
is the rise of these games that are what we call &quot;serious play.&quot;
We&#39;re looking a lot at this. This is spreading everywhere.
This is from &quot;A Force More Powerful.&quot; It&#39;s a little screenshot.
&quot;A Force More Powerful&quot; is a video game that,
while you&#39;re playing it, it teaches you how to engage
in non-violent insurrection and regime change. 
(Laughter)

Here&#39;s another one. This is from a game called &quot;Food Force,&quot;
which is a game that teaches children how to run a refugee camp.
These things are all contributing in a very dynamic way
to a huge rise in, especially in the developing world,
in people&#39;s interest in and passion for democracy.
We get so little news about the developing world
that we often forget that there are literally
millions of people out there struggling to change things
to be fairer, freer, more democratic, less corrupt.
And, you know, we don&#39;t hear those stories enough.
But it&#39;s happening all over the place,
and these tools are part of what&#39;s making it possible.
Now when you add all those things together,
when you add together leapfrogging and new kinds of tools,
you know, second superpower stuff, etc., what do you get?
Well, very quickly, you get a Bright Green future for the developing world.
You get, for example, green power spread throughout the world.
You get -- this is a building in Hyderabad, India.
It&#39;s the greenest building in the world.
You get grassroots solutions, things that work
for people who have no capital or limited access.
You get barefoot solar engineers carrying solar panels into the remote mountains.
You get access to distance medicine.
These are Indian nurses learning how to use PDAs
to access databases that have information
that they don&#39;t have access to at home in a distant manner.
You get new tools for people in the developing world.
These are LED lights that help the roughly billion people out there,
for whom nightfall means darkness,
to have a new means of operating.
These are refrigerators that require no electricity;
they&#39;re pot within a pot design.
And you get water solutions. Water&#39;s one of the most pressing problems.
Here&#39;s a design for harvesting rainwater that&#39;s super cheap
and available to people in the developing world.
Here&#39;s a design for distilling water using sunlight.
Here&#39;s a fog-catcher, which, if you live in a moist, jungle-like area,
will distill water from the air that&#39;s clean and drinkable.
Here&#39;s a way of transporting water.
I just love this, you know -- I mean carrying water is such a drag,
and somebody just came up with the idea of well, what if you rolled it. Right?
I mean, that&#39;s a great design.
This is a fabulous invention, LifeStraw.
Basically you can suck any water through this
and it will become drinkable by the time it hits your lips.
So, you know, people who are in desperate straits can get this.
This is one of my favorite Worldchanging kinds of things ever.
This is a merry-go-round invented by the company Roundabout,
which pumps water as kids play. You know?
Seriously -- give that one a hand, it&#39;s pretty great.
And the same thing is true for people who are in absolute crisis. Right?
We&#39;re expecting to have upwards of 200 million refugees by the year 2020
because of climate change and political instability.
How do we help people like that?
Well, there&#39;s all sorts of amazing new humanitarian designs
that are being developed in collaborative ways all across the planet.
Some of those designs include models for acting,
such as new models for village instruction in the middle of refugee camps.
New models for pedagogy for the displaced.
And we have new tools.
This is one of my absolute favorite things anywhere.
Does anyone know what this is?

Audience: It detects landmines.

Alex Steffen: Exactly, this is a landmine-detecting flower.
If you are living in one of the places
where the roughly half-billion unaccounted for mines are scattered,
you can fling these seeds out into the field.
And as they grow up, they will grow up around the mines,
their roots will detect the chemicals in them,
and where the flowers turn red you don&#39;t step.
Yeah, so seeds that could save your life. You know?

(Applause)

I also love it because it seems to me
that the example, the tools we use to change the world,
ought to be beautiful in themselves.
You know, that it&#39;s not just enough to survive.
We&#39;ve got to make something better than what we&#39;ve got.
And I think that we will.
Just to wrap up, in the immortal words of H.G. Wells,
I think that better things are on the way.
I think that, in fact, that &quot;all of the past is but the beginning of a beginning.
All that the human mind has accomplished
is but the dream before the awakening.&quot;
I hope that that turns out to be true.
The people in this room have given me more confidence than ever that it will.
Thank you very much.

(Applause)

