
The first half of the 20th century
was an absolute disaster in human affairs,
a cataclysm.
We had the First World War,
the Great Depression,
the Second World War
and the rise of the communist nations.
And each one of these forces
split the world, tore the world apart,
divided the world.
And they threw up walls --
political walls, trade walls,
transportation walls,
communication walls, iron curtains --
which divided peoples and nations.
It was only in the second half of the 20th century
that we slowly began to pull ourselves
out of this abyss.
Trade walls began to come tumbling down.

Here are some data on tariffs:
starting at 40 percent, coming down to less than 5 percent.
We globalized the world. And what does that mean?
It means that we extended cooperation
across national boundaries;
we made the world more cooperative.
Transportation walls came tumbling down.
You know in 1950 the typical ship carried
5,000 to 10,000 tons worth of goods.
Today a container ship can carry 150,000 tons;
it can be manned with a smaller crew;
and unloaded faster than ever before.
Communication walls, I don&#39;t have to tell you -- the Internet --
have come tumbling down.
And of course the iron curtains,
political walls have come tumbling down.
Now all of this has been tremendous for the world.
Trade has increased.
Here is just a little bit of data.

In 1990, exports from China to the United States:
15 billion dollars.

By 2007: over 300 billion dollars.
And perhaps most remarkably,
at the beginning of the 21st century,
really for the first time in modern history,
growth extended to almost all parts of the world.
So China, I&#39;ve already mentioned,
beginning around 1978, around the time of the death of Mao,
growth -- ten percent a year.
Year after year after year,
absolutely incredible.
Never before in human history
have so many people been raised out of
such great poverty as happened in China.
China is the world&#39;s greatest anti-poverty program
over the last three decades.
India, starting a little bit later,
but in 1990, begetting tremendous growth.
Incomes at that time
less than $1,000 per year.
And over the next 18 years
have almost tripled.
Growth of six percent a year. Absolutely incredible.
Now Africa, Sub-Saharan Africa --
Sub-Saharan Africa
has been the area of the world
most resistant to growth.
And we can see the tragedy of Africa
in the first few bars here.
Growth was negative.
People were actually getting poorer than their parents,
and sometimes even poorer than their grandparents had been.
But at the end of the 20th century,
the beginning of the 21st century,
we saw growth in Africa.
And I think, as you&#39;ll see, there&#39;s reasons for optimism,
because I believe that the best is yet to come.
Now why.
On the cutting edge today
it&#39;s new ideas which are driving growth.
And by that I mean it&#39;s
products for which the research and development costs
are really high, and the manufacturing costs are low.
More than ever before it is these types of ideas
which are driving growth on the cutting edge.
Now ideas have this amazing property.
Thomas Jefferson, I think, really expressed this quite well.
He said, &quot;He who receives an idea from me
receives instruction himself, without lessening mine.
As he who lights his candle at mine
receives light without darkening me.&quot;

Or to put it slightly differently:
one apple feeds one man,
but an idea can feed the world.
Now this is not new. This is practically not new to TEDsters.
This is practically the model of TED.
But what is new is that the greater function of ideas
is going to drive growth even more than ever before.
This provides a reason why
trade and globalization
are even more important, more powerful than ever before,
and are going to increase growth more than ever before.
And to explain why this is so, I have a question.

Suppose that there are two diseases:
one of them is rare, the other one is common,
but if they are not treated they are equally severe.

If you had to choose, which would you rather have:
the common disease or the rare disease?
Common, the common -- I think that&#39;s absolutely right,
and why? Because there are more drugs to treat common diseases
than there are to treat rare diseases.
The reason for this is incentives.
It costs about the same to produce a new drug
whether that drug treats 1,000 people,
100,000 people, or a million people.
But the revenues are much greater if the drug treats a million people.
So the incentives are much larger
to produce drugs which treat more people.

To put this differently: larger markets save lives.
In this case misery truly does love company.

Now think about the following:
if China and India were as rich as the United States is today,
the market for cancer drugs would be eight times larger than it is now.
Now we are not there yet, but it is happening.
As other countries become richer
the demand for these pharmaceuticals
is going to increase tremendously.
And that means an increase incentive to do research and development,
which benefits everyone in the world.
Larger markets increase the incentive
to produce all kinds of ideas,
whether it&#39;s software, whether it&#39;s a computer chip,
whether it&#39;s a new design.
For the Hollywood people in the audience,
this even explains why action movies

have larger budgets than comedies:
it&#39;s because action movies translate easier
into other languages and other cultures,
so the market for those movies is larger.
People are willing to invest more,
and the budgets are larger.
Alright. Well if larger markets increase the incentive
to produce new ideas,
how do we maximize that incentive?
It&#39;s by having one world market, by globalizing the world.

The way I like to put this is:
one idea. Ideas are meant to be shared,
so one idea can serve one world, one market.
One idea, one world, one market.
Well how else can we create new ideas?
That&#39;s one reason.
Globalize trade.
How else can we create new ideas?
Well, more idea creators.
Now idea creators, they come from all walks of life.
Artists and innovators -- many of the people you&#39;ve seen on this stage.
I&#39;m going to focus on scientists and engineers
because I have some data on that, and I&#39;m a data person.
Now, today, less than one-tenth of one percent
of the world&#39;s population are scientists and engineers.

(Laughter)

The United States has been an idea leader.
A large fraction of those people are in the United States.
But the U.S. is losing its idea leadership.
And for that I am very grateful.
That is a good thing.
It is fortunate that we are becoming less of an idea leader
because for too long the United States,
and a handful of other developed countries,
have shouldered the entire burden
of research and development.

But consider the following:
if the world as a whole were as wealthy as the United States is now
there would be more than five times as many scientists and engineers
contributing to ideas which benefit everyone,
which are shared by everyone.
I think of the great Indian mathematician, Ramanujan.
How many Ramanujans are there in India today
toiling in the fields, barely able to feed themselves,
when they could be feeding the world?
Now we&#39;re not there yet.
But it is going to happen in this century.

The real tragedy of the last century is this:
if you think about the world&#39;s population
as a giant computer, a massively parallel processor,
then the great tragedy has been
that billions of our processors have been off line.
But in this century China is coming on line.
India is coming on line.
Africa is coming on line.
We will see an Einstein in Africa in this century.
Here is just some data. This is China.

1996: less than one million
new university students in China per year;

2006: over five million.
Now think what this means.
This means we all benefit when another country gets rich.
We should not fear other countries becoming wealthy.
That is something that we should embrace --
a wealthy China, a wealthy India, a wealthy Africa.
We need a greater demand for ideas --
those larger markets I was talking about earlier --
and a greater supply of ideas for the world.
Now you can see some of the reasons why I&#39;m optimistic.
Globalization is increasing the demand
for ideas, the incentive to create new ideas.
Investments in education are increasing the supply of new ideas.
In fact if you look at world history
you can see some reasons for optimism.
From about the beginnings of humanity

to 1500: zero economic growth, nothing.

1500 to 1800: maybe a little bit of economic growth,
but less in a century
than you expect to see in a year today.

1900s: maybe one percent.

Twentieth century: a little bit over two percent.
Twenty-first century could easily be 3.3, even higher percent.
Even at that rate,
by 2100 average GDP per capita
in the world will be $200,000.
That&#39;s not U.S. GDP per capita, which will be over a million,
but world GDP per capita -- $200,000.
That&#39;s not that far.
We won&#39;t make it.
But some of our grandchildren probably will.
And I should say,
I think this is a rather modest prediction.
In Kurzweilian terms this is gloomy.
In Kurzweilian terms I&#39;m like the Eeyore of economic growth.

(Laughter)

Alright what about problems?
What about a great depression?
Well let&#39;s take a look. Let&#39;s take a look at the Great Depression.
Here is GDP per capita
from 1900 to 1929.
Now let&#39;s imagine that you were an economist in 1929,
trying to forecast future growth for the United States,
not knowing that the economy was about to go off a cliff,
not knowing that we were about to enter
the greatest economic disaster certainly in the 20th century.
What would you have predicted, not knowing this?
If you had based your prediction, your forecast
on 1900 to 1929
you&#39;d have predicted something like this.
If you&#39;d been a little more optimistic --
say, based upon the Roaring Twenties -- you&#39;d have said this.
So what actually happened?
We went off a cliff but we recovered.
In fact in the second half of the 20th century
growth was even higher than anything you would have predicted
based upon the first half of the 20th century.
So growth can wash away
even what appears to be a great depression.
Alright. What else?
Oil. Oil. This was a big topic.
When I was writing up my notes oil was $140 per barrel.
So people were asking a question. They were saying,
&quot;Is China drinking our milkshake?&quot;

(Laughter)

And there is some truth to this,
in the sense that we have something of a finite resource,
and increased growth is going to push up demand for that.
But I think I don&#39;t have to tell this audience
that a higher price of oil is not necessarily a bad thing.
Moreover, as everyone knows,
look -- it&#39;s energy, not oil, which counts.
And higher oil prices mean
a greater incentive to invest in energy R&amp;D.
You can see this in the data.
As oil prices go up, energy patents go up.
The world is much better equipped
to overcome an increase in the price of oil
today, than ever in the past,
because of what I&#39;m talking about.
One idea, one world, one market.
So I&#39;m optimistic

so long as we hew to these two ideas:
to keep globalizing world markets,
keep extending cooperation across national boundaries,
and keep investing in education.
Now the United States has a particularly important role

to play in this:
to keep our education system globalized,
to keep our education system open to students from all over the world,
because our education system
is the candle
that other students come to light their own candles.
Now remember here what Jefferson said.
Jefferson said, &quot;When they come
and light their candles at ours,
they gain light, and we are not darkened.&quot;
But Jefferson wasn&#39;t quite right, was he?
Because the truth is,
when they light their candles at ours,
there is twice as much light available for everyone.

So my view is: Be optimistic.
Spread the ideas. Spread the light.
Thank you.

(Applause)

