
I want you to imagine two couples
in the middle of 1979
on the exact same day,
at the exact same moment,
each conceiving a baby, OK?
So two couples each conceiving one baby.
Now I don&#39;t want you to spend too
much time imagining the conception,
because if you do,
you&#39;re not going to listen to me,
so just imagine that for a moment.
And in this scenario,
I want to imagine that, in one case,
the sperm is carrying a Y chromosome,
meeting that X chromosome of the egg.
And in the other case,
the sperm is carrying an X chromosome,
meeting the X chromosome of the egg.
Both are viable; both take off.
We&#39;ll come back to these people later.
So I wear two hats in most of what I do.
As the one hat, I do history of anatomy.
I&#39;m a historian by training,
and what I study in that case
is the way that people
have dealt with anatomy --
meaning human bodies, animal bodies --
how they dealt with bodily fluids,
concepts of bodies;
how have they thought about bodies.
The other hat that I&#39;ve worn
in my work is as an activist,
as a patient advocate --
or, as I sometimes say,
as an impatient advocate --
for people who are patients of doctors.
In that case, what I&#39;ve worked with
is people who have body types
that challenge social norms.
So some of what
I&#39;ve worked on, for example,
is people who are conjoined twins --
two people within one body.
Some of what I&#39;ve worked on
is people who have dwarfism --
so people who are much
shorter than typical.
And a lot of what I&#39;ve worked on
is people who have atypical sex --
so people who don&#39;t have the standard male
or the standard female body types.
And as a general term,
we can use the term &quot;intersex&quot; for this.
Intersex comes
in a lot of different forms.
I&#39;ll just give you a few examples
of the types of ways you can have sex
that isn&#39;t standard for male or female.
So in one instance,
you can have somebody
who has an XY chromosomal basis,
and that SRY gene on the Y chromosome
tells the proto-gonads,
which we all have in the fetal life,
to become testes.
So in the fetal life,
those testes are pumping out testosterone.
But because this individual
lacks receptors to hear that testosterone,
the body doesn&#39;t react
to the testosterone.
And this is a syndrome called
androgen insensitivity syndrome.
So lots of levels of testosterone,
but no reaction to it.
As a consequence, the body develops
more along the female typical path.
When the child is born,
she looks like a girl.
She is a girl, she is raised as a girl.
And it&#39;s often not until she hits puberty
and she&#39;s growing and developing breasts,
but she&#39;s not getting her period,
that somebody figures
out something&#39;s up here.
And they do some tests and figure out
that, instead of having
ovaries inside and a uterus,
she has testes inside,
and she has a Y chromosome.
Now what&#39;s important to understand
is you may think of this
person as really being male,
but they&#39;re really not.
Females, like males,
have in our bodies something
called the adrenal glands.
They&#39;re in the back of our body.
And the adrenal glands make androgens,
which are a masculinizing hormone.
Most females like me --
I believe myself to be a typical female --
I don&#39;t actually know
my chromosomal make-up,
but I think I&#39;m probably typical --
most females like me
are actually androgen-sensitive.
We&#39;re making androgen,
and we&#39;re responding to androgens.
The consequence is that somebody like me
has actually had a brain
exposed to more androgens
than the woman born with testes
who has androgen insensitivity syndrome.
So sex is really complicated --
it&#39;s not just that intersex people
are in the middle
of all the sex spectrum --
in some ways,
they can be all over the place.

Another example:
a few years ago I got a call
from a man who was 19 years old,
who was born a boy, raised a boy,
had a girlfriend,
had sex with his girlfriend,
had a life as a guy,
and had just found out
that he had ovaries and a uterus inside.
What he had was an extreme form
of a condition called
congenital adrenal hyperplasia.
He had XX chromosomes,
and in the womb, his adrenal glands
were in such high gear
that it created, essentially,
a masculine hormonal environment.
And as a consequence,
his genitals were masculinized,
his brain was subject to the more typical
masculine component of hormones.
And he was born looking like a boy --
nobody suspected anything.
And it was only when he had
reached the age of 19
that he began to have enough medical
problems from menstruating internally,
that doctors figured out that, in fact,
he was female, internally.
OK, so just one more quick example
of a way you can have intersex.
Some people who have XX chromosomes
develop what are called ovotestis,
which is when you have ovarian tissue
with testicular tissue wrapped around it.
And we&#39;re not exactly sure
why that happens.
So sex can come
in lots of different varieties.
The reason that children
with these kinds of bodies --
whether it&#39;s dwarfism,
or it&#39;s conjoined twinning,
or it&#39;s an intersex type --
are often &quot;normalized&quot; by surgeons
is not because it actually leaves them
better off in terms of physical health.
In many cases, people are actually
perfectly healthy.
The reason they&#39;re often subject
to various kinds of surgeries
is because they threaten
our social categories.
Our system has been based
typically on the idea
that a particular kind of anatomy
comes with a particular identity.
So we have the concept
that what it means to be a woman
is to have a female identity;
what it means to be a black person
is, allegedly, to have an African anatomy
in terms of your history.
And so we have
this terribly simplistic idea.
And when we&#39;re faced with a body
that actually presents us
something quite different,
it startles us in terms
of those categorizations.
So we have a lot of very romantic ideas
in our culture about individualism.
And our nation&#39;s really founded on
a very romantic concept of individualism.
You can imagine how startling then it is
when you have children who are born
who are two people inside of one body.
Where I ran into the most heat
from this most recently
was last year when South African runner,
Caster Semenya,
had her sex called into question
at the International Games in Berlin.
I had a lot of journalists
calling me, asking me,
&quot;Which is the test they&#39;re going to run
that will tell us whether or not
Caster Semenya is male or female?&quot;
And I had to explain to the journalists
there isn&#39;t such a test.
In fact, we now know
that sex is complicated enough

that we have to admit:
Nature doesn&#39;t draw the line
for us between male and female,
or between male and intersex
and female and intersex;
we actually draw that line on nature.
So what we have is a sort of situation
where the farther our science goes,
the more we have to admit to ourselves
that these categories
that we thought of as stable
anatomical categories,
that mapped very simply
to stable identity categories
are a lot more fuzzy than we thought.
And it&#39;s not just in terms of sex.
It&#39;s also in terms of race,
which turns out to be
vastly more complicated
than our terminology has allowed.
As we look, we get into all sorts
of uncomfortable areas.
We look, for example, about the fact
that we share at least 95 percent
of our DNA with chimpanzees.
What are we to make of the fact
that we differ from them
only, really, by a few nucleotides?
And as we get farther
and farther with our science,
we get more and more
into a discomforted zone,
where we have to acknowledge
that the simplistic categories we&#39;ve had
are probably overly simplistic.
So we&#39;re seeing this
in all sorts of places in human life.
One of the places
we&#39;re seeing it, for example,
in our culture,
in the United States today,
is battles over the beginning
of life and the end of life.
We have difficult conversations
about at what point we decide
a body becomes a human,
such that it has a different
right than a fetal life.
We have very difficult
conversations nowadays --
probably not out in the open
as much as within medicine --
about the question
of when somebody&#39;s dead.
In the past, our ancestors
never had to struggle so much
with this question
of when somebody was dead.
At most, they&#39;d stick
a feather on somebody&#39;s nose,
and if it twitched,
they didn&#39;t bury them yet.
If it stopped twitching, you bury them.
But today, we have a situation
where we want to take
vital organs out of beings
and give them to other beings.
And as a consequence,
we have to struggle
with this really difficult question
about who&#39;s dead,
and this leads us
to a really difficult situation
where we don&#39;t have such simple
categories as we&#39;ve had before.
Now you might think that all this
breaking-down of categories
would make somebody like me really happy.
I&#39;m a political progressive,
I defend people with unusual bodies,
but I have to admit to you
that it makes me nervous.
Understanding that these categories
are really much more unstable
than we thought makes me tense.
It makes me tense from the point of view
of thinking about democracy.
So in order to tell you
about that tension,
I have to first admit to you
a huge fan of the Founding Fathers.
I know they were racists,
I know they were sexist,
but they were great.
I mean, they were so brave and so bold
and so radical in what they did,
that I find myself watching that cheesy
musical &quot;1776&quot; every few years,
and it&#39;s not because of the music,
which is totally forgettable.
It&#39;s because of what happened in 1776
with the Founding Fathers.
The Founding Fathers were,
for my point of view,
the original anatomical activists,
and this is why.
What they rejected
was an anatomical concept
and replaced it with another one
that was radical and beautiful
and held us for 200 years.
So as you all recall,
what our Founding Fathers were
rejecting was a concept of monarchy,
and the monarchy was basically based
on a very simplistic concept of anatomy.
The monarchs of the old world
didn&#39;t have a concept of DNA,
but they did have a concept of birthright.
They had a concept of blue blood.
They had the idea that the people
who would be in political power
should be in political power
because of the blood being passed down
from grandfather to father
to son and so forth.
The Founding Fathers rejected that idea,
and they replaced it
with a new anatomical concept,
and that concept
was &quot;all men are created equal.&quot;
They leveled that playing field
and decided the anatomy that mattered
was the commonality of anatomy,
not the difference in anatomy,
and that was a really radical thing to do.
Now they were doing it in part
because they were part
of an Enlightenment system
where two things were growing up together.
And that was democracy growing up,
but it was also science
growing up at the same time.
And it&#39;s really clear, if you look
at the history of the Founding Fathers,
a lot of them were very
interested in science,
and they were interested
in the concept of a naturalistic world.
They were moving away
from supernatural explanations,
and they were rejecting things
like a supernatural concept of power,
where it transmitted because
of a very vague concept of birthright.
They were moving
towards a naturalistic concept.
And if you look, for example,
in the Declaration of Independence,
they talk about nature and nature&#39;s God.
They don&#39;t talk about God
and God&#39;s nature.
They&#39;re talking about the power of nature
to tell us who we are.
So as part of that,
they were coming to us with a concept
that was about anatomical commonality.
And in doing so, they were really
setting up in a beautiful way
the Civil Rights Movement of the future.
They didn&#39;t think of it that way,
but they did it for us, and it was great.
So what happened years afterwards?
What happened was women, for example,
who wanted the right to vote,
took the Founding Fathers&#39; concept
of anatomical commonality
being more important
than anatomical difference
and said, &quot;The fact that we have
a uterus and ovaries
is not significant enough
in terms of a difference
to mean that we shouldn&#39;t
have the right to vote,
the right to full citizenship,
the right to own property, etc.&quot;
And women successfully argued that.
Next came the successful
Civil Rights Movement,
where we found people like Sojourner Truth
talking about, &quot;Ain&#39;t I a woman?&quot;
We find men on the marching lines
of the Civil Rights Movement
saying, &quot;I am a man.&quot;
Again, people of color
appealing to a commonality of anatomy
over a difference of anatomy,
again, successfully.
We see the same thing
with the disability rights movement.
The problem is, of course,
that, as we begin to look
at all that commonality,
we have to begin to question
why we maintain certain divisions.
Mind you, I want to maintain
some divisions,
anatomically, in our culture.
For example, I don&#39;t want to give a fish
the same rights as a human.
I don&#39;t want to say
we give up entirely on anatomy.
I don&#39;t want to say a five-year-old
should be allowed to consent
to sex or consent to marry.
So there are some anatomical divisions
that make sense to me
and that I think we should retain.
But the challenge is trying
to figure out which ones they are
and why do we retain them,
and do they have meaning.
So let&#39;s go back to those two beings
conceived at the beginning of this talk.
We have two beings, both conceived
in the middle of 1979
on the exact same day.
Let&#39;s imagine one of them, Mary,
is born three months prematurely,
so she&#39;s born on June 1, 1980.
Henry, by contrast, is born at term,
so he&#39;s born on March 1, 1980.
Simply by virtue of the fact
that Mary was born
prematurely three months,
she comes into all sorts of rights
three months earlier than Henry does --
the right to consent to sex,
the right to vote, the right to drink.
Henry has to wait for all of that,
not because he&#39;s actually
any different in age, biologically,
except in terms of when he was born.
We find other kinds of weirdness
in terms of what their rights are.
Henry, by virtue of being
assumed to be male --
although I haven&#39;t told you
that he&#39;s the XY one --
by virtue of being assumed to be male
is now liable to be drafted,
which Mary does not need to worry about.
Mary, meanwhile, cannot in all the states
have the same right
that Henry has in all the states,
namely, the right to marry.
Henry can marry, in every state, a woman,
but Mary can only marry today
in a few states, a woman.
So we have these anatomical
categories that persist,
that are in many ways
problematic and questionable.

And the question to me becomes:
What do we do, as our science
gets to be so good in looking at anatomy,
that we reach the point
where we have to admit
that a democracy
that&#39;s been based on anatomy
might start falling apart?
I don&#39;t want to give up the science,
but at the same time,
it feels sometimes like the science
is coming out from under us.
So where do we go?
It seems like what happens in our culture

is a sort of pragmatic attitude:
&quot;We have to draw the line somewhere,
so we will draw the line somewhere.&quot;
But a lot of people get stuck
in a very strange position.
So for example, Texas has at one point
decided that what it means to marry a man
is to mean that you don&#39;t have
a Y chromosome,
and what it means to marry a woman
means you have a Y chromosome.
In practice they don&#39;t test people
for their chromosomes.
But this is also very bizarre,
because of the story I told you
at the beginning
about androgen insensitivity syndrome.
If we look at one of the Founding Fathers
of modern democracy,
Dr. Martin Luther King,
he offers us something of a solution
in his &quot;I have a dream&quot; speech.
He says we should judge people
&quot;based not on the color of their skin,
but on the content of their character,&quot;
moving beyond anatomy.
And I want to say, &quot;Yeah, that sounds
like a really good idea.&quot;
But in practice, how do you do it?
How do you judge people based
on the content of character?
I also want to point out
that I&#39;m not sure that is how we should
distribute rights in terms of humans,
because, I have to admit, that there
are some golden retrievers I know
that are probably more deserving of social
services than some humans I know.
I also want to say there are probably
also some yellow Labradors that I know
that are more capable of informed,
intelligent, mature decisions
about sexual relations
than some 40-year-olds that I know.
So how do we operationalize
the question of content of character?
It turns out to be really difficult.
And part of me also wonders,
what if content of character
turns out to be something
that&#39;s scannable in the future --
able to be seen with an fMRI?
Do we really want to go there?
I&#39;m not sure where we go.
What I do know is that it seems
to be really important
to think about the idea
of the United States being in the lead
of thinking about this issue of democracy.
We&#39;ve done a really good job
struggling with democracy,
and I think we would do
a good job in the future.
We don&#39;t have a situation
that Iran has, for example,
where a man who&#39;s sexually
attracted to other men
is liable to be murdered,
unless he&#39;s willing
to submit to a sex change,
in which case he&#39;s allowed to live.
We don&#39;t have that kind of situation.
I&#39;m glad to say we don&#39;t have
the kind of situation with --
a surgeon I talked to a few years ago
who had brought over a set
of conjoined twins
in order to separate them,
partly to make a name for himself.
But when I was on the phone with him,
asking why he&#39;ll do this surgery --
this was a very high-risk surgery --
his answer was that, in this other nation,
these children were going to be treated
very badly, and so he had to do this.
My response to him was, &quot;Well,
have you considered political asylum
instead of a separation surgery?&quot;
The United States has offered
tremendous possibility
for allowing people
to be the way they are,
without having them have
to be changed for the sake of the state.
So I think we have to be in the lead.
Well, just to close,
I want to suggest to you
that I&#39;ve been talking
a lot about the Fathers.
And I want to think
about the possibilities
of what democracy might look like,
or might have looked like,
if we had more involved the mothers.
And I want to say something
a little bit radical for a feminist,
and that is that I think that there may be
different kinds of insights
that can come from different
kinds of anatomies,
particularly when we have
people thinking in groups.
For years, because
I&#39;ve been interested in intersex,
I&#39;ve also been interested
in sex-difference research.
And one of the things
that I&#39;ve been interested in
is looking at the differences
between males and females
in terms of the way they think
and operate in the world.
And what we know
from cross-cultural studies
is that females, on average --
not everyone, but on average --
are more inclined to be very attentive
to complex social relations
and to taking care of people
who are, basically,
vulnerable within the group.
And so if we think about that,
we have an interesting situation in hands.
Years ago, when I was in graduate school,
one of my graduate advisors
who knew I was interested in feminism --
I considered myself
a feminist, as I still do,
asked a really strange question.
He said, &quot;Tell me what&#39;s feminine
about feminism.&quot;
And I thought, &quot;Well, that&#39;s the dumbest
question I&#39;ve ever heard.
Feminism is all about undoing
stereotypes about gender,
so there&#39;s nothing
feminine about feminism.&quot;
But the more I thought about his question,
the more I thought there might be
something feminine about feminism.
That is to say, there might be
something, on average,
different about female
brains from male brains
that makes us more attentive
to deeply complex social relationships,
and more attentive
to taking care of the vulnerable.
So whereas the Fathers
were extremely attentive
to figuring out how to protect
individuals from the state,
it&#39;s possible that if we injected
more mothers into this concept,
what we would have is more of a concept
of not just how to protect,
but how to care for each other.
And maybe that&#39;s where
we need to go in the future,
when we take democracy beyond anatomy,
is to think less about the individual body
in terms of the identity,
and think more about those relationships.
So that as we the people
try to create a more perfect union,
we&#39;re thinking about what we do
for each other.
Thank you.

(Applause)

