
On the path that American children 
travel to adulthood,
two institutions oversee the journey.
The first is the one we hear 

a lot about: college.
Some of you may remember
the excitement that you felt
when you first set off for college.
Some of you may be in college right now
and you&#39;re feeling this excitement
at this very moment.
College has some shortcomings.
It&#39;s expensive; it leaves
young people in debt.
But all in all, it&#39;s a pretty good path.
Young people emerge from college
with pride and with great friends
and with a lot of knowledge 
about the world.
And perhaps most importantly,
a better chance in the labor market
than they had before they got there.
Today I want to talk about
the second institution
overseeing the journey from childhood
to adulthood in the United States.
And that institution is prison.
Young people on this journey
are meeting with probation officers
instead of with teachers.
They&#39;re going to court dates
instead of to class.
Their junior year abroad is instead
a trip to a state correctional facility.
And they&#39;re emerging from their 20s
not with degrees in business and English,
but with criminal records.
This institution is also costing us a lot,
about 40,000 dollars a year
to send a young person
to prison in New Jersey.
But here, taxpayers are footing the bill
and what kids are getting
is a cold prison cell
and a permanent mark against them
when they come home
and apply for work.
There are more and more kids
on this journey to adulthood
than ever before in the United States
and that&#39;s because in the past 40 years,
our incarceration rate 
has grown by 700 percent.
I have one slide for this talk.
Here it is.
Here&#39;s our incarceration rate,
about 716 people per 100,000
in the population.
Here&#39;s the OECD countries.
What&#39;s more, it&#39;s poor kids
that we&#39;re sending to prison,
too many drawn from African-American
and Latino communities
so that prison now stands firmly between
the young people trying to make it
and the fulfillment of the American Dream.
The problem&#39;s actually 
a bit worse than this
&#39;cause we&#39;re not just sending 
poor kids to prison,
we&#39;re saddling poor kids with court fees,
with probation and parole restrictions,
with low-level warrants,
we&#39;re asking them to live 
in halfway houses and on house arrest,
and we&#39;re asking them 
to negotiate a police force
that is entering poor
communities of color,
not for the purposes 
of promoting public safety,
but to make arrest counts,
to line city coffers.
This is the hidden underside to our

historic experiment in punishment:
young people worried that at any moment,
they will be stopped, searched and seized.
Not just in the streets, 
but in their homes,
at school and at work.
I got interested in this 
other path to adulthood
when I was myself a college student
attending the University of Pennsylvania
in the early 2000s.
Penn sits within a historic 
African-American neighborhood.
So you&#39;ve got these two parallel

journeys going on simultaneously:
the kids attending 
this elite, private university,
and the kids from 
the adjacent neighborhood,
some of whom are making it to college,
and many of whom 
are being shipped to prison.
In my sophomore year, I started tutoring
a young woman who was in high school
who lived about 10 minutes
away from the university.
Soon, her cousin came home 
from a juvenile detention center.
He was 15, a freshman in high school.
I began to get to know him 
and his friends and family,
and I asked him what he thought 
about me writing about his life
for my senior thesis in college.
This senior thesis became
a dissertation at Princeton
and now a book.
By the end of my sophomore year,
I moved into the neighborhood
and I spent the next six years
trying to understand what young people
were facing as they came of age.
The first week I spent
in this neighborhood,
I saw two boys, five and seven years old,
play this game of chase,
where the older boy
ran after the other boy.
He played the cop.
When the cop caught up
to the younger boy,
he pushed him down,
handcuffed him with imaginary handcuffs,
took a quarter out of 
the other child&#39;s pocket,
saying, &quot;I&#39;m seizing that.&quot;
He asked the child if 
he was carrying any drugs
or if he had a warrant.
Many times, I saw this game repeated,
sometimes children would 
simply give up running,
and stick their bodies flat 
against the ground
with their hands above their heads,
or flat up against a wall.
Children would yell at each other,
&quot;I&#39;m going to lock you up,
I&#39;m going to lock you up
and you&#39;re never coming home!&quot;
Once I saw a six-year-old child
pull another child&#39;s pants down
and try to do a cavity search.
In the first 18 months that I lived
in this neighborhood,
I wrote down every time I saw
any contact between police
and people that were my neighbors.
So in the first 18 months,
I watched the police stop 
pedestrians or people in cars,
search people, run people&#39;s names,
chase people through the streets,
pull people in for questioning,
or make an arrest every single day,
with five exceptions.
Fifty-two times, I watched the police
break down doors,
chase people through houses
or make an arrest of someone
in their home.
Fourteen times
in this first year and a half,
I watched the police punch, choke,
kick, stomp on or beat young men
after they had caught them.
Bit by bit, I got to know two brothers,
Chuck and Tim.
Chuck was 18 when we met,
a senior in high school.
He was playing on the basketball team
and making C&#39;s and B&#39;s.
His younger brother, Tim, was 10.
And Tim loved Chuck;
he followed him around a lot,
looked to Chuck to be a mentor.
They lived with their mom and grandfather
in a two-story row home 
with a front lawn and a back porch.
Their mom was struggling with addiction
all while the boys were growing up.
She never really was able 
to hold down a job for very long.
It was their grandfather&#39;s pension
that supported the family,
not really enough to pay
for food and clothes
and school supplies for growing boys.
The family was really struggling.
So when we met, Chuck was
a senior in high school.
He had just turned 18.
That winter, a kid in the schoolyard
called Chuck&#39;s mom a crack whore.
Chuck pushed the kid&#39;s face into the snow
and the school cops charged him 
with aggravated assault.
The other kid was fine the next day,
I think it was his pride that was injured
more than anything.
But anyway, since Chuck was 18,
this agg. assault case sent him 
to adult county jail
on State Road in northeast Philadelphia,
where he sat, unable to pay the bail --
he couldn&#39;t afford it --
while the trial dates 
dragged on and on and on
through almost his entire senior year.
Finally, near the end of this season,
the judge on this assault case
threw out most of the charges
and Chuck came home
with only a few hundred dollars&#39; worth
of court fees hanging over his head.
Tim was pretty happy that day.
The next fall, Chuck tried 
to re-enroll as a senior,
but the school secretary told him that
he was then 19 and too old 
to be readmitted.
Then the judge on his assault case
issued him a warrant for his arrest
because he couldn&#39;t pay 
the 225 dollars in court fees
that came due a few weeks after
the case ended.
Then he was a high school dropout
living on the run.
Tim&#39;s first arrest came later that year
after he turned 11.
Chuck had managed
to get his warrant lifted
and he was on a payment plan
for the court fees
and he was driving Tim to school
in his girlfriend&#39;s car.
So a cop pulls them over, runs the car,
and the car comes up 
as stolen in California.
Chuck had no idea where in the history
of this car it had been stolen.
His girlfriend&#39;s uncle bought it
from a used car auction
in northeast Philly.
Chuck and Tim had never been
outside of the tri-state,
let alone to California.
But anyway, the cops down at the precinct
charged Chuck with 
receiving stolen property.
And then a juvenile judge, 
a few days later,
charged Tim, age 11,
with accessory to receiving
a stolen property
and then he was placed on 
three years of probation.
With this probation sentence 
hanging over his head,
Chuck sat his little brother down
and began teaching him
how to run from the police.
They would sit side by side 
on their back porch
looking out into the shared alleyway
and Chuck would coach Tim
how to spot undercover cars,
how to negotiate a late-night police raid,
how and where to hide.
I want you to imagine for a second
what Chuck and Tim&#39;s lives would be like
if they were living in a neighborhood
where kids were going to college,
not prison.
A neighborhood like the one 
I got to grow up in.
Okay, you might say.
But Chuck and Tim, kids like them,
they&#39;re committing crimes!
Don&#39;t they deserve to be in prison?
Don&#39;t they deserve to be 
living in fear of arrest?
Well, my answer would be no.
They don&#39;t.
And certainly not for the same things 
that other young people
with more privilege are doing
with impunity.
If Chuck had gone to my high school,
that schoolyard fight 
would have ended there,
as a schoolyard fight.
It never would have become
an aggravated assault case.
Not a single kid that
I went to college with
has a criminal record right now.
Not a single one.
But can you imagine how many might have
if the police had stopped those kids
and searched their pockets for drugs
as they walked to class?
Or had raided their frat parties
in the middle of the night?
Okay, you might say.
But doesn&#39;t this high incarceration rate
partly account for our 
really low crime rate?
Crime is down. That&#39;s a good thing.
Totally, that is a good thing.
Crime is down.
It dropped precipitously in
the &#39;90s and through the 2000s.
But according to a committee of academics
convened by the National Academy
of Sciences last year,
the relationship between our
historically high incarceration rates
and our low crime rate is pretty shaky.
It turns out that the crime rate
goes up and down
irrespective of how many young people
we send to prison.
We tend to think about justice

in a pretty narrow way:
good and bad, innocent and guilty.
Injustice is about being 
wrongfully convicted.
So if you&#39;re convicted 
of something you did do,
you should be punished for it.
There are innocent and guilty people,
there are victims and 
there are perpetrators.
Maybe we could think a little bit
more broadly than that.
Right now, we&#39;re asking kids who live
in the most disadvantaged neighborhoods,
who have the least amount
of family resources,
who are attending 
the country&#39;s worst schools,
who are facing the toughest time
in the labor market,
who are living in neighborhoods
where violence is an everyday problem,
we&#39;re asking these kids to walk
the thinnest possible line --
to basically never do anything wrong.
Why are we not providing support
to young kids facing these challenges?
Why are we offering only handcuffs,
jail time and this fugitive existence?
Can we imagine something better?
Can we imagine a criminal justice system
that prioritizes recovery,
prevention, civic inclusion,
rather than punishment?

(Applause)

A criminal justice system 
that acknowledges
the legacy of exclusion that poor people
of color in the U.S. have faced
and that does not promote
and perpetuate those exclusions.

(Applause)

And finally, a criminal justice system
that believes in black young people,
rather than treating black young people 
as the enemy to be rounded up.

(Applause)

The good news is that we already are.
A few years ago, Michelle Alexander
wrote &quot;The New Jim Crow,&quot;
which got Americans to see 
incarceration as a civil rights issue
of historic proportions in a way
they had not seen it before.
President Obama and Attorney General 
Eric Holder have come out very strongly
on sentencing reform,
on the need to address 
racial disparity in incarceration.
We&#39;re seeing states throw out
Stop and Frisk
as the civil rights violation that it is.
We&#39;re seeing cities and states
decriminalize possession of marijuana.
New York, New Jersey
and California
have been dropping their 
prison populations, closing prisons,
while also seeing a big drop in crime.
Texas has gotten into the game now,
also closing prisons, 
investing in education.
This curious coalition is building 
from the right and the left,
made up of former prisoners
and fiscal conservatives,
of civil rights activists
and libertarians,
of young people taking to the streets
to protest police violence
against unarmed black teenagers,
and older, wealthier people --
some of you are here in the audience --
pumping big money into 
decarceration initiatives
In a deeply divided Congress,
the work of reforming 
our criminal justice system
is just about the only thing
that the right and the left
are coming together on.
I did not think I would see
this political moment in my lifetime.
I think many of the people
who have been working tirelessly
to write about the causes and consequences
of our historically 
high incarceration rates
did not think we would see
this moment in our lifetime.
The question for us now is,
how much can we make of it?
How much can we change?
I want to end with a call to young people,
the young people attending college
and the young people
struggling to stay out of prison
or to make it through prison
and return home.
It may seem like these paths
to adulthood are worlds apart,
but the young people participating
in these two institutions
conveying us to adulthood,

they have one thing in common:
Both can be leaders in the work
of reforming our criminal justice system.
Young people have always been leaders
in the fight for equal rights,
the fight for more people 
to be granted dignity
and a fighting chance at freedom.
The mission for the generation 
of young people
coming of age in this, a sea-change
moment, potentially,
is to end mass incarceration and 
build a new criminal justice system,
emphasis on the word justice.
Thanks.

(Applause)

