
What is going on
in this baby&#39;s mind?
If you&#39;d asked people this 30 years ago,
most people, including psychologists,
would have said that this baby was irrational,
illogical, egocentric --
that he couldn&#39;t take the perspective of another person
or understand cause and effect.
In the last 20 years,
developmental science has completely overturned that picture.
So in some ways,
we think that this baby&#39;s thinking
is like the thinking of the most brilliant scientists.
Let me give you just one example of this.
One thing that this baby could be thinking about,
that could be going on in his mind,
is trying to figure out
what&#39;s going on in the mind of that other baby.
After all, one of the things that&#39;s hardest for all of us to do
is to figure out what other people are thinking and feeling.
And maybe the hardest thing of all
is to figure out that what other people think and feel
isn&#39;t actually exactly like what we think and feel.
Anyone who&#39;s followed politics can testify
to how hard that is for some people to get.
We wanted to know
if babies and young children
could understand this really profound thing about other people.

Now the question is: How could we ask them?
Babies, after all, can&#39;t talk,
and if you ask a three year-old
to tell you what he thinks,
what you&#39;ll get is a beautiful stream of consciousness monologue
about ponies and birthdays and things like that.
So how do we actually ask them the question?
Well it turns out that the secret was broccoli.
What we did -- Betty Rapacholi, who was one of my students, and I --

was actually to give the babies two bowls of food:
one bowl of raw broccoli
and one bowl of delicious goldfish crackers.
Now all of the babies, even in Berkley,
like the crackers and don&#39;t like the raw broccoli.

(Laughter)

But then what Betty did
was to take a little taste of food from each bowl.
And she would act as if she liked it or she didn&#39;t.
So half the time, she acted
as if she liked the crackers and didn&#39;t like the broccoli --
just like a baby and any other sane person.
But half the time,
what she would do is take a little bit of the broccoli
and go, &quot;Mmmmm, broccoli.
I tasted the broccoli. Mmmmm.&quot;
And then she would take a little bit of the crackers,
and she&#39;d go, &quot;Eww, yuck, crackers.
I tasted the crackers. Eww, yuck.&quot;
So she&#39;d act as if what she wanted
was just the opposite of what the babies wanted.
We did this with 15 and 18 month-old babies.
And then she would simply put her hand out and say,
&quot;Can you give me some?&quot;

So the question is: What would the baby give her,
what they liked or what she liked?
And the remarkable thing was that 18 month-old babies,
just barely walking and talking,
would give her the crackers if she liked the crackers,
but they would give her the broccoli if she liked the broccoli.
On the other hand,
15 month-olds would stare at her for a long time
if she acted as if she liked the broccoli,
like they couldn&#39;t figure this out.
But then after they stared for a long time,
they would just give her the crackers,
what they thought everybody must like.
So there are two really remarkable things about this.
The first one is that these little 18 month-old babies
have already discovered
this really profound fact about human nature,
that we don&#39;t always want the same thing.
And what&#39;s more, they felt that they should actually do things
to help other people get what they wanted.
Even more remarkably though,
the fact that 15 month-olds didn&#39;t do this
suggests that these 18 month-olds had learned
this deep, profound fact about human nature
in the three months from when they were 15 months old.
So children both know more and learn more
than we ever would have thought.
And this is just one of hundreds and hundreds of studies over the last 20 years
that&#39;s actually demonstrated it.

The question you might ask though is:
Why do children learn so much?
And how is it possible for them to learn so much
in such a short time?
I mean, after all, if you look at babies superficially,
they seem pretty useless.
And actually in many ways, they&#39;re worse than useless,
because we have to put so much time and energy
into just keeping them alive.
But if we turn to evolution
for an answer to this puzzle
of why we spend so much time
taking care of useless babies,
it turns out that there&#39;s actually an answer.
If we look across many, many different species of animals,
not just us primates,
but also including other mammals, birds,
even marsupials
like kangaroos and wombats,
it turns out that there&#39;s a relationship
between how long a childhood a species has
and how big their brains are compared to their bodies
and how smart and flexible they are.
And sort of the posterbirds for this idea are the birds up there.
On one side
is a New Caledonian crow.
And crows and other corvidae, ravens, rooks and so forth,
are incredibly smart birds.
They&#39;re as smart as chimpanzees in some respects.
And this is a bird on the cover of science
who&#39;s learned how to use a tool to get food.
On the other hand,
we have our friend the domestic chicken.
And chickens and ducks and geese and turkeys
are basically as dumb as dumps.
So they&#39;re very, very good at pecking for grain,
and they&#39;re not much good at doing anything else.
Well it turns out that the babies,
the New Caledonian crow babies, are fledglings.
They depend on their moms
to drop worms in their little open mouths
for as long as two years,
which is a really long time in the life of a bird.
Whereas the chickens are actually mature
within a couple of months.
So childhood is the reason
why the crows end up on the cover of Science
and the chickens end up in the soup pot.
There&#39;s something about that long childhood
that seems to be connected
to knowledge and learning.
Well what kind of explanation could we have for this?
Well some animals, like the chicken,
seem to be beautifully suited
to doing just one thing very well.
So they seem to be beautifully suited
to pecking grain in one environment.
Other creatures, like the crows,
aren&#39;t very good at doing anything in particular,
but they&#39;re extremely good
at learning about laws of different environments.
And of course, we human beings
are way out on the end of the distribution like the crows.
We have bigger brains relative to our bodies
by far than any other animal.
We&#39;re smarter, we&#39;re more flexible,
we can learn more,
we survive in more different environments,
we migrated to cover the world and even go to outer space.
And our babies and children are dependent on us
for much longer than the babies of any other species.
My son is 23.

(Laughter)

And at least until they&#39;re 23,
we&#39;re still popping those worms
into those little open mouths.
All right, why would we see this correlation?
Well an idea is that that strategy, that learning strategy,
is an extremely powerful, great strategy for getting on in the world,
but it has one big disadvantage.
And that one big disadvantage
is that, until you actually do all that learning,
you&#39;re going to be helpless.
So you don&#39;t want to have the mastodon charging at you
and be saying to yourself,
&quot;A slingshot or maybe a spear might work. Which would actually be better?&quot;
You want to know all that
before the mastodons actually show up.
And the way the evolutions seems to have solved that problem
is with a kind of division of labor.
So the idea is that we have this early period when we&#39;re completely protected.
We don&#39;t have to do anything. All we have to do is learn.
And then as adults,
we can take all those things that we learned when we were babies and children
and actually put them to work to do things out there in the world.
So one way of thinking about it
is that babies and young children
are like the research and development division of the human species.
So they&#39;re the protected blue sky guys
who just have to go out and learn and have good ideas,
and we&#39;re production and marketing.
We have to take all those ideas
that we learned when we were children
and actually put them to use.
Another way of thinking about it
is instead of thinking of babies and children
as being like defective grownups,
we should think about them
as being a different developmental stage of the same species --
kind of like caterpillars and butterflies --
except that they&#39;re actually the brilliant butterflies
who are flitting around the garden and exploring,
and we&#39;re the caterpillars
who are inching along our narrow, grownup, adult path.
If this is true, if these babies are designed to learn --
and this evolutionary story would say children are for learning,
that&#39;s what they&#39;re for --
we might expect
that they would have really powerful learning mechanisms.
And in fact, the baby&#39;s brain
seems to be the most powerful learning computer
on the planet.
But real computers are actually getting to be a lot better.
And there&#39;s been a revolution
in our understanding of machine learning recently.
And it all depends on the ideas of this guy,
the Reverend Thomas Bayes,
who was a statistician and mathematician in the 18th century.
And essentially what Bayes did
was to provide a mathematical way
using probability theory
to characterize, describe,
the way that scientists find out about the world.
So what scientists do
is they have a hypothesis that they think might be likely to start with.
They go out and test it against the evidence.
The evidence makes them change that hypothesis.
Then they test that new hypothesis
and so on and so forth.
And what Bayes showed was a mathematical way that you could do that.
And that mathematics is at the core
of the best machine learning programs that we have now.
And some 10 years ago,
I suggested that babies might be doing the same thing.
So if you want to know what&#39;s going on
underneath those beautiful brown eyes,
I think it actually looks something like this.
This is Reverend Bayes&#39;s notebook.
So I think those babies are actually making complicated calculations
with conditional probabilities that they&#39;re revising
to figure out how the world works.
All right, now that might seem like an even taller order to actually demonstrate.
Because after all, if you ask even grownups about statistics,
they look extremely stupid.
How could it be that children are doing statistics?
So to test this we used a machine that we have
called the Blicket Detector.
This is a box that lights up and plays music
when you put some things on it and not others.
And using this very simple machine,
my lab and others have done dozens of studies
showing just how good babies are
at learning about the world.
Let me mention just one
that we did with Tumar Kushner, my student.
If I showed you this detector,
you would be likely to think to begin with
that the way to make the detector go
would be to put a block on top of the detector.
But actually, this detector
works in a bit of a strange way.
Because if you wave a block over the top of the detector,
something you wouldn&#39;t ever think of to begin with,
the detector will actually activate two out of three times.
Whereas, if you do the likely thing, put the block on the detector,
it will only activate two out of six times.
So the unlikely hypothesis
actually has stronger evidence.
It looks as if the waving
is a more effective strategy than the other strategy.
So we did just this; we gave four year-olds this pattern of evidence,
and we just asked them to make it go.
And sure enough, the four year-olds used the evidence
to wave the object on top of the detector.
Now there are two things that are really interesting about this.
The first one is, again, remember, these are four year-olds.
They&#39;re just learning how to count.
But unconsciously,
they&#39;re doing these quite complicated calculations
that will give them a conditional probability measure.
And the other interesting thing
is that they&#39;re using that evidence
to get to an idea, get to a hypothesis about the world,
that seems very unlikely to begin with.
And in studies we&#39;ve just been doing in my lab, similar studies,
we&#39;ve show that four year-olds are actually better
at finding out an unlikely hypothesis
than adults are when we give them exactly the same task.
So in these circumstances,
the children are using statistics to find out about the world,
but after all, scientists also do experiments,
and we wanted to see if children are doing experiments.
When children do experiments we call it &quot;getting into everything&quot;
or else &quot;playing.&quot;
And there&#39;s been a bunch of interesting studies recently
that have shown this playing around
is really a kind of experimental research program.
Here&#39;s one from Cristine Legare&#39;s lab.
What Cristine did was use our Blicket Detectors.
And what she did was show children
that yellow ones made it go and red ones didn&#39;t,
and then she showed them an anomaly.
And what you&#39;ll see
is that this little boy will go through five hypotheses
in the space of two minutes.

(Video) Boy: How about this?
Same as the other side.

Alison Gopnik: Okay, so his first hypothesis has just been falsified.

(Laughter)


Boy: This one lighted up, and this one nothing.

AG: Okay, he&#39;s got his experimental notebook out.

Boy: What&#39;s making this light up.

(Laughter)

I don&#39;t know.

AG: Every scientist will recognize that expression of despair.

(Laughter)


Boy: Oh, it&#39;s because this needs to be like this,
and this needs to be like this.

AG: Okay, hypothesis two.

Boy: That&#39;s why.
Oh.

(Laughter)


AG: Now this is his next idea.
He told the experimenter to do this,
to try putting it out onto the other location.
Not working either.

Boy: Oh, because the light goes only to here,
not here.
Oh, the bottom of this box
has electricity in here,
but this doesn&#39;t have electricity.

AG: Okay, that&#39;s a fourth hypothesis.

Boy: It&#39;s lighting up.
So when you put four.
So you put four on this one to make it light up
and two on this one to make it light up.

AG: Okay,there&#39;s his fifth hypothesis.
Now that is a particularly --
that is a particularly adorable and articulate little boy,
but what Cristine discovered is this is actually quite typical.
If you look at the way children play, when you ask them to explain something,
what they really do is do a series of experiments.
This is actually pretty typical of four year-olds.
Well, what&#39;s it like to be this kind of creature?
What&#39;s it like to be one of these brilliant butterflies
who can test five hypotheses in two minutes?
Well, if you go back to those psychologists and philosophers,
a lot of them have said
that babies and young children were barely conscious
if they were conscious at all.
And I think just the opposite is true.
I think babies and children are actually more conscious than we are as adults.
Now here&#39;s what we know about how adult consciousness works.
And adults&#39; attention and consciousness
look kind of like a spotlight.
So what happens for adults
is we decide that something&#39;s relevant or important,
we should pay attention to it.
Our consciousness of that thing that we&#39;re attending to
becomes extremely bright and vivid,
and everything else sort of goes dark.
And we even know something about the way the brain does this.
So what happens when we pay attention
is that the prefrontal cortex, the sort of executive part of our brains,
sends a signal
that makes a little part of our brain much more flexible,
more plastic, better at learning,
and shuts down activity
in all the rest of our brains.
So we have a very focused, purpose-driven kind of attention.
If we look at babies and young children,
we see something very different.
I think babies and young children
seem to have more of a lantern of consciousness
than a spotlight of consciousness.
So babies and young children are very bad
at narrowing down to just one thing.
But they&#39;re very good at taking in lots of information
from lots of different sources at once.
And if you actually look in their brains,
you see that they&#39;re flooded with these neurotransmitters
that are really good at inducing learning and plasticity,
and the inhibitory parts haven&#39;t come on yet.
So when we say that babies and young children
are bad at paying attention,
what we really mean is that they&#39;re bad at not paying attention.
So they&#39;re bad at getting rid
of all the interesting things that could tell them something
and just looking at the thing that&#39;s important.
That&#39;s the kind of attention, the kind of consciousness,
that we might expect
from those butterflies who are designed to learn.
Well if we want to think about a way
of getting a taste of that kind of baby consciousness as adults,
I think the best thing is think about cases
where we&#39;re put in a new situation that we&#39;ve never been in before --
when we fall in love with someone new,
or when we&#39;re in a new city for the first time.
And what happens then is not that our consciousness contracts,
it expands,
so that those three days in Paris
seem to be more full of consciousness and experience
than all the months of being
a walking, talking, faculty meeting-attending zombie back home.
And by the way, that coffee,
that wonderful coffee you&#39;ve been drinking downstairs,
actually mimics the effect
of those baby neurotransmitters.
So what&#39;s it like to be a baby?
It&#39;s like being in love
in Paris for the first time
after you&#39;ve had three double-espressos.

(Laughter)

That&#39;s a fantastic way to be,
but it does tend to leave you waking up crying at three o&#39;clock in the morning.

(Laughter)

Now it&#39;s good to be a grownup.
I don&#39;t want to say too much about how wonderful babies are.
It&#39;s good to be a grownup.
We can do things like tie our shoelaces and cross the street by ourselves.
And it makes sense that we put a lot of effort
into making babies think like adults do.
But if what we want is to be like those butterflies,
to have open-mindedness, open learning,
imagination, creativity, innovation,
maybe at least some of the time
we should be getting the adults
to start thinking more like children.

(Applause)

