
I&#39;d like to tell you a story
about death and architecture.
A hundred years ago, we tended to die
of infectious diseases like pneumonia,
that, if they took hold,
would take us away quite quickly.
We tended to die at home,
in our own beds, looked after by family,
although that was the default option
because a lot of people
lacked access to medical care.
And then in the 20th century
a lot of things changed.
We developed new medicines like penicillin
so we could treat
those infectious diseases.
New medical technologies
like x-ray machines were invented.
And because they were
so big and expensive,
we needed large, centralized
buildings to keep them in,
and they became our modern hospitals.
After the Second World War,
a lot of countries set up 
universal healthcare systems
so that everyone who needed
treatment could get it.
The result was that lifespans extended
from about 45 at the start of the century
to almost double that today.
The 20th century was this time of huge 
optimism about what science could offer,
but with all of the focus on life,
death was forgotten,
even as our approach to death
changed dramatically.
Now, I&#39;m an architect,
and for the past year and a half
I&#39;ve been looking at these changes
and at what they mean for architecture
related to death and dying.
We now tend to die
of cancer and heart disease,
and what that means is that many of us
will have a long period of chronic illness
at the end of our lives.
During that period,
we&#39;ll likely spend a lot of time 
in hospitals and hospices and care homes.
Now, we&#39;ve all been in a modern hospital.
You know those fluorescent lights
and the endless corridors
and those rows of uncomfortable chairs.
Hospital architecture
has earned its bad reputation.
But the surprising thing is,
it wasn&#39;t always like this.
This is L&#39;Ospedale degli Innocenti,
built in 1419 by Brunelleschi,
who was one of the most famous
and influential architects of his time.
And when I look at this building
and then think about hospitals today,
what amazes me is
this building&#39;s ambition.
It&#39;s just a really great building.
It has these courtyards in the middle
so that all of the rooms
have daylight and fresh air,
and the rooms are big
and they have high ceilings,
so they just feel
more comfortable to be in.
And it&#39;s also beautiful.
Somehow, we&#39;ve forgotten
that that&#39;s even possible for a hospital.
Now, if we want better buildings
for dying, then we have to talk about it,
but because we find the subject
of death uncomfortable,
we don&#39;t talk about it,
and we don&#39;t question how we
as a society approach death.
One of the things that surprised me
most in my research, though,
is how changeable attitudes actually are.
This is the first crematorium in the U.K.,
which was built in Woking in the 1870s.
And when this was first built,
there were protests in the local village.
Cremation wasn&#39;t socially acceptable,
and 99.8 percent of people got buried.
And yet, only a hundred years later,
three quarters of us get cremated.
People are actually really open
to changing things
if they&#39;re given the chance
to talk about them.
So this conversation
about death and architecture
was what I wanted to start
when I did my first exhibition on it
in Venice in June,
which was called &quot;Death in Venice.&quot;
It was designed to be quite playful
so that people would
literally engage with it.
This is one of our exhibits,
which is an interactive map of London
that shows just how much
of the real estate in the city
is given over to death and dying,
and as you wave your hand across the map,
the name of that piece of real estate,
the building or cemetery, is revealed.
Another of our exhibits
was a series of postcards
that people could take away with them.
And they showed people&#39;s homes
and hospitals
and cemeteries and mortuaries,
and they tell the story
of the different spaces
that we pass through
on either side of death.
We wanted to show
that where we die
is a key part of how we die.
Now, the strangest thing was the way
that visitors reacted to the exhibition,
especially the audio-visual works.
We had people dancing
and running and jumping
as they tried to activate
the exhibits in different ways,
and at a certain point
they would kind of stop
and remember that they were in
an exhibition about death,
and that maybe that&#39;s not
how you&#39;re supposed to act.
But actually, I would question
whether there is one way
that you&#39;re supposed to act around death,
and if there&#39;s not, I&#39;d ask you to think
about what you think a good death is,
and what you think that architecture
that supports a good death might be like,
and mightn&#39;t it be a little less like this
and a little more like this?
Thank you.

(Applause)

