

Translator: Joseph Geni

Reviewer: Morton Bast
We live in an incredibly busy world.
The pace of life is often frantic,
our minds are always busy,
and we&#39;re always doing something.
So with that in mind,
I&#39;d like you just to take a moment
to think, when did you last take
any time to do nothing?
Just 10 minutes, undisturbed?
And when I say nothing, I do mean nothing.
So that&#39;s no emailing,
texting, no Internet,
no TV, no chatting, no eating, no reading.
Not even sitting there
reminiscing about the past
or planning for the future.
Simply doing nothing.
I see a lot of very blank faces.

(Laughter)

You probably have to go a long way back.
And this is an extraordinary thing, right?
We&#39;re talking about our mind.
The mind, our most valuable
and precious resource,
through which we experience
every single moment of our life.
The mind that we rely upon
to be happy, content,
emotionally stable as individuals,
and at the same time,
to be kind and thoughtful
and considerate
in our relationships with others.
This is the same mind that we depend upon
to be focused, creative, spontaneous,
and to perform at our very best
in everything that we do.
And yet, we don&#39;t take
any time out to look after it.
In fact, we spend more time
looking after our cars,
our clothes and our hair than we --
okay, maybe not our hair,

(Laughter)

but you see where I&#39;m going.
The result, of course,
is that we get stressed.
You know, the mind whizzes away
like a washing machine
going round and round,
lots of difficult, confusing emotions,
and we don&#39;t really know
how to deal with that.
And the sad fact
is that we are so distracted
that we&#39;re no longer present
in the world in which we live.
We miss out on the things
that are most important to us,
and the crazy thing
is that everybody just assumes,
that&#39;s the way life is, so we&#39;ve just
kind of got to get on with it.
That&#39;s really not how it has to be.
So I was about 11 when I went along
to my first meditation class.
And trust me, it had all the stereotypes
that you can imagine,
the sitting cross-legged on the floor,
the incense, the herbal tea,
the vegetarians, the whole deal,
but my mom was going and I was intrigued,
so I went along with her.
I&#39;d also seen a few kung fu movies,
and secretly I kind of thought
I might be able to learn how to fly,
but I was very young at the time.
Now as I was there, I guess,
like a lot of people,
I assumed that it was just
an aspirin for the mind.
You get stressed, you do some meditation.
I hadn&#39;t really thought that it could be
sort of preventative in nature,
until I was about 20, when a number
of things happened in my life
in quite quick succession,
really serious things
which just flipped my life upside down
and all of a sudden
I was inundated with thoughts,
inundated with difficult emotions
that I didn&#39;t know how to cope with.
Every time I sort of pushed one down,
another one would pop back up again.
It was a really very stressful time.
I guess we all deal with stress
in different ways.
Some people will bury themselves in work,
grateful for the distraction.
Others will turn to their friends,
their family, looking for support.
Some people hit the bottle,
start taking medication.
My own way of dealing with it
was to become a monk.
So I quit my degree,
I headed off to the Himalayas,
I became a monk, and I started
studying meditation.
People often ask me
what I learned from that time.
Well, obviously it changed things.
Let&#39;s face it, becoming a celibate monk
is going to change a number of things.
But it was more than that.
It taught me -- it gave me
a greater appreciation,
an understanding for the present moment.
By that I mean not being lost in thought,
not being distracted,
not being overwhelmed
by difficult emotions,
but instead learning how to be
in the here and now,
how to be mindful, how to be present.
I think the present moment
is so underrated.
It sounds so ordinary,
and yet we spend so little time
in the present moment
that it&#39;s anything but ordinary.
There was a research paper that came
out of Harvard, just recently,
that said on average, our minds
are lost in thought
almost 47 percent of the time.
47 percent.
At the same time, this sort
of constant mind-wandering
is also a direct cause of unhappiness.
Now we&#39;re not here for that long anyway,
but to spend almost half
of our life lost in thought
and potentially quite unhappy,
I don&#39;t know, it just kind
of seems tragic, actually,
especially when there&#39;s something
we can do about it,
when there&#39;s a positive,
practical, achievable,
scientifically proven technique
which allows our mind to be more healthy,
to be more mindful and less distracted.
And the beauty of it is that even though
it need only take about 10 minutes a day,
it impacts our entire life.
But we need to know how to do it.
We need an exercise.
We need a framework
to learn how to be more mindful.
That&#39;s essentially what meditation is.
It&#39;s familiarizing ourselves
with the present moment.
But we also need to know
how to approach it in the right way
to get the best from it.
And that&#39;s what these are for,
in case you&#39;ve been wondering,
because most people assume
that meditation
is all about stopping thoughts,
getting rid of emotions,
somehow controlling the mind,
but actually it&#39;s quite
different from that.
It&#39;s more about stepping back,
sort of seeing the thought clearly,
witnessing it coming and going,
emotions coming and going
without judgment,
but with a relaxed, focused mind.
So for example, right now,
if I focus too much on the balls,
then there&#39;s no way I can relax
and talk to you at the same time.
Equally, if I relax too much
talking to you,
there&#39;s no way I can focus on the balls.
I&#39;m going to drop them.
Now in life, and in meditation,
there&#39;ll be times when the focus
becomes a little bit too intense,
and life starts to feel a bit like this.
It&#39;s a very uncomfortable
way to live life,
when you get this tight and stressed.
At other times, we might take our foot off
the gas a little bit too much,
and things just become a sort
of little bit like this.
Of course in meditation --
(Snores)
we&#39;re going to end up falling asleep.
So we&#39;re looking for a balance,
a focused relaxation
where we can allow thoughts to come and go
without all the usual involvement.
Now, what usually happens
when we&#39;re learning to be mindful
is that we get distracted by a thought.
Let&#39;s say this is an anxious thought.
Everything&#39;s going fine,
and we see the anxious thought.
&quot;Oh, I didn&#39;t realize
I was worried about that.&quot;
You go back to it, repeat it.
&quot;Oh, I am worried.
I really am worried.
Wow, there&#39;s so much anxiety.&quot;
And before we know it, right,
we&#39;re anxious about feeling anxious.

(Laughter)

You know, this is crazy.
We do this all the time,
even on an everyday level.
If you think about the last time
you had a wobbly tooth.
You know it&#39;s wobbly,
and you know that it hurts.
But what do you do every 20, 30 seconds?
(Mumbling)
It does hurt.
And we reinforce the storyline, right?
And we just keep telling ourselves,
and we do it all the time.
And it&#39;s only in learning
to watch the mind in this way
that we can start to let go
of those storylines and patterns of mind.
But when you sit down
and you watch the mind in this way,
you might see many different patterns.
You might find a mind
that&#39;s really restless and --
the whole time.
Don&#39;t be surprised if you feel
a bit agitated in your body
when you sit down to do nothing
and your mind feels like that.
You might find a mind that&#39;s very dull
and boring, and it&#39;s just,
almost mechanical,
it just seems it&#39;s as if you&#39;re
getting up, going to work,
eat, sleep, get up, work.
Or it might just be
that one little nagging thought
that just goes round and round your mind.
Well, whatever it is,
meditation offers the opportunity,
the potential to step back
and to get a different perspective,
to see that things aren&#39;t always
as they appear.
We can&#39;t change every little thing
that happens to us in life,
but we can change
the way that we experience it.
That&#39;s the potential
of meditation, of mindfulness.
You don&#39;t have to burn any incense,
and you definitely don&#39;t have
to sit on the floor.
All you need to do
is to take 10 minutes out a day
to step back, to familiarize yourself
with the present moment
so that you get to experience
a greater sense
of focus, calm and clarity in your life.
Thank you very much.

(Applause)

