
Humans have long held a fascination
for the human brain.
We chart it, we&#39;ve described it,
we&#39;ve drawn it,
we&#39;ve mapped it.
Now just like the physical maps of our world
that have been highly influenced by technology --
think Google Maps,
think GPS --
the same thing is happening for brain mapping
through transformation.
So let&#39;s take a look at the brain.
Most people, when they first look at a fresh human brain,
they say, &quot;It doesn&#39;t look what you&#39;re typically looking at
when someone shows you a brain.&quot;
Typically, what you&#39;re looking at is a fixed brain. It&#39;s gray.
And this outer layer, this is the vasculature,
which is incredible, around a human brain.
This is the blood vessels.
20 percent of the oxygen
coming from your lungs,
20 percent of the blood pumped from your heart,
is servicing this one organ.
That&#39;s basically, if you hold two fists together,
it&#39;s just slightly larger than the two fists.
Scientists, sort of at the end of the 20th century,
learned that they could track blood flow
to map non-invasively
where activity was going on in the human brain.
So for example, they can see in the back part of the brain,
which is just turning around there.
There&#39;s the cerebellum; that&#39;s keeping you upright right now.
It&#39;s keeping me standing. It&#39;s involved in coordinated movement.
On the side here, this is temporal cortex.
This is the area where primary auditory processing --
so you&#39;re hearing my words,
you&#39;re sending it up into higher language processing centers.
Towards the front of the brain
is the place in which all of the more complex thought, decision making --
it&#39;s the last to mature in late adulthood.
This is where all your decision-making processes are going on.
It&#39;s the place where you&#39;re deciding right now
you probably aren&#39;t going to order the steak for dinner.
So if you take a deeper look at the brain,
one of the things, if you look at it in cross-section,
what you can see
is that you can&#39;t really see a whole lot of structure there.
But there&#39;s actually a lot of structure there.
It&#39;s cells and it&#39;s wires all wired together.
So about a hundred years ago,
some scientists invented a stain that would stain cells.
And that&#39;s shown here in the the very light blue.
You can see areas
where neuronal cell bodies are being stained.
And what you can see is it&#39;s very non-uniform. You see a lot more structure there.
So the outer part of that brain
is the neocortex.
It&#39;s one continuous processing unit, if you will.
But you can also see things underneath there as well.
And all of these blank areas
are the areas in which the wires are running through.
They&#39;re probably less cell dense.
So there&#39;s about 86 billion neurons in our brain.
And as you can see, they&#39;re very non-uniformly distributed.
And how they&#39;re distributed really contributes
to their underlying function.
And of course, as I mentioned before,
since we can now start to map brain function,
we can start to tie these into the individual cells.
So let&#39;s take a deeper look.
Let&#39;s look at neurons.
So as I mentioned, there are 86 billion neurons.
There are also these smaller cells as you&#39;ll see.
These are support cells -- astrocytes glia.
And the nerves themselves
are the ones who are receiving input.
They&#39;re storing it, they&#39;re processing it.
Each neuron is connected via synapses
to up to 10,000 other neurons in your brain.
And each neuron itself
is largely unique.
The unique character of both individual neurons
and neurons within a collection of the brain
are driven by fundamental properties
of their underlying biochemistry.
These are proteins.
They&#39;re proteins that are controlling things like ion channel movement.
They&#39;re controlling who nervous system cells partner up with.
And they&#39;re controlling
basically everything that the nervous system has to do.
So if we zoom in to an even deeper level,
all of those proteins
are encoded by our genomes.
We each have 23 pairs of chromosomes.
We get one from mom, one from dad.
And on these chromosomes
are roughly 25,000 genes.
They&#39;re encoded in the DNA.
And the nature of a given cell
driving its underlying biochemistry
is dictated by which of these 25,000 genes
are turned on
and at what level they&#39;re turned on.
And so our project
is seeking to look at this readout,
understanding which of these 25,000 genes is turned on.
So in order to undertake such a project,
we obviously need brains.
So we sent our lab technician out.
We were seeking normal human brains.
What we actually start with
is a medical examiner&#39;s office.
This a place where the dead are brought in.
We are seeking normal human brains.
There&#39;s a lot of criteria by which we&#39;re selecting these brains.
We want to make sure
that we have normal humans between the ages of 20 to 60,
they died a somewhat natural death
with no injury to the brain,
no history of psychiatric disease,
no drugs on board --
we do a toxicology workup.
And we&#39;re very careful
about the brains that we do take.
We&#39;re also selecting for brains
in which we can get the tissue,
we can get consent to take the tissue
within 24 hours of time of death.
Because what we&#39;re trying to measure, the RNA --
which is the readout from our genes --
is very labile,
and so we have to move very quickly.

One side note on the collection of brains:
because of the way that we collect,
and because we require consent,
we actually have a lot more male brains than female brains.
Males are much more likely to die an accidental death in the prime of their life.
And men are much more likely
to have their significant other, spouse, give consent
than the other way around.

(Laughter)

So the first thing that we do at the site of collection
is we collect what&#39;s called an MR.
This is magnetic resonance imaging -- MRI.
It&#39;s a standard template by which we&#39;re going to hang the rest of this data.
So we collect this MR.
And you can think of this as our satellite view for our map.
The next thing we do
is we collect what&#39;s called a diffusion tensor imaging.
This maps the large cabling in the brain.
And again, you can think of this
as almost mapping our interstate highways, if you will.
The brain is removed from the skull,
and then it&#39;s sliced into one-centimeter slices.
And those are frozen solid,
and they&#39;re shipped to Seattle.
And in Seattle, we take these --
this is a whole human hemisphere --
and we put them into what&#39;s basically a glorified meat slicer.
There&#39;s a blade here that&#39;s going to cut across
a section of the tissue
and transfer it to a microscope slide.
We&#39;re going to then apply one of those stains to it,
and we scan it.
And then what we get is our first mapping.
So this is where experts come in
and they make basic anatomic assignments.
You could consider this state boundaries, if you will,
those pretty broad outlines.
From this, we&#39;re able to then fragment that brain into further pieces,
which then we can put on a smaller cryostat.
And this is just showing this here --
this frozen tissue, and it&#39;s being cut.
This is 20 microns thin, so this is about a baby hair&#39;s width.
And remember, it&#39;s frozen.
And so you can see here,
old-fashioned technology of the paintbrush being applied.
We take a microscope slide.
Then we very carefully melt onto the slide.
This will then go onto a robot
that&#39;s going to apply one of those stains to it.
And our anatomists are going to go in and take a deeper look at this.
So again this is what they can see under the microscope.
You can see collections and configurations
of large and small cells
in clusters and various places.
And from there it&#39;s routine. They understand where to make these assignments.
And they can make basically what&#39;s a reference atlas.
This is a more detailed map.
Our scientists then use this
to go back to another piece of that tissue
and do what&#39;s called laser scanning microdissection.
So the technician takes the instructions.
They scribe along a place there.
And then the laser actually cuts.
You can see that blue dot there cutting. And that tissue falls off.
You can see on the microscope slide here,
that&#39;s what&#39;s happening in real time.
There&#39;s a container underneath that&#39;s collecting that tissue.
We take that tissue,
we purify the RNA out of it
using some basic technology,
and then we put a florescent tag on it.
We take that tagged material
and we put it on to something called a microarray.
Now this may look like a bunch of dots to you,
but each one of these individual dots
is actually a unique piece of the human genome
that we spotted down on glass.
This has roughly 60,000 elements on it,
so we repeatedly measure various genes
of the 25,000 genes in the genome.
And when we take a sample and we hybridize it to it,
we get a unique fingerprint, if you will,
quantitatively of what genes are turned on in that sample.
Now we do this over and over again,
this process for any given brain.
We&#39;re taking over a thousand samples for each brain.
This area shown here is an area called the hippocampus.
It&#39;s involved in learning and memory.
And it contributes to about 70 samples
of those thousand samples.
So each sample gets us about 50,000 data points
with repeat measurements, a thousand samples.
So roughly, we have 50 million data points
for a given human brain.
We&#39;ve done right now
two human brains-worth of data.
We&#39;ve put all of that together
into one thing,
and I&#39;ll show you what that synthesis looks like.
It&#39;s basically a large data set of information
that&#39;s all freely available to any scientist around the world.
They don&#39;t even have to log in to come use this tool,
mine this data, find interesting things out with this.
So here&#39;s the modalities that we put together.
You&#39;ll start to recognize these things from what we&#39;ve collected before.
Here&#39;s the MR. It provides the framework.
There&#39;s an operator side on the right that allows you to turn,
it allows you to zoom in,
it allows you to highlight individual structures.
But most importantly,
we&#39;re now mapping into this anatomic framework,
which is a common framework for people to understand where genes are turned on.
So the red levels
are where a gene is turned on to a great degree.
Green is the sort of cool areas where it&#39;s not turned on.
And each gene gives us a fingerprint.
And remember that we&#39;ve assayed all the 25,000 genes in the genome
and have all of that data available.
So what can scientists learn about this data?
We&#39;re just starting to look at this data ourselves.
There&#39;s some basic things that you would want to understand.
Two great examples are drugs,
Prozac and Wellbutrin.
These are commonly prescribed antidepressants.
Now remember, we&#39;re assaying genes.
Genes send the instructions to make proteins.
Proteins are targets for drugs.
So drugs bind to proteins
and either turn them off, etc.
So if you want to understand the action of drugs,
you want to understand how they&#39;re acting in the ways you want them to,
and also in the ways you don&#39;t want them to.
In the side effect profile, etc.,
you want to see where those genes are turned on.
And for the first time, we can actually do that.
We can do that in multiple individuals that we&#39;ve assayed too.
So now we can look throughout the brain.
We can see this unique fingerprint.
And we get confirmation.
We get confirmation that, indeed, the gene is turned on --
for something like Prozac,
in serotonergic structures, things that are already known be affected --
but we also get to see the whole thing.
We also get to see areas that no one has ever looked at before,
and we see these genes turned on there.
It&#39;s as interesting a side effect as it could be.
One other thing you can do with such a thing
is you can, because it&#39;s a pattern matching exercise,
because there&#39;s unique fingerprint,
we can actually scan through the entire genome
and find other proteins
that show a similar fingerprint.
So if you&#39;re in drug discovery, for example,
you can go through
an entire listing of what the genome has on offer
to find perhaps better drug targets and optimize.
Most of you are probably familiar
with genome-wide association studies
in the form of people covering in the news
saying, &quot;Scientists have recently discovered the gene or genes
which affect X.&quot;
And so these kinds of studies
are routinely published by scientists
and they&#39;re great. They analyze large populations.
They look at their entire genomes,
and they try to find hot spots of activity
that are linked causally to genes.
But what you get out of such an exercise
is simply a list of genes.
It tells you the what, but it doesn&#39;t tell you the where.
And so it&#39;s very important for those researchers
that we&#39;ve created this resource.
Now they can come in
and they can start to get clues about activity.
They can start to look at common pathways --
other things that they simply haven&#39;t been able to do before.
So I think this audience in particular
can understand the importance of individuality.
And I think every human,
we all have different genetic backgrounds,
we all have lived separate lives.
But the fact is
our genomes are greater than 99 percent similar.
We&#39;re similar at the genetic level.
And what we&#39;re finding
is actually, even at the brain biochemical level,
we are quite similar.
And so this shows it&#39;s not 99 percent,
but it&#39;s roughly 90 percent correspondence
at a reasonable cutoff,
so everything in the cloud is roughly correlated.
And then we find some outliers,
some things that lie beyond the cloud.
And those genes are interesting,
but they&#39;re very subtle.
So I think it&#39;s an important message
to take home today
that even though we celebrate all of our differences,
we are quite similar
even at the brain level.
Now what do those differences look like?
This is an example of a study that we did
to follow up and see what exactly those differences were --
and they&#39;re quite subtle.
These are things where genes are turned on in an individual cell type.
These are two genes that we found as good examples.
One is called RELN -- it&#39;s involved in early developmental cues.
DISC1 is a gene
that&#39;s deleted in schizophrenia.
These aren&#39;t schizophrenic individuals,
but they do show some population variation.
And so what you&#39;re looking at here
in donor one and donor four,
which are the exceptions to the other two,
that genes are being turned on
in a very specific subset of cells.
It&#39;s this dark purple precipitate within the cell
that&#39;s telling us a gene is turned on there.
Whether or not that&#39;s due
to an individual&#39;s genetic background or their experiences,
we don&#39;t know.
Those kinds of studies require much larger populations.
So I&#39;m going to leave you with a final note
about the complexity of the brain
and how much more we have to go.
I think these resources are incredibly valuable.
They give researchers a handle
on where to go.
But we only looked at a handful of individuals at this point.
We&#39;re certainly going to be looking at more.
I&#39;ll just close by saying
that the tools are there,
and this is truly an unexplored, undiscovered continent.
This is the new frontier, if you will.
And so for those who are undaunted,
but humbled by the complexity of the brain,
the future awaits.
Thanks.

(Applause)

