
In the year 1901,
a woman called Auguste was taken
to a medical asylum in Frankfurt.
Auguste was delusional
and couldn&#39;t remember
even the most basic details of her life.
Her doctor was called Alois.
Alois didn&#39;t know how to help Auguste,
but he watched over her until,
sadly, she passed away in 1906.
After she died, Alois performed an autopsy
and found strange plaques
and tangles in Auguste&#39;s brain --
the likes of which he&#39;d never seen before.
Now here&#39;s the even more striking thing.
If Auguste had instead been alive today,
we could offer her no more help
than Alois was able to 114 years ago.
Alois was Dr. Alois Alzheimer.
And Auguste Deter
was the first patient to be diagnosed with
what we now call Alzheimer&#39;s disease.
Since 1901, medicine has advanced greatly.
We&#39;ve discovered antibiotics and vaccines
to protect us from infections,
many treatments for cancer,
antiretrovirals for HIV,
statins for heart disease and much more.
But we&#39;ve made essentially no progress
at all in treating Alzheimer&#39;s disease.
I&#39;m part of a team of scientists
who has been working to find
a cure for Alzheimer&#39;s for over a decade.
So I think about this all the time.
Alzheimer&#39;s now affects
40 million people worldwide.
But by 2050, it will affect
150 million people --
which, by the way,
will include many of you.
If you&#39;re hoping
to live to be 85 or older,
your chance of getting Alzheimer&#39;s
will be almost one in two.
In other words, odds are
you&#39;ll spend your golden years
either suffering from Alzheimer&#39;s
or helping to look after a friend
or loved one with Alzheimer&#39;s.
Already in the United States alone,
Alzheimer&#39;s care costs
200 billion dollars every year.
One out of every five
Medicare dollars get spent on Alzheimer&#39;s.
It is today the most expensive disease,
and costs are projected
to increase fivefold by 2050,
as the baby boomer generation ages.
It may surprise you that, put simply,
Alzheimer&#39;s is one of the biggest medical
and social challenges of our generation.
But we&#39;ve done relatively
little to address it.
Today, of the top 10
causes of death worldwide,
Alzheimer&#39;s is the only one
we cannot prevent, cure or even slow down.
We understand less about the science
of Alzheimer&#39;s than other diseases
because we&#39;ve invested less time
and money into researching it.
The US government
spends 10 times more every year
on cancer research than on Alzheimer&#39;s
despite the fact
that Alzheimer&#39;s costs us more
and causes a similar number
of deaths each year as cancer.
The lack of resources

stems from a more fundamental cause:
a lack of awareness.
Because here&#39;s what few people know

but everyone should:
Alzheimer&#39;s is a disease,
and we can cure it.
For most of the past 114 years,
everyone, including scientists, mistakenly
confused Alzheimer&#39;s with aging.
We thought that becoming senile
was a normal and inevitable
part of getting old.
But we only have to look at a picture
of a healthy aged brain compared
to the brain of an Alzheimer&#39;s patient
to see the real physical damage
caused by this disease.
As well as triggering severe loss
of memory and mental abilities,
the damage to the brain
caused by Alzheimer&#39;s
significantly reduces life expectancy
and is always fatal.
Remember Dr. Alzheimer
found strange plaques and tangles
in Auguste&#39;s brain a century ago.
For almost a century,
we didn&#39;t know much about these.
Today we know they&#39;re made
from protein molecules.
You can imagine a protein molecule
as a piece of paper that normally folds
into an elaborate piece of origami.
There are spots
on the paper that are sticky.
And when it folds correctly,
these sticky bits end up on the inside.
But sometimes things go wrong,
and some sticky bits are on the outside.
This causes the protein molecules
to stick to each other,
forming clumps that eventually become
large plaques and tangles.
That&#39;s what we see
in the brains of Alzheimer&#39;s patients.
We&#39;ve spent the past 10 years
at the University of Cambridge
trying to understand
how this malfunction works.
There are many steps, and identifying
which step to try to block is complex --
like defusing a bomb.
Cutting one wire might do nothing.
Cutting others might
make the bomb explore.
We have to find the right step to block,
and then create a drug that does it.
Until recently, we for the most part
have been cutting wires
and hoping for the best.
But now we&#39;ve got together
a diverse group of people --
medics, biologists, geneticists, chemists,
physicists, engineers and mathematicians.
And together, we&#39;ve managed
to identify a critical step in the process
and are now testing a new class of drugs
which would specifically block this step
and stop the disease.
Now let me show you
some of our latest results.
No one outside of our lab
has seen these yet.
Let&#39;s look at some videos of what happened
when we tested these new drugs in worms.
So these are healthy worms,
and you can see
they&#39;re moving around normally.
These worms, on the other hand,
have protein molecules
sticking together inside them --
like humans with Alzheimer&#39;s.
And you can see they&#39;re clearly sick.
But if we give our new drugs
to these worms at an early stage,
then we see that they&#39;re healthy,
and they live a normal lifespan.
This is just an initial positive result,
but research like this
shows us that Alzheimer&#39;s is a disease
that we can understand and we can cure.
After 114 years of waiting,
there&#39;s finally real hope
for what can be achieved
in the next 10 or 20 years.
But to grow that hope,
to finally beat Alzheimer&#39;s, we need help.
This isn&#39;t about scientists like me --
it&#39;s about you.
We need you to raise awareness
that Alzheimer&#39;s is a disease
and that if we try, we can beat it.
In the case of other diseases,
patients and their families
have led the charge for more research
and put pressure on governments,
the pharmaceutical industry,
scientists and regulators.
That was essential for advancing treatment
for HIV in the late 1980s.
Today, we see that same drive
to beat cancer.
But Alzheimer&#39;s patients are often
unable to speak up for themselves.
And their families, the hidden victims,
caring for their loved ones night and day,
are often too worn out
to go out and advocate for change.
So, it really is down to you.
Alzheimer&#39;s isn&#39;t,
for the most part, a genetic disease.
Everyone with a brain is at risk.
Today, there are 40 million
patients like Auguste,
who can&#39;t create the change
they need for themselves.
Help speak up for them,
and help demand a cure.
Thank you.

(Applause)

