
I remember the very first time
I went to a nice restaurant,
a really nice restaurant.
It was for a law firm recruitment dinner,
and I remember beforehand
the waitress walked around
and asked whether we wanted some wine,
so I said, &quot;Sure,
I&#39;ll take some white wine.&quot;
And she immediately said,
&quot;Would you like sauvignon blanc
or chardonnay?&quot;
And I remember thinking,
&quot;Come on, lady,
stop with the fancy French words
and just give me some white wine.&quot;
But I used my powers of deduction
and recognized that chardonnay
and sauvignon blanc
were two separate types of white wine,
and so I told her
that I would take the chardonnay,
because frankly that was
the easiest one to pronounce for me.
So I had a lot of experiences like that
during my first couple of years
as a law student at Yale,
because, despite all outward appearances,
I&#39;m a cultural outsider.
I didn&#39;t come from the elites.
I didn&#39;t come from the Northeast
or from San Francisco.
I came from a southern Ohio steel town,
and it&#39;s a town that&#39;s really
struggling in a lot of ways,
ways that are indicative
of the broader struggles
of America&#39;s working class.
Heroin has moved in,
killing a lot of people, people I know.
Family violence, domestic violence,
and divorce have torn apart families.
And there&#39;s a very unique
sense of pessimism that&#39;s moved in.
Think about rising mortality rates
in these communities
and recognize that
for a lot of these folks,
the problems that they&#39;re seeing
are actually causing rising death rates
in their own communities,
so there&#39;s a very real sense of struggle.
I had a very front-row seat
to that struggle.
My family has been part of that struggle
for a very long time.
I come from a family
that doesn&#39;t have a whole lot of money.
The addiction that plagued my community
also plagued my family,
and even, sadly, my own mom.
There were a lot of problems
that I saw in my own family,
problems caused sometimes
by a lack of money,
problems caused sometimes by a lack
of access to resources and social capital
that really affected my life.
If you had looked at my life
when I was 14 years old
and said, &quot;Well, what&#39;s going
to happen to this kid?&quot;
you would have concluded
that I would have struggled
with what academics call upward mobility.
So upward mobility is an abstract term,
but it strikes at something
that&#39;s very core
at the heart of the American Dream.
It&#39;s the sense,
and it measures whether kids like me
who grow up in poor communities
are going to live a better life,
whether they&#39;re going to have a chance
to live a materially better existence,
or whether they&#39;re going to stay
in the circumstances where they came from.
And one of the things
we&#39;ve learned, unfortunately,
is that upward mobility isn&#39;t as high
as we&#39;d like it to be in this country,
and interestingly,
it&#39;s very geographically distributed.
So take Utah, for instance.
In Utah a poor kid is actually doing OK,
very likely to live their share
and their part in the American Dream.
But if you think of where I&#39;m from,
in the South, in Appalachia,
in southern Ohio,
it&#39;s very unlikely
that kids like that will rise.
The American Dream
in those parts of the country
is in a very real sense just a dream.
So why is that happening?
So one reason is obviously
economic or structural.
So you think of these areas.
They&#39;re beset by these
terrible economic trends,
built around industries
like coal and steel
that make it harder
for folks to get ahead.
That&#39;s certainly one problem.
There&#39;s also the problem of brain drain,
where the really talented people,
because they can&#39;t find
high-skilled work at home,
end up moving elsewhere,
so they don&#39;t build a business
or non-profit where they&#39;re from,
they end up going elsewhere
and taking their talents with them.
There are failing schools
in a lot of these communities,
failing to give kids
the educational leg up
that really makes it possible for kids
to have opportunities later in life.
These things are all important.
I don&#39;t mean to discount
these structural barriers.
But when I look back at my life
and my community,
something else was going on,
something else mattered.
It&#39;s difficult to quantify,
but it was no less real.
So for starters, there was
a very real sense of hopelessness
in the community that I grew up in.
There was a sense that kids had
that their choices didn&#39;t matter.
No matter what happened,
no matter how hard they worked,
no matter how hard
they tried to get ahead,
nothing good would happen.
So that&#39;s a tough feeling
to grow up around.
That&#39;s a tough mindset to penetrate,
and it leads sometimes
to very conspiratorial places.
So let&#39;s just take one
political issue that&#39;s pretty hot,
affirmative action.
So depending on your politics,
you might think that affirmative action
is either a wise or an unwise way
to promote diversity in the workplace
or the classroom.
But if you grow up in an area like this,
you see affirmative action
as a tool to hold people like you back.
That&#39;s especially true if you&#39;re
a member of the white working class.
You see it as something
that isn&#39;t just about good or bad policy.
You see it as something
that&#39;s actively conspiring,
where people with political
and financial power
are working against you.
And there are a lot of ways that you see
that conspiracy against you --
perceived, real, but it&#39;s there,
and it warps expectations.
So if you think about what do you do
when you grow up in that world,
you can respond in a couple of ways.
One, you can say,
&quot;I&#39;m not going to work hard,
because no matter how hard I work,
it&#39;s not going to matter.&quot;
Another thing you might do is say,
&quot;Well, I&#39;m not going to go
after the traditional markers of success,
like a university education
or a prestigious job,
because the people who care
about those things are unlike me.
They&#39;re never going to let me in.&quot;
When I got admitted to Yale,
a family member asked me
if I had pretended to be a liberal
to get by the admissions committee.
Seriously.
And it&#39;s obviously not the case
that there was a liberal box to check
on the application,
but it speaks to a very real
insecurity in these places
that you have to pretend
to be somebody you&#39;re not
to get past these various social barriers.
It&#39;s a very significant problem.
Even if you don&#39;t give in
to that hopelessness,
even if you think, let&#39;s say,
that your choices matter
and you want to make the good choices,
you want to do better
for yourself and for your family,
it&#39;s sometimes hard
to even know what those choices are
when you grow up
in a community like I did.
I didn&#39;t know, for example,
that you had to go
to law school to be a lawyer.
I didn&#39;t know that elite universities,
as research consistently tells us,
are cheaper for low-income kids
because these universities
have bigger endowments,
can offer more generous financial aid.
I remember I learned this
when I got the financial aid letter
from Yale for myself,
tens of thousands of dollars
in need-based aid,
which is a term I had never heard before.
But I turned to my aunt
when I got that letter and said,
&quot;You know, I think this just means
that for the first time in my life,
being poor has paid really well.&quot;
So I didn&#39;t have access
to that information
because the social networks around me
didn&#39;t have access to that information.
I learned from my community
how to shoot a gun, how to shoot it well.
I learned how to make
a damn good biscuit recipe.
The trick, by the way,
is frozen butter, not warm butter.
But I didn&#39;t learn how to get ahead.
I didn&#39;t learn how to make
the good decisions
about education and opportunity
that you need to make
to actually have a chance
in this 21st century knowledge economy.
Economists call the value
that we gain from our informal networks,
from our friends and colleagues
and family &quot;social capital.&quot;
The social capital that I had
wasn&#39;t built for 21st century America,
and it showed.
There&#39;s something else
that&#39;s really important that&#39;s going on
that our community
doesn&#39;t like to talk about,
but it&#39;s very real.
Working-class kids are much more likely
to face what&#39;s called
adverse childhood experiences,
which is just a fancy word

for childhood trauma:
getting hit or yelled at,
put down by a parent repeatedly,
watching someone hit or beat your parent,
watching someone do drugs
or abuse alcohol.
These are all instances
of childhood trauma,
and they&#39;re pretty
commonplace in my family.
Importantly, they&#39;re not just
commonplace in my family right now.
They&#39;re also multigenerational.
So my grandparents,
the very first time that they had kids,
they expected that they
were going to raise them in a way
that was uniquely good.
They were middle class,
they were able to earn
a good wage in a steel mill.
But what ended up happening
is that they exposed their kids
to a lot of the childhood trauma
that had gone back many generations.
My mom was 12 when she saw
my grandma set my grandfather on fire.
His crime was that he came home drunk
after she told him,
&quot;If you come home drunk,
I&#39;m gonna kill you.&quot;
And she tried to do it.
Think about the way
that that affects a child&#39;s mind.
And we think of these things
as especially rare,
but a study by the Wisconsin
Children&#39;s Trust Fund found
that 40 percent of low-income kids face
multiple instances of childhood trauma,
compared to only 29 percent
for upper-income kids.
And think about what that really means.
If you&#39;re a low-income kid,
almost half of you face multiple
instances of childhood trauma.
This is not an isolated problem.
This is a very significant issue.
We know what happens
to the kids who experience that life.
They&#39;re more likely to do drugs,
more likely to go to jail,
more likely to drop out of high school,
and most importantly,
they&#39;re more likely
to do to their children
what their parents did to them.
This trauma, this chaos in the home,
is our culture&#39;s
very worst gift to our children,
and it&#39;s a gift that keeps on giving.
So you combine all that,
the hopelessness, the despair,
the cynicism about the future,
the childhood trauma,
the low social capital,
and you begin to understand why me,
at the age of 14,
was ready to become
just another statistic,
another kid who failed to beat the odds.
But something unexpected happened.
I did beat the odds.
Things turned up for me.
I graduated from high school,
from college, I went to law school,
and I have a pretty good job now.
So what happened?
Well, one thing that happened
is that my grandparents,
the same grandparents
of setting someone on fire fame,
they really shaped up
by the time I came around.
They provided me a stable home,
a stable family.
They made sure
that when my parents weren&#39;t able
to do the things that kids need,
they stepped in and filled that role.
My grandma especially
did two things that really matter.
One, she provided that peaceful home
that allowed me to focus on homework
and the things that kids
should be focused on.
But she was also
this incredibly perceptive woman,
despite not even having
a middle school education.
She recognized the message
that my community had for me,
that my choices didn&#39;t matter,
that the deck was stacked against me.
She once told me,
&quot;JD, never be like those losers who think
the deck is stacked against them.
You can do anything you want to.&quot;
And yet she recognized
that life wasn&#39;t fair.
It&#39;s hard to strike that balance,
to tell a kid that life isn&#39;t fair,
but also recognize and enforce in them
the reality that their choices matter.
But mamaw was able
to strike that balance.
The other thing that really helped
was the United States Marine Corps.
So we think of the Marine Corps
as a military outfit, and of course it is,
but for me, the US Marine Corps
was a four-year crash course
in character education.
It taught me how to make a bed,
how to do laundry,
how to wake up early,
how to manage my finances.
These are things
my community didn&#39;t teach me.
I remember when I went
to go buy a car for the very first time,
I was offered a dealer&#39;s
low, low interest rate of 21.9 percent,
and I was ready
to sign on the dotted line.
But I didn&#39;t take that deal,
because I went and took it to my officer
who told me, &quot;Stop being an idiot,
go to the local credit union,
and get a better deal.&quot;
And so that&#39;s what I did.
But without the Marine Corps,
I would have never had access
to that knowledge.
I would have had
a financial calamity, frankly.
The last thing I want to say
is that I had a lot of good fortune
in the mentors and people
who have played
an important role in my life.
From the Marines,
from Ohio State, from Yale,
from other places,
people have really stepped in
and ensured that they filled
that social capital gap
that it was pretty obvious,
apparently, that I had.
That comes from good fortune,
but a lot of children
aren&#39;t going to have that good fortune,
and I think that raises
really important questions for all of us
about how we&#39;re going to change that.
We need to ask questions about
how we&#39;re going to give low-income kids
who come from a broken home
access to a loving home.
We need to ask questions
about how we&#39;re going
to teach low-income parents
how to better interact
with their children,
with their partners.
We need to ask questions
about how we give social capital,
mentorship to low-income kids
who don&#39;t have it.
We need to think about
how we teach working class children
about not just hard skills,
like reading, mathematics,
but also soft skills,
like conflict resolution
and financial management.
Now, I don&#39;t have all of the answers.
I don&#39;t know all of the solutions
to this problem,

but I do know this:
in southern Ohio right now,
there&#39;s a kid who is
anxiously awaiting their dad,
wondering whether,
when he comes through the door,
he&#39;ll walk calmly or stumble drunkly.
There&#39;s a kid
whose mom sticks a needle in her arm
and passes out,
and he doesn&#39;t know
why she doesn&#39;t cook him dinner,
and he goes to bed hungry that night.
There&#39;s a kid who has
no hope for the future
but desperately
wants to live a better life.
They just want somebody
to show it to them.
I don&#39;t have all the answers,
but I know that unless our society
starts asking better questions
about why I was so lucky
and about how to get that luck
to more of our communities
and our country&#39;s children,
we&#39;re going to continue
to have a very significant problem.
Thank you.

(Applause)

