

Translator: Joseph Geni

Reviewer: Morton Bast
I always wanted to become

a walking laboratory of social engagement:
to resonate other people&#39;s feelings,
thoughts, intentions, motivations,
in the act of being with them.
As a scientist, I always wanted
to measure that resonance,
that sense of the other
that happens so quickly,
in the blink of an eye.
We intuit other people&#39;s feelings;
we know the meaning of their actions
even before they happen.
We&#39;re always in this stance
of being the object
of somebody else&#39;s subjectivity.
We do that all the time.
We just can&#39;t shake it off.
It&#39;s so important that the very tools
we use to understand ourselves,
to understand the world around us,
are shaped by that stance.
We are social to the core.
So my journey in autism really started
when I lived in a residential unit
for adults with autism.
Most of those individuals
had spent most of their lives
in long-stay hospitals.
This is a long time ago.
And for them, autism was devastating.
They had profound
intellectual disabilities.
They didn&#39;t talk.
But most of all,
they were extraordinarily isolated
from the world around them,
from their environment
and from the people.
In fact, at the time,
if you walked into a school
for individuals with autism,
you&#39;d hear a lot of noise,
plenty of commotion, actions,
people doing things.
But they&#39;re always doing
things by themselves.
So they may be looking
at a light in the ceiling,
or they may be isolated in the corner,
or they might be engaged
in these repetitive movements,
in self-stimulatory movements
that led them nowhere.
Extremely, extremely isolated.
Well, now we know that autism
is this disruption,
the disruption of this resonance
that I am telling you about.
These are survival skills.
These are survival skills
that we inherited
over many, many hundreds
of thousands of years of evolution.
You see, babies are born
in a state of utter fragility.
Without the caregiver,
they wouldn&#39;t survive,
so it stands to reason
that nature would endow them
with these mechanisms of survival.
They orient to the caregiver.
From the first days and weeks of life,
babies prefer to hear human sounds,
rather than just sounds
in the environment.
They prefer to look at people
rather than at things,
and even as they&#39;re looking at people,
they look at people&#39;s eyes,
because the eye is the window
to the other person&#39;s experiences,
so much so that they even prefer
to look at people
who are looking at them
rather than people who are looking away.
Well, they orient to the caregiver.
The caregiver seeks the baby.
And it&#39;s out of this mutually
reinforcing choreography
that a lot that is of importance
to the emergence of mind --
the social mind, the social
brain -- depends on.
We always think about autism
as something that happens
later on in life.
It doesn&#39;t; it begins
with the beginning of life.
As babies engage with caregivers,
they soon realize that, well,
there is something between the ears
that is very important --
it&#39;s invisible, you can&#39;t see it,
but it&#39;s really critical.
And that thing is called attention.
And they learn soon enough,
even before they can utter one word,
that they can take that attention
and move somewhere
in order to get things they want.
They also learn to follow
other people&#39;s gazes,
because whatever people are looking at
is what they are thinking about.
And soon enough, they start to learn
about the meaning of things,
because when somebody
is looking at something
or somebody is pointing at something,
they&#39;re not just getting
a directional cue.
They are getting the other
person&#39;s meaning of that thing,
the attitude.
And soon enough, they start
building this body of meanings,
but meanings that were acquired
within the realm of social interaction.
Those are meanings that are acquired
as part of their shared
experiences with others.
Well, this is a 15-month-old little girl,
and she has autism.
And I am coming so close to her
that I am maybe two inches from her face,
and she&#39;s quite oblivious to me.
Imagine if I did that to you,
came two inches from your face.
You&#39;d do probably
two things, wouldn&#39;t you?
You would recoil.
You would call the police.

(Laughter)

You would do something,
because it&#39;s literally impossible
to penetrate somebody&#39;s physical space
and not get that reaction.
We do so, remember,
intuitively, effortlessly.
This is our body wisdom;
it&#39;s not something mediated
by our language.
Our body just knows that.
And we&#39;ve known that for a long time.
And this is not something
that happens to humans only.
It happens to some
of our phyletic cousins,
because if you&#39;re a monkey,
and you look at another monkey,
and that monkey has a higher
hierarchy position than you,
and that is considered
to be a signal or threat,
well, you are not going
to be alive for long.
So something that in other species
are survival mechanisms,
without which they
wouldn&#39;t basically live,
we bring into the context of human beings,
and this is what we need
to simply act, socially.
Now, she is oblivious to me
and I&#39;m so close to her,
and you think, maybe she can see you,
maybe she can hear you.
Well, a few minutes later,
she goes to the corner of the room,
and she finds a tiny little piece
of candy, an M&amp;M.
So I could not attract her attention,
but something -- a thing -- did.
Now, most of us make a big dichotomy
between the world of things
and the world of people.
Now, for this girl,
that division line is not so clear,
and the world of people
is not attracting her
as much as we would like.
Now, remember that we learn a great deal
by sharing experiences.
What she is doing right now
is that her path of learning is diverging,
moment by moment,
as she is isolating herself
further and further.
So we feel sometimes
that the brain is deterministic,
the brain determines
who we&#39;re going to be.
But, in fact, the brain
also becomes who we are,
and at the same time
that her behaviors are taking away
from the realm of social interaction,
this is what&#39;s happening with her mind,
and this is what&#39;s happening
with her brain.
Well, autism is the most strongly
genetic condition
of all developmental disorders.
And it&#39;s a brain disorder.
It&#39;s a disorder that begins
much prior to the time
that the child is born.
We now know that there is a very
broad spectrum of autism.
There are those individuals
who are profoundly intellectually disabled
but there are those that are gifted.
There are those individuals
who don&#39;t talk at all;
there are those individuals
who talk too much.
There are those individuals
that if you observe them in their school,
you see them running the periphery fence
all the school day if you let them,
to those individuals
who cannot stop coming to you
and trying to engage you
repeatedly, relentlessly,
but often in an awkward fashion,
without that immediate resonance.
Well, this is much more prevalent
than we thought at the time.
When I started in this field,
we thought there were four individuals
with autism per 10,000 --
a very rare condition.
Well, now we know it&#39;s more
like one in 100.
There are millions of individuals
with autism all around us.
The societal cost
of this condition is huge,
in the US alone,
maybe 35 to 80 billion dollars.
And you know what?
Most of those funds are associated
with adolescents and particularly adults
who are severely disabled,
individuals who need
wraparound services --
services that are very, very intensive.
And those services can cost in excess
of 60,000 to 80,000 dollars a year.
Those are individuals who did not
benefit from early treatment,
because now we know
that autism creates itself
as individuals diverge in that pathway
of learning that I mentioned to you.
Were we to be able
to identify this condition
at an earlier point,
and intervene and treat --
I can tell you, this has been probably
something that has changed my life
in the past 10 years,
this notion that we can absolutely
attenuate this condition.
Also, we have a window of opportunity,
because the brain
is malleable for just so long,
and that window of opportunity
happens in the first three years of life.
It&#39;s not that that window
closes; it doesn&#39;t.
But it diminishes considerably.
And yet, the median age
of diagnosis in this country
is still about five years,
and in disadvantaged populations,
the populations that don&#39;t have
access to clinical services,
rural populations, minorities,
the age of diagnosis is later still,
which is almost as if I were to tell you
that we are condemning those communities
to have individuals with autism
whose condition is going
to be more severe.
So I feel that we have
a bioethical imperative.
The science is there.
But no science is of relevance
if it doesn&#39;t have an impact
on the community.
And we just can&#39;t afford
that missed opportunity,
because children with autism
become adults with autism.
And we feel that those things we can do
for these children,
for those families, early on,
will have lifetime consequences --
for the child, for the family,
and for the community at large.
So this is our view of autism.
There are over a hundred genes
that are associated with autism.
In fact, we believe there are going to be
something between 300 and 600
genes associated with autism,
and genetic anomalies,
much more than just genes.
And we actually have
a bit of a question here,
because if there are so many
different causes of autism,
how do you go from those liabilities
to the actual syndrome?
Because people like myself,
when we walk into a playroom,
we recognize a child as having autism.
So how do you go from multiple causes
to a syndrome that has some homogeneity?
And the answer is what lies in between,
which is development.
And in fact, we are very interested
in those first two years of life,
because those liabilities
don&#39;t necessarily convert into autism.
Autism creates itself.
Were we to be able to intervene
during those years of life,
we might attenuate for some, and God
knows, maybe even prevent for others.
So how do we do that?
How do we enter that feeling of resonance,
how do we enter another person&#39;s being?
I remember when I interacted
with that 15-month-old,
the thing that came to my mind was,
&quot;How do you come into her world?
Is she thinking about me?
Is she thinking about others?&quot;
Well, it&#39;s hard to do that,
so we had to create the technologies.
We had to basically step inside a body.
We had to see the world through her eyes.
And so in the past many years,
we&#39;ve been building these new technologies
that are based on eye tracking.
We can see, moment by moment,
what children are engaging with.
This is my colleague, Warren Jones,
with whom we&#39;ve been building
these methods, these studies,
for the past 12 years.
And you see there a happy five-month-old,
a five-month little boy
who is going to watch things

that are brought from his world:
his mom, the caregiver,
but also experiences that he would have
were he to be in his daycare.
What we want is to embrace that world
and bring it into our laboratory,
but in order for us to do that,
we had to create
these very sophisticated measures,
measures of how people, how little babies,
how newborns, engage
with the world, moment by moment.
What is important and what is not.
Well, we created those measures,
and here, what you see
is what we call a funnel of attention.
You&#39;re watching a video --
those frames are separated
by about a second --
through the eyes of 35 typically
developing two-year-olds.
And we freeze one frame,
and this is what the typical
children are doing.
In this scan pass, in green here,
are two-year-olds with autism.
So on that frame, the children
who are typical are watching this,
the emotion of expression
of that little boy
as he&#39;s fighting a little bit
with the little girl.
What are the children with autism doing?
They are focusing on the revolving door,
opening and shutting.
Well, I can tell you that this divergence
that you&#39;re seeing here
doesn&#39;t happen only
in our five-minute experiment.
It happens moment by moment
in their real lives,
and their minds are being formed
and their brains are being specialized
in something other than what is happening
with their typical peers.
Well, we took a construct
from our pediatrician friends,
the concept of growth charts --
you know, when you take
a child to the pediatrician,
and you have physical height and weight.
Well, we decided we were going
to create growth charts
of social engagement.
We sought children
from the time they&#39;re born.
What you see here on the x-axis
is two, three, four, five,
six months and nine,
until about the age of 24 months.
This is the percent of their viewing time
that they&#39;re focusing on people&#39;s eyes,
and this is their growth chart.
They start over here --
they love people&#39;s eyes --
and it remains quite stable.
It sort of goes up a little bit
in those initial months.
Now, let&#39;s see what&#39;s happening
with babies who became autistic.
It&#39;s something very different.
It starts way up here,
but then it&#39;s a free fall.
It&#39;s very much like they brought
into this world the reflex
that orients them to people,
but it has no traction.
It&#39;s almost as if that stimulus -- you --
you&#39;re not exerting
influence on what happens
as they navigate their daily lives.
Now, we thought those data
were so powerful, in a way,
that we wanted to see what happened
in the first six months of life,
because if you interact
with a two- and a three-month-old,
you&#39;d be surprised
by how social those babies are.
And what we see
in the first six months of life
is that those two groups
can be segregated very easily.
And using these kinds
of measures and many others,
what we found out
is that our science could, in fact,
identify this condition early on.
We didn&#39;t have to wait
for the behaviors of autism
to emerge in the second year of life.
If we measured things that are,
evolutionarily, highly conserved,
and developmentally very early-emerging --
things that are online
from the first weeks of life --
we could push the detection of autism
all the way to those first months,
and that&#39;s what we are doing now.
Now, we can create
the very best technologies
and the very best methods
to identify the children,
but this would be for naught
if we didn&#39;t have an impact
on what happens in their reality
in the community.
Now we want those devices, of course,
to be deployed by those
who are in the trenches --
our colleagues, the primary care
physicians, who see every child --
and we need to transform
those technologies
into something that is going
to add value to their practice,
because they have to see so many children.
And we want to do that universally
so that we don&#39;t miss any child.
But this would be immoral
if we also did not have an infrastructure
for intervention, for treatment.
We need to be able to work
with the families, support the families,
to manage those first years with them.
We need to be able to really go
from universal screening
to universal access to treatment,
because those treatments
are going to change
these children&#39;s
and those families&#39; lives.
Now, when we think about what we [can]
do in those first years,
I can tell you, having been
in this field for so long,
one feels really rejuvenated.
There is a sense that the science
that one worked on
can actually have an impact on realities,
preventing, in fact, those experiences
that I really started
in my journey in this field.
I thought at the time
that this was an intractable condition.
No longer. We can do
a great deal of things.
And the idea is not to cure autism.
That&#39;s not the idea.
What we want is to make sure
that those individuals
with autism can be free
from the devastating consequences
that come with it at times,
the profound intellectual disabilities,
the lack of language,
the profound, profound isolation.
We feel that individuals
with autism, in fact,
have a very special
perspective on the world,
and we need diversity.
And they can work extremely well

in some areas of strength:
predictable situations,
situations that can be defined.
Because after all,
they learn about the world
almost, like, about it,
rather than learning
how to function in it.
But this is a strength if you&#39;re working,
for example, in technology.
And there are those individuals
who have incredible artistic abilities.
We want them to be free to do that.
We want that the next generations
of individuals with autism
will be able not only
to express their strengths,
but to fulfill their promise.
Well, thank you for listening to me.

(Applause)

