

Translator: Jenny Zurawell

Reviewer: Morton Bast
America&#39;s public energy conversation

boils down to this question:
Would you rather die of A) oil wars,
or B) climate change,
or C) nuclear holocaust,
or D) all of the above?

Oh, I missed one: or E) none of the above?
That&#39;s the one we&#39;re not normally offered.
What if we could make energy do our work
without working our undoing?
Could we have fuel without fear?
Could we reinvent fire?
You see, fire made us human;
fossil fuels made us modern.
But now we need a new fire
that makes us safe, secure, healthy and durable.
Let&#39;s see how.
Four-fifths of the world&#39;s energy
still comes from burning each year
four cubic miles of the rotted remains
of primeval swamp goo.
Those fossil fuels
have built our civilization.
They&#39;ve created our wealth.
They&#39;ve enriched the lives of billions.
But they also have rising costs
to our security, economy, health and environment
that are starting to erode, if not outweigh their benefits.
So we need a new fire.
And switching from the old fire to the new fire
means changing two big stories about oil and electricity,
each of which puts two-fifths of the fossil carbon in the air.
But they&#39;re really quite distinct.
Less than one percent of our electricity is made from oil --
although almost half is made from coal.
Their uses are quite concentrated.
Three-fourths of our oil fuel is transportation.
Three-fourths of our electricity powers buildings.
And the rest of both runs factories.
So very efficient vehicles, buildings and factories
save oil and coal,
and also natural gas that can displace both of them.
But today&#39;s energy system is not just inefficient,
it is also disconnected,
aging, dirty and insecure.
So it needs refurbishment.
By 2050 though, it could become efficient,
connected and distributed
with elegantly frugal
autos, factories and buildings
all relying on a modern, secure
and resilient electricity system.
We can eliminate our addiction to oil and coal by 2050
and use one-third less natural gas
while switching to efficient use
and renewable supply.
This could cost, by 2050,
five trillion dollars less in net present value,
that is expressed as a lump sum today,
than business as usual --
assuming that carbon emissions
and all other hidden or external costs are worth zero --
a conservatively low estimate.
Yet this cheaper energy system
could support 158 percent bigger U.S. economy
all without needing oil or coal,
or for that matter nuclear energy.
Moreover, this transition needs no new inventions
and no acts of Congress
and no new federal taxes, mandate subsidies or laws
and running Washington gridlock.
Let me say that again.
I&#39;m going to tell you how to get the United States
completely off oil and coal, five trillion dollars cheaper
with no act of Congress
led by business for profit.
In other words, we&#39;re going to use our most effective institutions --
private enterprise co-evolving with civil society
and sped by military innovation
to go around our least effective institutions.
And whether you care most
about profits and jobs and competitive advantage
or national security, or environmental stewardship
and climate protection and public health,
reinventing fire makes sense and makes money.
General Eisenhower reputedly said
that enlarging the boundaries of a tough problem
makes it soluble by encompassing more options and more synergies.
So in reinventing fire,
we integrated all four sectors that use energy --
transportation, buildings, industry and electricity --
and we integrated four kinds of innovation,
not just technology and policy,
but also design and business strategy.
Those combinations yield
very much more than the sum of the parts,
especially in creating deeply disruptive business opportunities.
Oil costs our economy two billion dollars a day,
plus another four billion dollars a day
in hidden economic and military costs,
raising its total cost to over a sixth of GDP.
Our mobility fuel goes three-fifths to automobiles.
So let&#39;s start by making autos oil free.
Two-thirds of the energy it takes to move a typical car
is caused by its weight.
And every unit of energy you save at the wheels,
by taking out weight or drag,
saves seven units in the tank,
because you don&#39;t have to waste six units
getting the energy to the wheels.
Unfortunately, over the past quarter century,
epidemic obesity has made our two-ton steel cars
gain weight twice as fast as we have.
But today, ultralight, ultrastrong materials,
like carbon fiber composites,
can make dramatic weight savings snowball
and can make cars simpler and cheaper to build.
Lighter and more slippery autos
need less force to move them,
so their engines get smaller.
Indeed, that sort of vehicle fitness
then makes electric propulsion affordable
because the batteries or fuel cells
also get smaller and lighter and cheaper.
So sticker prices will ultimately fall to about the same as today,
while the driving cost, even from the start,
is very much lower.
So these innovations together can transform automakers
from wringing tiny savings
out of Victorian engine and seal-stamping technologies
to the steeply falling costs
of three linked innovations that strongly reenforce each other --
namely ultralight materials, making them into structures
and electric propulsion.
The sales can grow and the prices fall even faster
with temporary feebates,
that is rebates for efficient new autos
paid for by fees on inefficient ones.
And just in the first two years
the biggest of Europe&#39;s five feebate programs
has tripled the speed of improving automotive efficiency.
The resulting shift to electric autos
is going to be as game-changing
as shifting from typewriters to the gains in computers.
Of course, computers and electronics
are now America&#39;s biggest industry,
while typewriter makers have vanished.
So vehicle fitness
opens a new automotive competitive strategy
that can double the oil savings over the next 40 years,
but then also make electrification affordable,
and that displaces the rest of the oil.
America could lead this next automotive revolution.
Currently the leader is Germany.
Last year, Volkswagen announced
that by next year they&#39;ll be producing
this carbon fiber plugin hybrid
getting 230 miles a gallon.
Also last year, BMW announced
this carbon fiber electric car,
they said that its carbon fiber is paid for
by needing fewer batteries.
And they said, &quot;We do not intend to be a typewriter maker.&quot;
Audi claimed it&#39;s going to beat them both by a year.
Seven years ago, an even faster and cheaper
American manufacturing technology
was used to make this little carbon fiber test part,
which doubles as a carbon cap.

(Laughter)

In one minute -- and you can tell from the sound
how immensely stiff and strong it is.
Don&#39;t worry about dropping it, it&#39;s tougher than titanium.
Tom Friedman actually whacked it as hard as he could with a sledgehammer
without even scuffing it.
But such manufacturing techniques
can scale to automotive speed and cost
with aerospace performance.
They can save four-fifths of the capital needed to make autos.
They can save lives
because this stuff can absorb
up to 12 times as much crash energy per pound as steel.
If we made all of our autos this way,
it would save oil equivalent to finding
one and a half Saudi Arabias, or half an OPEC,
by drilling in the Detroit formation, a very prospective play.
And all those mega-barrels under Detroit
cost an average of 18 bucks a barrel.
They are all-American, carbon-free
and inexhaustible.
The same physics and the same business logic
also apply to big vehicles.
In the five years ending with 2010,
Walmart saved 60 percent of the fuel per ton-mile
in its giant fleet of heavy trucks
through better logistics and design.
But just the technological savings in heavy trucks
can get to two-thirds.
And combined with triple to quintuple efficiency airplanes,
now on the drawing board,
can save close to a trillion dollars.
Also today&#39;s military revolution in energy efficiency
is going to speed up all of these civilian advances
in much the same way that military R&amp;D
has given us the Internet, the Global Positioning System
and the jet engine and microchip industries.
As we design and build vehicles better,
we can also use them smarter
by harnessing four powerful techniques
for eliminating needless driving.
Instead of just seeing the travel grow,
we can use innovative pricing,
charging for road infrastructure by the mile, not by the gallon.
We can use some smart IT to enhance transit
and enable car sharing and ride sharing.
We can allow smart and lucrative growth models
that help people already be near where they want to be,
so they don&#39;t need to go somewhere else.
And we can use smart IT
to make traffic free-flowing.
Together, those things can give us the same or better access
with 46 to 84 percent less driving,
saving another 0.4 trillion dollars,
plus 0.3 trillion dollars from using trucks more productively.
So 40 years hence, when you add it all up,
a far more mobile U.S. economy
can use no oil.
Saving or displacing barrels for 25 bucks
rather than buying them for over a hundred,
adds up to a $4 trillion net saving
counting all the hidden costs at zero.
So to get mobility without oil,
to phase out the oil,
we can get efficient and then switch fuels.
Those 125 to 240 mile-per-gallon-equivalent autos
can use any mixture of hydrogen fuel cells,
electricity and advanced biofuels.
The trucks and planes can realistically use
hydrogen or advanced biofuels.
The trucks could even use natural gas.
But no vehicles will need oil.
And the most biofuel we might need,
just three million barrels a day,
can be made two-thirds from waste
without displacing any cropland
and without harming soil or climate.
Our team speeds up these kinds of oil savings
by what we call &quot;institutional acupuncture.&quot;
We figure out where the business logic
is congested and not flowing properly,
we stick little needles in it to get it flowing,
working with partners like Ford and Walmart and the Pentagon.
And the long transition is already well under way.
In fact, three years ago mainstream analysts were starting to see peak oil,
not in supply, but in demand.
And Deutsche Bank even said world oil use could peak around 2016.
In other words, oil is getting uncompetitive even at low prices
before it becomes unavailable even at high prices.
But the electrified vehicles
don&#39;t need to burden the electricity grid.
Rather, when smart autos exchange electricity and information
through smart buildings with smart grids,
they&#39;re adding to the grid valuable flexibility and storage
that help the grid integrate
varying solar and wind power.
So the electrified autos
make the auto and electricity problems
easier to solve together than separately.
And they also converge the oil story
with our second big story,
saving electricity and then making it differently.
And those twin revolutions in electricity
will bring to that sector
more numerous and profound and diverse disruptions
than any other sector,
because we&#39;ve got 21st century technology and speed colliding head-on
with 20th and 19th century institutions, rules and cultures.
Changing how we make electricity gets easier
if we need less of it.
Most of it now is wasted
and the technologies for saving it
keep improving faster than we&#39;re installing them.
So the unbought efficiency resource
keeps getting ever bigger and cheaper.
But as efficiency in buildings and industry
starts to grow faster than the economy,
America&#39;s electricity use could actually shrink,
even with the little extra use required
for those efficient electrified autos.
And we can do this just by reasonably accelerating existing trends.
Over the next 40 years, buildings,
which use three-quarters of the electricity,
can triple or quadruple their energy productivity,
saving 1.4 trillion dollars, net present value,
with a 33 percent internal rate of return
or in English,
the savings are worth four times what they cost.
And industry can accelerate too,
doubling its energy productivity
with a 21 percent internal rate of return.
The key is a disruptive innovation
that we call integrative design
that often makes very big energy savings
cost less than small or no savings.
That is, it can give you expanding returns,
not diminishing returns.
That is how our 2010 retrofit
is saving over two-fifths of the energy in the Empire State Building --
remanufacturing those six and a half thousand windows on site
into super windows that pass light, but reflect heat.
plus better lights and office equipment and such
cut the maximum cooling load by a third.
And then renovating smaller chillers instead of adding bigger ones
saved 17 million dollars of
capital cost, which helped pay for the other improvements
and reduce the payback to just three years.
Integrative design can also increase
energy savings in industry.
Dow&#39;s billion-dollar efficiency investment
has already returned nine billion dollars.
But industry as a whole has another half-trillion dollars
of energy still to save.
For example, three-fifths of the world&#39;s electricity runs motors.
Half of that runs pumps and fans.
And those can all be made more efficient,
and the motors that turn them
can have their system efficiency roughly doubled
by integrating 35 improvements, paying back in about a year.
But first we ought to be capturing bigger, cheaper savings
that are normally ignored and are not in the textbooks.
For example, pumps, the biggest use of motors,
move liquid through pipes.
But a standard industrial pumping loop
was redesigned to use at least 86 percent less energy,
not by getting better pumps,
but just by replacing long, thin, crooked pipes
with fat, short, straight pipes.
This is not about new technology,
it&#39;s just rearranging our metal furniture.
Of course, it also shrinks the pumping equipment
and its capital costs.
So what do such savings mean
for the electricity that is three-fifths used in motors?
Well, from the coal burned at the power plant
through all these compounding losses,
only a tenth of the fuel energy
actually ends up coming out the pipe as flow.
But now let&#39;s turn those compounding losses around backwards,
and every unit of flow or friction that we save in the pipe
saves 10 units of fuel cost, pollution
and what Hunter Lovins calls &quot;global weirding&quot;
back at the power plant.
And of course, as you go back upstream,
the components get smaller and therefore cheaper.
Our team has lately found such snowballing energy savings
in more than 30 billion dollars worth of industrial redesigns --
everything from data centers and chip fabs
to mines and refineries.
Typically our retrofit designs
save about 30 to 60 percent of the energy
and pay back in a few years,
while the new facility designs save 40 to 90-odd percent
with generally lower capital cost.
Now needing less electricity
would ease and speed
the shift to new sources of electricity, chiefly renewables.
China leads their explosive growth and their plummeting cost.
In fact, these solar power module costs
have just fallen off the bottom of the chart.
And Germany now has more solar workers
than America has steel workers.
Already in about 20 states
private installers will come
put those cheap solar cells on your roof with no money down
and beat your utility bill.
Such unregulated products
could ultimately add up to a virtual utility
that bypasses your electric company
just as your cellphone bypassed your wireline phone company.
And this sort of thing gives utility executives the heebee-jeebees
and it gives venture capitalists sweet dreams.
Renewables are no longer a fringe activity.
For each of the past four years
half of the world&#39;s new generating capacity
has been renewable,
mainly lately in developing countries.
In 2010, renewables other than big hydro,
particularly wind and solar cells,
got 151 billion dollars of private investment,
and they actually surpassed the total installed capacity
of nuclear power in the world
by adding 60 billion watts in that one year.
That happens to be the same amount of solar cell capacity
that the world can now make every year --
a number that goes up 60 or 70 percent a year.
In contrast, the net additions of nuclear capacity and coal capacity
and the orders behind those keep fading
because they cost too much and they have too much financial risk.
In fact in this country,
no new nuclear power plant
has been able to raise any private construction capital,
despite seven years of 100-plus percent subsidies.
So how else could we replace the coal-fired power plants?
Well efficiency and gas can displace them all
at just below their operating cost
and, combined with renewables, can displace them more than 23 times
at less than their replacement cost.
But we only need to replace them once.
We&#39;re often told though
that only coal and nuclear plants can keep the lights on,
because they&#39;re 24/7,
whereas wind and solar power are variable,
and hence supposedly unreliable.
Actually no generator is 24/7. They all break.
And when a big plant goes down,
you lose a thousand megawatts in milliseconds,
often for weeks or months, often without warning.
That is exactly why we&#39;ve designed the grid
to back up failed plants with working plants.
And in exactly the same way,
the grid can handle wind and solar power&#39;s
forecastable variations.
Hourly simulations
show that largely or wholly renewable grids
can deliver highly reliable power
when they&#39;re forecasted,
integrated and diversified
by both type and location.
And that&#39;s true both for continental areas like the U.S. or Europe
and for smaller areas embedded within a larger grid.
That is how, for example,
four German states in 2010
were 43 to 52 percent wind powered.
Portugal was 45 percent renewable powered,
Denmark 36.
And it&#39;s how all of Europe can shift
to renewable electricity.
In America, our aging, dirty and insecure power system
has to be replaced anyway by 2050.
And whatever we replace it with
is going to cost about the same,
about six trillion dollars at present value --
whether we buy more of what we&#39;ve got
or new nuclear and so-called clean coal,
or renewables that are more or less centralized.
But those four futures at the same cost
differ profoundly in their risks,
around national security,
fuel, water, finance, technology,
climate and health.
For example, our over-centralized grid
is very vulnerable to cascading
and potentially economy-shattering blackouts
caused by bad space weather or other natural disasters
or a terrorist attack.
But that blackout risk disappears,
and all of the other risks are best managed,
with distributed renewables
organized into local micro-grids that normally interconnect,
but can stand alone at need.
That is, they can disconnect fractally
and then reconnect seamlessly.
That approach is exactly what the Pentagon is adopting
for its own power supply.
They think they need that; how about the rest of us that they&#39;re defending?
We want our stuff to work too.
At about the same cost as business as usual,
this would maximize national security,
customer choice, entrepreneurial opportunity
and innovation.
Together, efficient use and diverse dispersed renewable supply
are starting to transform the whole electricity sector.
Traditionally utilities build
a lot of giant coal and nuclear plants
and a bunch of big gas plants
and maybe a little bit of efficiency renewables.
And those utilities were rewarded,
as they still are in 34 states,
for selling you more electricity.
However, especially where regulators
are now instead rewarding cutting your bills,
the investments are shifting radically
toward efficiency, demand response, cogeneration,
renewables and ways to knit them all together reliably
with less transmission
and little or no bulk electricity storage.
So our energy future is not fate, but choice,
and that choice is very flexible.
In 1976, for example,
government and industry insisted
that the amount of energy needed to make a dollar of GDP
could never go down.
And I heretically suggested it could go down several-fold.
Well that&#39;s what&#39;s actually happened so far.
It&#39;s fallen by half.
But with today&#39;s much better technologies,
more mature delivery channels and integrative design,
we can do far more and even cheaper.
So to solve the energy problem,
we just needed to enlarge it.
And the results may at first seem incredible,
but as Marshall McLuhan said,
&quot;Only puny secrets need protection.
Big discoveries are protected by public incredulity.&quot;
Now combine the electricity and oil revolutions,
both driven by modern efficiency,

and you get the really big story: reinventing fire,
where business enabled and sped by smart policies in mindful markets
can lead the United States completely off oil and coal by 2050,
saving 5 trillion dollars,
growing the economy 2.6-fold,
strengthening out national security,
oh, and by the way, by getting rid of the oil and coal,
reducing the fossil carbon emissions by 82 to 86 percent.
Now if you like any of those outcomes,
you can support reinventing fire
without needing to like all of them
and without needing to agree about which of them is most important.
So focusing on outcomes, not motives,
can turn gridlock and conflict
into a unifying solution to America&#39;s energy challenge.
This also turns out to be the best way
to cope with global challenges --
climate change, nuclear proliferation,
energy insecurity, energy poverty --
all of which make us less safe.
Now our team at RMI helps smart companies
to get unstuck and speed this journey
via six sectoral initiatives, with some more hatching.
Of course there&#39;s still a lot of old thinking out there too.
Former oil man Maurice Strong said,
&quot;Not all the fossils are in the fuel.&quot;
But as Edgar Woolard, who used to chair Dupont, reminds us,
&quot;Companies hampered by old thinking won&#39;t be a problem
because,&quot; he said,&quot; they simply won&#39;t be around long-term.&quot;
I&#39;ve described not just a once-in-a-civilization
business opportunity,
but one of the most profound transitions
in the history of our species.
We humans are inventing a new fire,
not dug from below,
but flowing from above;
not scarce, but bountiful;
not local, but everywhere;
not transient, but permanent;
not costly, but free.
And but for a little transitional tail of natural gas
and a bit of biofuel grown in ways that sustain and endure,
this new fire is flameless.
Efficiently used, it really can do our work
without working our undoing.
Each of you owns a piece of that $5 trillion prize.
And our new book &quot;Reinventing Fire&quot;
describes how you can capture it.
So with the conversation just begun
at ReinventingFire.com,
let me invite you each
to engage with us and with each other, with everyone around you,
to help make the world richer, fairer,
cooler and safer
by together reinventing fire.
Thank you.

(Applause)

