
The old story about climate protection is that it&#39;s costly,
or it would have been done already.
So government needs to make us do something painful to fix it.
The new story about climate protection
is that it&#39;s not costly, but profitable.
This was a simple sign error,
because it&#39;s cheaper to save fuel than to buy fuel,
as is well known to companies that do it all the time --
for example, Dupont, SD micro electronics.
Many other firms -- IBM -- are reducing their energy intensity
routinely six percent a year by fixing up their plants,
and they get their money back in two or three years.
That&#39;s called a profit.
Now, similarly, the old story about oil is that if we wanted to save very much of it,
it would be expensive, or we would have done it already,
because markets are essentially perfect.
If, of course, that were true, there would be no innovation,
and nobody could make any money.
But the new story about oil
is the government doesn&#39;t have to force us to do painful things to get off oil --
not just incrementally, but completely --
quite the contrary. The United States, for example,
can completely eliminate its use of oil
and rejuvenate the economy at the same time,
led by business for profit,
because it&#39;s so much cheaper to save and substitute for the oil
than to keep on buying it.
This process will also be catalyzed by the military
for its own reasons of combat effectiveness and preventing conflict,
particularly over oil.
This thesis is set out in a book called &quot;Winning the Oil Endgame&quot;
that four colleagues and I wrote
and have posted for free at Oilendgame.com --
about 170,000 downloads so far.
And it was co-sponsored by the Pentagon --
it&#39;s independent, it&#39;s peer-reviewed
and all of the backup calculations are transparently posted for your perusal.
Now, a bit of economic history, I think, may be helpful here.
Around 1850, one of the biggest U.S. industries was whaling.
And whale oil lit practically every building.
But in the nine years before Drake struck oil, in 1859,
at least five-sixths of that whale oil-illuminating market disappeared,
thanks to fatal competitors, chiefly oil and gas made from coal,
to which the whalers had not been paying attention.
So, very unexpectedly, they ran out of customers
before they ran out of whales.
The remnant whale populations were saved by technological innovators
and profit-maximizing capitalists.

(Laughter)

And it&#39;s funny -- it feels a bit like this now for oil.
We&#39;ve been spending the last few decades
accumulating a very powerful backlog of technologies
for saving and substituting for oil,
and no one had bothered to add them up before.
So when we did, we found some very surprising things.
Now, there are two big reasons to be concerned about oil.
Both national competitiveness and national security are at risk.
On the competitiveness front,
we all know that Toyota has more market cap than the big three put together.
And serious competition from Europe, from Korea,
and next is China, which will soon be a major net exporter of cars.
How long do you think it will take before you can drive home your new
wally-badged Shanghai automotive super-efficient car?
Maybe a decade, according to my friends in Detroit.
China has an energy policy
based on radical energy efficiency and leap-frog technology.
They&#39;re not going to export your uncle&#39;s Buick.
And after that comes India.
The point here is, these cars are going to be made super efficient.
The question is, who will make them?
Will we in the United States continue to import efficient cars to replace foreign oil,
or will we make efficient cars and import neither the oil nor the cars?
That seems to make more sense.
The more we keep on using the oil, particularly the imported oil,
the more we face a very obvious array of problems.
Our analysis assumes that they all cost nothing,
but nothing is not the right number.
It could well be enough to double the oil price, for example.
And one of the worst of these
is what it does to our standing in the world
if other countries think that everything we do is about oil,
if we have to treat countries that have oil
differently than countries that don&#39;t have oil.
And our military get quite unhappy
with having to stand guard on pipelines in Far-off-istan
when what they actually signed up for
was to protect American citizens.
They don&#39;t like fighting over oil,
they don&#39;t like being in the sands
and they don&#39;t like where the oil money goes
and what sort of instability it creates.
Now, in order to avoid these problems,
whatever you think they&#39;re worth, it&#39;s actually not that complicated.
We can save half the oil by using it more efficiently,
at a cost of 12 dollars per saved barrel.
And then we can replace the other half
with a combination of advanced bio-fuels and safe natural gas.
And that costs on average under 18 dollars a barrel.
And compared with the official forecast,
that oil will cost 26 dollars a barrel in 2025,
which is half of what we&#39;ve been paying lately,
that will save 70 billion dollars a year, starting quite soon.

Now, in order to do this we need to invest about 180 billion dollars:
half of it to retool the car, truck and plane industries;
half of it to build the advanced bio-fuel industry.
In the process, we will gain about a million good jobs, mainly rural.
And protect another million jobs now at risk, mainly in auto-making.
And we&#39;ll also get returns over 150 billion dollars a year.
So that&#39;s a very handsome return.
It&#39;s financeable in the private capital market.
But if you want it for the reasons I just mentioned,
to happen sooner and with higher confidence,
then -- and also to expand choice and manage risk --
then you might like some light-handed public policies
that support rather than distorting or opposing the business logic.
And these policies work fine without taxes, subsidies or mandates.
They make a little net money for the treasury.
They have a broad trans-ideological appeal,
and because we want them actually to happen,
we figured out ways to do them
that do not require much, if any, federal legislation,
and can, indeed, be done administratively or at a state level.
Just to illustrate what to do about the nub of the problem,
namely, light vehicles,
here are four ultra-light carbon-composite concept cars with low drag,
and all but the one at the upper left have hybrid drive.
You can sort of have it all with these things.
For example, this Opel two-seater
does 155 miles an hour at 94 miles a gallon.

This muscle car from Toyota: 408 horsepower in an ultra-light
that does zero to 60 in well under four seconds,
and still gets 32 miles a gallon. I&#39;ll say more later about this.
And in the upper left, a pioneering effort 14 years ago by GM --
84 miles a gallon without even using a hybrid, in a four-seater.
Well, saving that fuel, 69 percent of the fuel in light vehicles
costs about 57 cents per saved gallon.
But it&#39;s even a better deal for heavy trucks,
where you save a similar amount at 25 cents a gallon,
with better aerodynamics and tires and engines, and so on,
and taking out weight so you can put it into payload.
So you can double efficiency with a 60 percent internal rate of return.
Then you can go even further, almost tripling efficiency
with some operational improvements,
double the big haulers&#39; margins.
And we intend to use those numbers to create demand pull, and flip the market.
In the airplane business, it&#39;s again a similar story
where the first 20 percent fuel saving is free,
as Boeing is now demonstrating in its new Dreamliner.
But then the next generation of planes saves about half.
Again, much cheaper than buying the fuel.
And if you go over the next 15 years or so to a blended-wing body,
kind of a flying wing with internal engines,
then you get about a factor three efficiency improvement
at comparable or lower cost.
Let me focus a minute on the light vehicles, the cars and light trucks,
because we all know the most about those;
probably everybody here drives one.
And yet we may not realize that in a standard sedan,
of all the fuel energy you feed into the car,
seven-eighths never gets to the wheels;
it&#39;s lost first in the engine, idling at zero miles a gallon,
the power train and accessories.
So then of the energy that does get to the wheels,
only an eighth of it, half of that, goes to heat the tires on the road,
or to heat the air the car pushes aside.
And only this little bit, only six percent
actually ends up accelerating the car
and then heating the brakes when you stop.
In fact, since 95 percent of the weight you&#39;re moving is the car not the driver,
less than one percent of the fuel energy ends up moving the driver.
This is not very gratifying
after more than a century of devoted engineering effort.

(Laughter)


(Applause)

Moreover, three-fourths of the fuel use is caused by the weight of the car.
And it&#39;s obvious from the diagram that every unit of energy you save at the wheels
is going to avoid wasting another seven units of energy
getting that energy to the wheels.
So there&#39;s huge leverage for making the car a lot lighter.
And the reason this has not been very seriously examined before
is there was a common assumption in the industry that --
well, then it might not be safe if you got whacked by a heavy car,
and it would cost a lot more to make,
because the only way we know how to make cars much lighter
was to use expensive light metals like aluminum and magnesium.
But these objections are now vanishing through advances in materials.
For example, we use a lot of carbon-fiber composites
in sporting goods.
And it turns out that these are quite remarkable for safety.
Here&#39;s a handmade McLaren SLR carbon car that got t-boned by a Golf.
The Golf was totaled.
The McLaren just popped off and scratched the side panel.
They&#39;ll pop it back on and fix the scratch later.
But if this McLaren were to run into a wall at 65 miles an hour,
the entire crash energy would be absorbed
by a couple of woven carbon-fiber composite cones,
weighing a total of 15 pounds, hidden in the front end.
Because these materials could actually absorb
six to 12 times as much energy per pound as steel,
and do so a lot more smoothly.
And this means we&#39;ve just cracked the conundrum of safety and weight.
We could make cars bigger, which is protective, but make them light.
Whereas if we made them heavy, they&#39;d be both hostile and inefficient.
And when you make them light in the right way,
that can be simpler and cheaper to make.
You can end up saving money, and lives, and oil, all at the same time.
I showed here two years ago
a little bit about a design of your basic, uncompromised,
quintupled-efficiency suburban-assault vehicle --

(Laughter)

-- and this is a complete virtual design
that is production-costed manufacturable.
And the process needed to make it
is actually coming toward the market quite nicely.
We figured out a kind of a digital inkjet printer
for this very stiff, strong, carbon-composite material,
and then ways to thermoform it,
because it&#39;s a combination of carbon and nylon,
into whatever complex shapes you want,
like the one just shown at the auto show by one of the tier-one suppliers.
And the manufacturing you can do this way gets radically simplified.
Because the auto body has only, say, 14 parts, instead of 100, 150.
Each one is formed by one fairly cheap die set,
instead of four expensive ones for stamping steel.
Each of the parts can be easily lifted with no hoist.
They snap together like a kid&#39;s toy.
So you got rid of the body shop.
And if you want, you can lay color in the mold, and get rid of the paint shop.
Those are the two hardest and costliest parts of making a car.
So you end up with at least two-fifths lower capital intensity
than the leanest plant in the industry, which GM has in Lansing.
The plant also gets smaller.
Now, when you go through a similar analysis for every way we use oil,
including buildings, industry, feedstocks and so on,
you find that of the 28 million barrels a day
the government says we will need in 2025,
well, about eight of that can be removed by efficiency by then,
with another seven still being saved as the vehicle stocks turn over,
at an average cost of only 12 bucks a barrel,
instead of 26 for buying the oil.
And then another six can be made robustly, competitively,
from cellulosic ethanol and a little bio-diesel,
without interfering at all with the water or land needs of crop production.
There is a huge amount of gas to be saved,
about half the projected gas at about an eighth of its price.
And here are some no-brainer substitutions of it, with lots left over.
So much, in fact, that after you&#39;ve handled the domestic oil forecast
from areas already approved,
you have only this little bit left, and let&#39;s see how we can meet that,
because there&#39;s a pretty flexible menu of ways.
We could, of course, buy more efficiency.
Maybe you ought to buy efficiency at 26 bucks instead of 12.
Or wait to capture the second half of it.
Or we could, of course, just get this little bit
by continuing to import some Canadian and Mexican oil,
or the ethanol the Brazilians would love to sell us.
But they&#39;ll sell it to Japan and China instead,
because we have tariff barriers to protect our corn farmers, and they don&#39;t.
Or we could use the saved gas directly to cover all of this balance,
or if we used it as hydrogen, which is more profitable and efficient,
we&#39;d get rid of the domestic oil too.
And that doesn&#39;t even count, for example,
that available land in the Dakotas can cost effectively
make enough wind power to run every highway vehicle in the country.
So we have lots of options.
And the choice of menu and timing is quite flexible.
Now, to make this happen quicker and with higher confidence,
there is a few ways government could help.
For example, fee-bates, a combination of a fee and a rebate
in any size class of vehicle you want,
can increase the price of inefficient vehicles
and correspondingly pay you a rebate for efficient vehicles.
You&#39;re not paid to change size class.
You are paid to pick efficiency within a size class,
in a way equivalent to looking at all fourteen years of life-cycle fuel savings
rather than just the first two or three.
This expands choice rapidly in the market,
and actually makes more money for automakers as well.
I&#39;d like to deal with the lack of affordable personal mobility in this country
by making it very cheaply possible for low-income families
to get efficient, reliable, warranted new cars
that they could otherwise never get.
And for each car so financed, scrap almost one clunker,
preferably the dirtiest ones.
This creates a new million-car-a-year market for Detroit
from customers they weren&#39;t going to get otherwise,
because they weren&#39;t creditworthy and could never afford a new car.
And Detroit will make money on every unit.
It turns out that if, say, African-American and white households
had the same car ownership,
it would cut employment disparity about in half
by providing better access to job opportunities.
So this is a huge social win, too.
Governments buy hundreds of thousands of cars a year.
There are smart ways to buy them and to aggregate that purchasing power
to bring very efficient vehicles into the market faster.
And we could even do an X Prize-style golden carrot
that&#39;s worth stretching further for.
For example, a billion-dollar prize for the first U.S. automaker
to sell 200,000 really advanced vehicles, like some you saw earlier.
Then the legacy airlines can&#39;t afford to buy the efficient new planes
they desperately need to cut their fuel bills,
but if you felt philosophically you wanted to do anything about that,
there are ways to finance it.
And at the same time to scrap inefficient old planes,
so that if they were otherwise to come back in the air,
they would waste more oil,
and block the uptake of efficient, new planes.
Those part inefficient planes
are worth more to society dead than alive.
We ought to take them out back and shoot them,
and put bounty hunters after them.
Then there&#39;s an important military role.
That in creating the move to high-volume,
low-cost commercial production of these kinds of materials,
or for that matter, ultra-light steels
that are a good backup technology,
the military can do the trick it did
in turning DARPAnet into the Internet.
Just turn it over to the private sector, and we have an Internet.
The same for GPS.
The same for the modern semi-conductor industry.
That is, military science and technology that they need
can create the advanced materials-industrial cluster
that transforms its civilian economy and gets the country off oil,
which would be a huge contribution to eliminating conflict over oil
and advancing national and global security.
Then we need to retool the car industry and do retraining,
and shift the convergence of the energy and ag-value chains
to shift faster from hydrocarbons to carbohydrates,
and get out of our own way in other ways.
And make the transition to more efficient vehicles go faster.
But here&#39;s how the whole thing fits together.
Instead of official forecasts of oil use
and oil imports going forever up,
they can turn down with the 12 dollars a barrel efficiency,
down steeply by adding the supply-side substitutions at 18 bucks,
all implemented at slower rates than we&#39;ve done before when we paid attention.
And if we start adding tranches of hydrogen in there,
we are rapidly off imports and completely off oil in the 2040s.
And the one thing I&#39;d like to point out here is that we&#39;ve done this before.
In this eight-year period, 1977 to 85, when we last paid attention,
the economy grew 27 percent, oil use fell 17 percent,
oil imports fell 50 percent, oil imports from the Persian Gulf fell 87 percent.
They would have been gone if we&#39;d kept that up one more year.
Well, that was with very old technologies and delivery methods.
We could rerun that play a lot better now.
And yet what we proved then is the U.S. has more market power than OPEC.
Ours is on the demand side.
We are the Saudi Arabia of &quot;nega-barrels.&quot; 
(Laughter)

We can use less oil faster than they can conveniently sell less oil.

(Applause)

Whatever your reason for wanting to do this,
whether you&#39;re concerned about national security or price volatility --

(Laughter)

-- or jobs, or the planet, or your grand-kids,
it seems to me that this is an oil endgame
that we should all be playing to win.
Please download your copy, and thank you very much.

(Applause)

