

Translator: Joseph Geni

Reviewer: Morton Bast
Living with a physical
disability isn&#39;t easy
anywhere in the world,
but if you live in a country
like the United States,
there&#39;s certain appurtenances available
to you that do make life easier.
So if you&#39;re in a building,
you can take an elevator.
If you&#39;re crossing the street,
you have sidewalk cutouts.
And if you have to travel
some distance farther
than you can do under your own power,
there&#39;s accessible vehicles,
and if you can&#39;t afford one of those,
there&#39;s accessible public transportation.
But in the developing world,
things are quite different.
There&#39;s 40 million people who need
a wheelchair but don&#39;t have one,
and the majority of these
people live in rural areas,
where the only connections to community,
to employment, to education,
are by traveling long
distances on rough terrain
often under their own power.
And the devices usually
available to these people
are not made for that context,
break down quickly,
and are hard to repair.
I started looking at wheelchairs
in developing countries in 2005,
when I spent the summer assessing
the state of technology in Tanzania,
and I talked to wheelchair users, wheelchair
manufacturers, disability groups,
and what stood out to me
is that there wasn&#39;t a device available
that was designed for rural
areas, that could go fast
and efficiently on many types of terrain.
So being a mechanical engineer,
being at MIT and having lots
of resources available to me,
I thought I&#39;d try to do
something about it.
Now when you&#39;re talking
about trying to travel
long distances on rough terrain,
I immediately thought of a mountain bike,
and a mountain bike&#39;s good at doing this
because it has a gear train,
and you can shift to a low gear
if you have to climb a hill
or go through mud or sand
and you get a lot of torque
but a low speed.
And if you want to go
faster, say on pavement,
you can shift to a high gear,
and you get less torque,
but higher speeds.
So the logical evolution here
is to just make a wheelchair
with mountain bike components,
which many people have done.
But these are two products
available in the U.S. that
would be difficult to transfer
into developing countries
because they&#39;re much, much too expensive.
And the context I&#39;m talking about is where
you need to have a product
that is less than 200 dollars.
And this ideal product
would also be able to go
about five kilometers a day so you
could get to your job, get to school,
and do it on many,
many different types of terrain.
But when you get home or want
to go indoors at your work,
it&#39;s got to be small enough and maneuverable
enough to use inside.
And furthermore, if you want it to last
a long time out in rural areas,
it has to be repairable using the local
tools, materials and knowledge
in those contexts.
So the real crux of the problem here is,
how do you make a system
that&#39;s a simple device
but gives you a large
mechanical advantage?
How do you make a mountain
bike for your arms
that doesn&#39;t have the mountain
bike cost and complexity?
So as is the case with simple solutions,
oftentimes the answer is right in front
of your face, and for us it was levers.
We use levers all the time,
in tools, doorknobs, bicycle parts.
And that moment of inspiration,
that key invention moment,
was when I was sitting
in front of my design notebook
and I started thinking
about somebody grabbing a lever,
and if they grab
near the end of the lever,
they can get an effectively long lever
and produce a lot of torque
as they push back and forth,
and effectively get a low gear.
And as they slide
their hand down the lever,
they can push with a smaller
effective lever length,
but push through a bigger
angle every stroke,
which makes a faster rotational speed,
and gives you an effective high gear.
So what&#39;s exciting about this system
is that it&#39;s really, really
mechanically simple,
and you could make it using technology
that&#39;s been around for hundreds of years.
So seeing this in practice,
this is the Leveraged Freedom Chair that,
after a few years of development,
we&#39;re now going into production with,
and this is a full-time wheelchair user --
he&#39;s paralyzed -- in Guatemala,
and you see he&#39;s able to traverse
pretty rough terrain.
Again, the key innovation of this technology
is that when he wants to go fast,
he just grabs the levers near the pivots
and goes through a big angle every stroke,
and as the going gets tougher, he just
slides his hands up the levers,
creates more torque, and kind
of bench-presses his way
out of trouble through the rough terrain.
Now the big, important point here is that
the person is the complex
machine in this system.
It&#39;s the person that&#39;s sliding
his hands up and down the levers,
so the mechanism itself can be very simple
and composed of bicycle parts you
can get anywhere in the world.
Because those bicycle parts
are so ubiquitously available,
they&#39;re super-cheap.
They&#39;re made by the gazillions
in China and India,
and we can source them
anywhere in the world,
build the chair anywhere,
and most importantly repair it,
even out in a village
with a local bicycle mechanic
who has local tools, knowledge
and parts available.
Now, when you want to use the LFC indoors,
all you have to do is pull
the levers out of the drivetrain,
stow them in the frame, and it
converts into a normal wheelchair
that you can use just
like any other normal wheelchair,
and we sized it like a normal wheelchair,
so it&#39;s narrow enough to fit
through a standard doorway,
it&#39;s low enough to fit under a table,
and it&#39;s small and maneuverable
enough to fit in a bathroom
and this is important so the user
can get up close to a toilet,
and be able to transfer off
just like he could in a normal wheelchair.
Now, there&#39;s three important
points that I want to stress
that I think really hit
home in this project.
The first is that this
product works well because
we were effectively able to combine
rigorous engineering science
and analysis with user-centered design
focused on the social and usage
and economic factors
important to wheelchair users
in the developing countries.
So I&#39;m an academic at MIT,
and I&#39;m a mechanical engineer,
so I can do things like look at the type
of terrain you want to travel on,
and figure out how much
resistance it should impose,
look at the parts we have
available and mix and match them
to figure out what sort
of gear trains we can use,
and then look at the power and force
you can get out of your upper body
to analyze how fast you should
be able to go in this chair
as you put your arms
up and down the levers.
So as a wet-behind-the-ears
student, excited,
our team made a prototype,
brought that prototype to Tanzania,
Kenya and Vietnam in 2008,
and found it was terrible
because we didn&#39;t get
enough input from users.
So because we tested it
with wheelchair users,
with wheelchair manufacturers,
we got that feedback from them,
not just articulating their problems,
but articulating their solutions,
and worked together to go back
to the drawing board and make a new design,
which we brought back
to East Africa in &#39;09
that worked a lot better than a normal
wheelchair on rough terrain,
but it still didn&#39;t work well
indoors because it was too big,
it was heavy, it was hard to move around,
so again with that user feedback,
we went back to the drawing board,
came up with a better
design, 20 pounds lighter,
as narrow as a regular wheelchair, tested
that in a field trial in Guatemala,
and that advanced the product to the point
where we have now that it&#39;s going
into production.
Now also being engineering scientists,
we were able to quantify the performance
benefits of the Leveraged Freedom Chair,
so here are some shots
of our trial in Guatemala
where we tested the LFC
on village terrain,
and tested people&#39;s biomechanical outputs,
their oxygen consumption,
how fast they go,
how much power they&#39;re putting out,
both in their regular
wheelchairs and using the LFC,
and we found that the LFC
is about 80 percent faster
going on these terrains
than a normal wheelchair.
It&#39;s also about 40 percent more
efficient than a regular wheelchair,
and because of the mechanical
advantage you get from the levers,
you can produce 50 percent higher torque
and really muscle your way
through the really, really rough terrain.
Now the second lesson
that we learned in this is that
the constraints on this design
really push the innovation,
because we had to hit
such a low price point,
because we had to make
a device that could travel
on many, many types of terrain
but still be usable indoors,
and be simple enough to repair,
we ended up with a fundamentally
new product,
a new product that is an innovation
in a space that really hasn&#39;t
changed in a hundred years.
And these are all merits that are not
just good in the developing world.
Why not in countries like the U.S. too?
So we teamed up with Continuum,
a local product design firm here in Boston
to make the high-end version,
the developed world version,
that we&#39;ll probably sell primarily
in the U.S. and Europe,
but to higher-income buyers.
And the final point I want
to make is that I think
this project worked
well because we engaged
all the stakeholders that buy into this
project and are important to consider
in bringing the technology
from inception of an idea
through innovation, validation,
commercialization and dissemination,
and that cycle has to start
and end with end users.
These are the people that define
the requirements of the technology,
and these are the people that have
to give the thumbs-up at the end,
and say, &quot;Yeah, it actually works.
It meets our needs.&quot;
So people like me in the academic space,
we can do things like innovate
and analyze and test,
create data and make
bench-level prototypes,
but how do you get that bench-level
prototype to commercialization?
So we need gap-fillers like Continuum
that can work on commercializing,
and we started a whole NGO
to bring our chair to market --
Global Research Innovation Technology --
and then we also teamed up with a big
manufacturer in India, Pinnacle Industries,
that&#39;s tooled up now
to make 500 chairs a month
and will make the first
batch of 200 next month,
which will be delivered in India.
And then finally, to get this
out to the people in scale,
we teamed up with the largest
disability organization
in the world, Jaipur Foot.
Now what&#39;s powerful about this model
is when you bring together
all these stakeholders
that represent each link in the chain
from inception of an idea
all the way to implementation
in the field,
that&#39;s where the magic happens.
That&#39;s where you can take
a guy like me, an academic,
but analyze and test
and create a new technology
and quantitatively determine
how much better the performance is.
You can connect with stakeholders
like the manufacturers
and talk with them face-to-face
and leverage their
local knowledge of manufacturing
practices and their clients
and combine that knowledge
with our engineering knowledge
to create something greater
than either of us could have done alone.
And then you can also engage the end user
in the design process, and not
just ask him what he needs,
but ask him how he thinks
it can be achieved.
And this picture was taken
in India in our last field trial,
where we had a 90-percent
adoption rate where people
switched to using our Leveraged Freedom
Chair over their normal wheelchair,
and this picture specifically is of Ashok,
and Ashok had a spinal injury
when he fell out of a tree,
and he had been working at a tailor,
but once he was injured
he wasn&#39;t able to transport
himself from his house
over a kilometer to his shop
in his normal wheelchair.
The road was too rough.
But the day after he got
an LFC, he hopped in it,
rode that kilometer, opened up his shop
and soon after landed a contract
to make school uniforms
and started making money, started
providing for his family again.

Ashok: You also encouraged me to work.
I rested for a day at home.
The next day I went to my shop.
Now everything is back to normal.

Amos Winter: And thank you
very much for having me today.

(Applause)

