
In terms of invention,
I&#39;d like to tell you the tale
of one of my favorite projects.
I think it&#39;s one of the most exciting
that I&#39;m working on,
but I think it&#39;s also the simplest.
It&#39;s a project that has the potential
to make a huge impact around the world.
It addresses one of the biggest
health issues on the planet,
the number one cause of death
in children under five.
Which is ...?
Water-borne diseases?
Diarrhea? Malnutrition?
No.
It&#39;s breathing the smoke
from indoor cooking fires --
acute respiratory infections
caused by this.
Can you believe that?
I find this shocking
and somewhat appalling.
Can&#39;t we make
cleaner burning cooking fuels?
Can&#39;t we make better stoves?
How is it that this can lead
to over two million deaths every year?
I know Bill Joy was talking to you
about the wonders of carbon nanotubes,
so I&#39;m going to talk to you
about the wonders of carbon macro-tubes,
which is charcoal.

(Laughter)

So this is a picture of rural Haiti.
Haiti is now 98 percent deforested.
You&#39;ll see scenes like this
all over the island.
It leads to all sorts
of environmental problems
and problems that affect people
throughout the nation.
A couple years ago
there was severe flooding
that led to thousands of deaths --
that&#39;s directly attributable to the fact
that there are no trees on the hills
to stabilize the soil.
So the rains come --
they go down the rivers
and the flooding happens.
Now one of the reasons

why there are so few trees is this:
people need to cook,
and they harvest wood
and they make charcoal in order to do it.
It&#39;s not that people are ignorant
to the environmental damage.
They know perfectly well,
but they have no other choice.
Fossil fuels are not available,
and solar energy doesn&#39;t cook the way
that they like their food prepared.
And so this is what they do.
You&#39;ll find families like this who go out
into the forest to find a tree,
cut it down and make charcoal out of it.
So not surprisingly,
there&#39;s a lot of effort that&#39;s been done
to look at alternative cooking fuels.
About four years ago, I took
a team of students down to Haiti
and we worked with
Peace Corps volunteers there.
This is one such volunteer
and this is a device that he had built
in the village where he worked.
And the idea was
that you could take waste paper;
you could compress it
and make briquettes
that could be used for fuel.
But this device was very slow.
So our engineering students
went to work on it
and with some very simple changes,
they were able to triple
the throughput of this device.
So you could imagine
they were very excited about it.
And they took the briquettes back to MIT
so that they could test them.
And one of the things
that they found was they didn&#39;t burn.
So it was a little
discouraging to the students.

(Laughter)

And in fact, if you look closely,
right here you can see
it says, &quot;US Peace Corps.&quot;
As it turns out, there actually wasn&#39;t
any waste paper in this village.
And while it was a good use
of government paperwork
for this volunteer to bring it
back with him to his village,
it was 800 kilometers away.
And so we thought perhaps
there might be a better way
to come up with
an alternative cooking fuel.
What we wanted to do
is we wanted to make a fuel
that used something that was
readily available on the local level.
You see these all over Haiti as well.
They&#39;re small-scale sugar mills.
And the waste product from them
after you extract the juice
from the sugarcane
is called &quot;bagasse.&quot;
It has no other use.
It has no nutritional value,
so they don&#39;t feed it to the animals.
It just sits in a pile near the sugar mill
until eventually they burn it.
What we wanted to do was
we wanted to find a way
to harness this waste resource
and turn it into a fuel
that would be something
that people could easily cook with,
something like charcoal.
So over the next couple of years,
students and I worked
to develop a process.
So you start with the bagasse,
and then you take a very simple kiln
that you can make out of
a waste fifty five-gallon oil drum.
After some time, after setting it on fire,
you seal it to restrict the oxygen
that goes into the kiln,
and then you end up
with this carbonized material here.
However, you can&#39;t burn this.
It&#39;s too fine and it burns too quickly
to be useful for cooking.
So we had to try to find a way
to form it into useful briquettes.
And conveniently,
one of my students was from Ghana,
and he remembered a dish his mom
used to make for him called &quot;kokonte,&quot;
which is a very sticky porridge
made out of the cassava root.
And so what we did was we looked,
and we found that cassava
is indeed grown in Haiti,
under the name of &quot;manioc.&quot;
In fact, it&#39;s grown all over the world --
yucca, tapioca, manioc, cassava,
it&#39;s all the same thing --
a very starchy root vegetable.
And you can make a very thick,
sticky porridge out of it,
which you can use to bind together
the charcoal briquettes.
So we did this. We went down to Haiti.
These are the graduates
of the first Ecole de Charbon,
or Charcoal Institute.
And these --

(Laughter)

That&#39;s right. So I&#39;m actually
an instructor at MIT as well as CIT.
And these are the briquettes that we made.
Now I&#39;m going to take you
to a different continent.
This is India
and this is the most commonly used
cooking fuel in India.
It&#39;s cow dung.
And more than in Haiti,
this produces really smoky fires,
and this is where you see
the health impacts
of cooking with cow dung
and biomass as a fuel.
Kids and women
are especially affected by it,
because they&#39;re the ones
who are around the cooking fires.
So we wanted to see
if we could introduce
this charcoal-making technology there.
Well, unfortunately,
they didn&#39;t have sugarcane
and they didn&#39;t have cassava,
but that didn&#39;t stop us.
What we did was we found what were
the locally available sources of biomass.
And there was wheat straw
and there was rice straw in this area.
And what we could use as a binder
was actually small amounts of cow manure,
which they used ordinarily for their fuel.
And we did side-by-side tests,
and here you can see
the charcoal briquettes
and here the cow dung.
And you can see that it&#39;s a lot cleaner
burning of a cooking fuel.
And in fact, it heats the water
a lot more quickly.
And so we were very happy, thus far.
But one of the things that we found
was when we did side-by-side
comparisons with wood charcoal,
it didn&#39;t burn as long.
And the briquettes crumbled a little bit
and we lost energy as they fell apart
as they were cooking.
So we wanted to try to find a way
to make a stronger briquette
so that we could compete with
wood charcoal in the markets in Haiti.
So we went back to MIT,
we took out the Instron machine
and we figured out
what sort of forces you needed
in order to compress
a briquette to the level
that you actually are getting
improved performance out of it?
And at the same time that we had
students in the lab looking at this,
we also had community partners in Haiti
working to develop the process,
to improve it and make it more accessible
to people in the villages there.
And after some time,
we developed a low-cost press
that allows you to produce charcoal,
which actually now burns not only --
actually, it burns longer,
cleaner than wood charcoal.
So now we&#39;re in a situation
where we have a product,
which is actually better than what
you can buy in Haiti in the marketplace,
which is a very wonderful place to be.
In Haiti alone, about 30 million trees
are cut down every year.
There&#39;s a possibility
of this being implemented
and saving a good portion of those.
In addition, the revenue generated
from that charcoal is 260 million dollars.
That&#39;s an awful lot
for a country like Haiti --
with a population of eight million
and an average income
of less than 400 dollars.
So this is where we&#39;re also moving ahead
with our charcoal project.
And one of the things
that I think is also interesting,
is I have a friend up at UC Berkeley
who&#39;s been doing risk analysis.
And he&#39;s looked at the problem
of the health impacts
of burning wood versus charcoal.
And he&#39;s found that worldwide,
you could prevent a million deaths
switching from wood
to charcoal as a cooking fuel.
That&#39;s remarkable,
but up until now, there weren&#39;t ways
to do it without cutting down trees.
But now we have a way
that&#39;s using an agricultural
waste material to create a cooking fuel.
One of the really exciting things, though,
is something that came out of the trip
that I took to Ghana just last month.
And I think it&#39;s the coolest thing,
and it&#39;s even lower tech
than what you just saw,
if you can imagine such a thing.
Here it is.
So what is this?
This is corncobs turned into charcoal.
And the beauty of this is
that you don&#39;t need to form briquettes --
it comes ready made.
This is my $100 laptop, right here.
And actually, like Nick,
I brought samples.

(Laughter)

So we can pass these around.
They&#39;re fully functional,
field-tested, ready to roll out.

(Laughter)

And I think one of the things
which is also remarkable
about this technology,
is that the technology
transfer is so easy.
Compared to the sugarcane charcoal,
where we have to teach people
how to form it into briquettes
and you have the extra step
of cooking the binder,
this comes pre-briquetted.
And this is about the most exciting
thing in my life right now,
which is perhaps
a sad commentary on my life.

(Laughter)

But once you see it,
like you guys in the front row --
All right, yeah, OK.
So anyway --

(Laughter)

Here it is.
And this is, I think, a perfect example
of what Robert Wright was talking about
in those non-zero-sum things.
So not only do you have health benefits,
you have environmental benefits.
But this is one
of the incredibly rare situations
where you also have economic benefits.
People can make their own cooking fuel
from waste products.
They can generate income from this.
They can save the money
that they were going to spend on charcoal
and they can produce excess
and sell it in the market
to people who aren&#39;t making their own.
It&#39;s really rare
that you don&#39;t have trade-offs
between health and economics,
or environment and economics.
So this is a project
that I just find extremely exciting
and I&#39;m really looking forward
to see where it takes us.
So when we talk about, now,
the future we will create,
one of the things
that I think is necessary
is to have a very clear vision
of the world that we live in.
And now, I don&#39;t actually mean
the world that we live in.
I mean the world where women
spend two to three hours everyday
grinding grain for their families to eat.
I mean the world
where advanced building materials
means cement roofing tiles
that are made by hand,
and where, when you work 10 hours a day,
you&#39;re still only earning
60 dollars in a month.
I mean the world
where women and children spend
40 billion hours a year fetching water.
That&#39;s as if the entire workforce
of the state of California
worked full time for a year
doing nothing but fetching water.
It&#39;s a place where,
for example, if this were India,
in this room, only three of us
would have a car.
If this were Afghanistan,
only one person in this room
would know how the use the Internet.
If this were Zambia --
300 of you would be farmers,
100 of you would have AIDS or HIV.
And more than half of you would be living
on less than a dollar a day.
These are the issues that we
need to come up with solutions for.
These are the issues that
we need to be training our engineers,
our designers, our business people,
our entrepreneurs to be facing.
These are the solutions
that we need to find.
I have a few areas that I believe
are especially important that we address.
One of them is creating technologies
to promote micro-finance
and micro-enterprise,
so that people who are living
below the poverty line
can find a way to move out --
and that they&#39;re not doing it
using the same traditional
basket making, poultry rearing, etc.
But there are new technologies
and new products
that they can make on a small scale.
The next thing I believe
is that we need to create
technologies for poor farmers
to add value to their own crops.
And we need to rethink
our development strategies,
so that we&#39;re not promoting
educational campaigns
to get them to stop being farmers,
but rather to stop being poor farmers.
And we need to think
about how we can do that effectively.
We need to work with the people
in these communities
and give them the resources
and the tools that they need
to solve their own problems.
That&#39;s the best way to do it.
We shouldn&#39;t be doing it from outside.
So we need to create this future,
and we need to start doing it now.
Thank you.

(Applause)


Chris Anderson: Thank you, incredible.
Stay here.
Tell us -- just while we see
if someone has a question --
just tell us about one of the other things
that you&#39;ve worked on.

Amy Smith: Some of the other
things we&#39;re working on
are ways to do low-cost
water quality testing,
so that communities can maintain
their own water systems,
know when they&#39;re working,
know when they treat them, etc.
We&#39;re also looking at low-cost
water-treatment systems.
One of the really exciting things
is looking at solar water disinfection
and improving the ability
to be able to do that.

CA: What&#39;s the bottleneck
preventing this stuff getting from scale?
Do you need to find entrepreneurs,
or venture capitalists,
or what do you need to take
what you&#39;ve got and get it to scale?

AS: I think it&#39;s large numbers
of people moving it forward.
It&#39;s a difficult thing --
it&#39;s a marketplace
which is very fragmented
and a consumer population with no income.
So you can&#39;t use the same models
that you use in the United States
for making things move forward.
And we&#39;re a pretty small staff,
which is me.

(Laughter)

So, you know,
I do what I can with the students.
We have 30 students a year
go out into the field
and try to implement this
and move it forward.
The other thing is you have to do things
with a long time frame,
as, you know, you can&#39;t expect to get
something done in a year or two years;
you have to be looking
five or 10 years ahead.
But I think with the vision to do that,
we can move forward.
