
I will always remember
the first time I met the girl
in the blue uniform.
I was eight at the time,
living in the village with my grandmother,
who was raising me and other children.
Famine had hit my country of Zimbabwe,
and we just didn&#39;t have enough to eat.
We were hungry.
And that&#39;s when the girl
in the blue uniform
came to my village with the United Nations
to feed the children.
As she handed me my porridge,
I asked her why she was there,
and without hesitation, she said,
&quot;As Africans, we must uplift
all the people of Africa.&quot;
I had absolutely no idea what she meant.

(Laughter)

But her words stuck with me.
Two years later,
famine hit my country for the second time.
My grandmother had no choice
but to send me to the city
to live with an aunt
I had never met before.
So at the age of 10,
I found myself in school
for the very first time.
And there, at the city school,
I would experience
what it was to be unequal.
You see, in the village,
we were all equal.
But in the eyes and the minds
of the other kids,
I was not their equal.
I couldn&#39;t speak English,
and I was way behind
in terms of reading and writing.
But this feeling of inequality
would get even more complex.
Every school holiday
spent back in the village
with my grandmother
made me consciously aware
of the inequalities
this incredible opportunity
had created within my own family.
Suddenly, I had much more
than the rest of my village.
And in their eyes,
I was no longer their equal.
I felt guilty.
But I thought about the girl
in the blue uniform,
and I remember thinking,
&quot;That&#39;s who I want to be --
someone like her,
someone who uplifts other people.&quot;
This childhood experience
led me to the United Nations,
and to my current role with UN Women,
where we are addressing
one of the greatest inequalities
that affects more than half
of the world&#39;s population --
women and girls.
Today, I want to share with you
a simple idea that seeks to uplift
all of us together.
Eight months ago,
under the visionary leadership
of Phumzile Mlambo-Ngcuka,
head of UN Women,
we launched a groundbreaking initiative
called HeForShe,
inviting men and boys
from around the world
to stand in solidarity
with each other and with women,
to create a shared vision
for gender equality.
This is an invitation
for those who believe in equality
for women and men,
and those who don&#39;t yet know
that they believe.

The initiative is based on a simple idea:
that what we share is much more powerful
than what divides us.
We all feel the same things.
We all want the same things,
even when those things
sometimes remain unspoken.
HeForShe is about uplifting all of us,
women and men together.
It&#39;s moving us towards
an inflection point for gender equality.
Imagine a blank page
with one horizontal line
splitting it in half.
Now imagine that women
are represented here,
and men are represented here.
In our current population,
HeForShe is about moving
the 3.2 billion men,
one man at a time,
across that line,
so that ultimately,
men can stand alongside women
and be on the right side of history,
making gender equality a reality
in the 21st century.
However, engaging men in the movement
would prove quite controversial.
Why invite men? They are the problem.

(Laughter)

In fact, men don&#39;t care, we were told.
But something incredible happened
when we launched HeForShe.
In just three days, more than 100,000 men
had signed up and committed
to be agents of change for equality.
Within that first week, at least one man
in every single country in the world
stood up to be counted,
and within that same week,
HeForShe created more than
1.2 billion conversations on social media.
And that&#39;s when the emails
started pouring in,
sometimes as many as a thousand a day.
We heard from a man out of Zimbabwe,
who, after hearing about HeForShe,
created a &quot;husband school.&quot;

(Laughter)

He literally went around his village,
hand-picking all of the men
that were abusive to their partners,
and committed to turn them
into better husbands and fathers.
In Pune, India, a youth advocate
organized an innovative bicycle rally,
mobilizing 700 cyclists
to share the HeForShe messages
within their own community.
In another impact story,
a man sent a very personal note
of something that had happened
in his own community.
He wrote,
&quot;Dear Madam,
I have lived all of my life
next door to a man
who continuously beats up his wife.
Two weeks ago,
I was listening to my radio,
and your voice came on,
and you spoke about something
called the HeForShe,
and the need for men to play their role.
Within a few hours, I heard
the woman cry again next door,
but for the first time,
I didn&#39;t just sit there.
I felt compelled to do something,
so I went over
and I confronted the husband.
Madam, it has been two weeks,
and the woman has not cried since.
Thank you for giving me a voice.&quot;

(Applause)

Personal impact stories such as these
show that we are tapping
into something within men,
but getting to a world
where women and men are equal
is not just a matter
of bringing men to the cause.
We want concrete, systematic,
structural change that can equalize
the political, economic
and social realities for women and men.
We are asking men
to make concrete actions,
calling them to intervene
at a personal level,
to change their behavior.
We are calling upon governments,
businesses, universities,
to change their policies.
We want male leaders to become role models
and change agents
within their own institutions.
Already, a number of prominent men
and leaders have stepped up
and made some concrete
HeForShe commitments.
In a few early success stories,
a leading French
hospitality company, Accor,
has committed to eliminate the pay gap
for all of its 180,000 employees by 2020.

(Applause)

The government of Sweden,
under its current feminist government,
has committed to close
both the employment and the pay gap
for all of its citizens
within the current electoral term.
In Japan, the University of Nagoya
is building, as part of
their HeForShe commitments,
what will become one of Japan&#39;s
leading gender-research centers.
Now, eight months later,
a movement is building.
We are seeing men sign up
from every single walk of life,
and from every single corner in the world,
from the United Nations&#39; own
Secretary-General Ban Ki-moon
to the Secretary-Generals of NATO
and the EU Council,
from the prime minister of Bhutan
to the president of Sierra Leone.
In Europe alone,
all the male EU Commissioners
and the members of Parliament
of the Swedish and Iceland governments
have signed up to be HeForShe.
In fact, one in 20 men in Iceland
has joined the movement.
The rallying call of our passionate
goodwill ambassador, Emma Watson,
has garnered more than
five billion media impressions,
mobilizing hundreds and thousands
of students around the world
to create more than a hundred
HeForShe student associations.
Now this is the beginning
of the vision that HeForShe has
for the world that we want to see.
Einstein once said,
&quot;A human being is part of the whole ...
but he experiences himself,
his thoughts and feelings,
as something separate from the rest ...
This delusion
is a kind of prison for us ...
Our task must be
to free ourselves from this prison
by widening our circle of compassion.&quot;
If women and men
are part of a greater whole,
as Einstein suggests,
it is my hope that HeForShe
can help free us to realize
that it is not our gender that defines us,
but ultimately, our shared humanity.
HeForShe is tapping
into women&#39;s and men&#39;s dreams,
the dreams that we have for ourselves,
and the dreams that we have
for our families, our children,
friends, communities.
So that&#39;s what it is about.
HeForShe is about uplifting
all of us together.
Thank you.

(Applause)

