

Mia Birdsong: Why is Black Lives Matter
important for the US right now
and in the world?

Patrisse Cullors: Black Lives Matter
is our call to action.
It is a tool to reimagine a world
where black people are free to exist,
free to live.
It is a tool for our allies
to show up differently for us.
I grew up in a neighborhood
that was heavily policed.
I witnessed my brothers and my siblings
continuously stopped and frisked
by law enforcement.
I remember my home being raided.
And one of my questions
as a child was, why?
Why us?
Black Lives Matter
offers answers to the why.
It offers a new vision
for young black girls around the world
that we deserve to be fought for,
that we deserve to call
on local governments to show up for us.

Opal Tometi: And antiblack racism --

(Applause)

And antiblack racism is not only
happening in the United States.
It&#39;s actually happening
all across the globe.
And what we need now more than ever
is a human rights movement
that challenges systemic racism
in every single context.

(Applause)

We need this because the global reality
is that black people
are subject to all sorts of disparities
in most of our most challenging
issues of our day.
I think about issues like climate change,
and how six of the 10 worst impacted
nations by climate change
are actually on the continent of Africa.
People are reeling
from all sorts of unnatural disasters,
displacing them
from their ancestral homes
and leaving them without a chance
at making a decent living.
We also see disasters
like Hurricane Matthew,
which recently wreaked havoc
in many different nations,
but caused the most damage to Haiti.
Haiti is the poorest country
in this hemisphere,
and its inhabitants are black people.
And what we&#39;re seeing in Haiti
is that they were actually facing
a number of challenges
that even preceded this hurricane.
They were reeling from the earthquake,
they were reeling from cholera
that was brought in by UN peacekeepers
and still hasn&#39;t been eradicated.
This is unconscionable.
And this would not happen if this nation
didn&#39;t have a population that was black,
and we have to be real about that.
But what&#39;s most heartening right now
is that despite these challenges,
what we&#39;re seeing is
that there&#39;s a network of Africans
all across the continent
who are rising up and fighting back
and demanding climate justice.

(Applause)


MB: So Alicia,
you&#39;ve said that when
black people are free,
everyone is free.
Can you talk about what that means?

Alicia Garza: Sure.
So I think race and racism
is probably the most studied
social, economic and political
phenomenon in this country,
but it&#39;s also the least understood.
The reality is that race
in the United States
operates on a spectrum
from black to white.
Doesn&#39;t mean that people who are
in between don&#39;t experience racism,
but it means that the closer
you are to white on that spectrum,
the better off you are.
And the closer to black
that you are on that spectrum
the worse off your are.
When we think about
how we address problems in this country,
we often start from a place
of trickle-down justice.
So using white folks
as the control we say,
well, if we make things
better for white folks
then everybody else is going to get free.
But actually it doesn&#39;t work that way.
We have to address problems at the root,
and when you deal with what&#39;s
happening in black communities,
it creates an effervescence, right?
So a bubble up rather than a trickle down.
Let me give an example.
When we talk about the wage gap,
we often say women make 78 cents
to every dollar that a man makes.
You all have heard that before.
But those are the statistics
for white women and white men.
The reality is that black women
make something like 64 cents
to every 78 cents that white women make.
When we talk about latinas,
it goes down to about 58 cents.
If we were to talk about indigenous women,
if we were to talk about trans women,
it would even go further down.
So again,
if you deal with those
who are the most impacted,
everybody has an opportunity
to benefit from that,
rather than dealing with the folks
who are not as impacted,
and expecting it to trickle down.

MB: So I love the effervescence,
bubbling up.

AG: Effervescence -- like champagne.

(Laughter)


MB: Who doesn&#39;t love
a glass of champagne, right?
Champagne and freedom, right?

(Laughter)

What more could we want, y&#39;all?
So you all have been
doing this for a minute,
and the last few years have been --
well, I can&#39;t even imagine,
but I&#39;m sure very transformative.
And I know that you all
have learned a lot about leadership.
What do you want
to share with these people
about what you&#39;ve learned
about leadership?
Patrisse, let&#39;s start with you.

PC: Yeah, we have to invest
in black leadership.
That&#39;s what I&#39;ve learned the most
in the last few years.

(Applause)

What we&#39;ve seen is thousands
of black people showing up for our lives
with very little infrastructure
and very little support.
I think our work as movement leaders
isn&#39;t just about our own visibility
but rather how do we
make the whole visible.
How do we not just fight
for our individual selves
but fight for everybody?
And I also think
leadership looks like
everybody in this audience
showing up for black lives.
It&#39;s not just about coming
and watching people on a stage, right?
It&#39;s about how do you
become that leader --
whether it&#39;s in your workplace,
whether it&#39;s in your home --
and believe that the movement
for black lives isn&#39;t just for us,
but it&#39;s for everybody.

(Applause)


MB: What about you, Opal?

OT: So I&#39;ve been learning
a great deal about interdependence.
I&#39;ve been learning
about how to trust your team.
I&#39;ve come up with this new mantra
after coming back
from a three-month sabbatical,
which is rare for black women to take
who are in leadership,
but I felt it was really important
for my leadership and for my team
to also practice stepping back
as well as also sometimes stepping in.
And what I learned in this process
was that we need to acknowledge
that different people
contribute different strengths,
and that in order
for our entire team to flourish,
we have to allow them
to share and allow them to shine.
And so during my sabbatical
with the organization
that I also work with,
I saw our team rise up in my absence.
They were able to launch new programs,
fundraise.
And when I came back,
I had to give them
a lot of gratitude and praise
because they showed me
that they truly had my back
and that they truly had their own backs.
You know, in this process
of my sabbatical,
I was really reminded
of this Southern African
philosophy of Ubuntu.
I am because you are;
you are because I am.
And I realized that my own leadership,
and the contributions
that I&#39;m able to make,
is in large part due to the contributions
that they make, right?
And I have to acknowledge that,
and I have to see that,
and so my new mantra is,
&quot;Keep calm and trust the team.&quot;
And also,
&quot;Keep calm and thank the team.&quot;

MB: You know, one of the things
I feel like I&#39;ve heard
in the context of the Black Lives Matter
movement more than anywhere else
is about being a leaderful movement,
and that&#39;s such a beautiful concept,
and I think that something
that women often bring
to the conversation about leadership
is really the collective piece.
What about you, Alicia?

AG: Yeah ...
How many of you heard that saying
that leadership is lonely?
I think that there is an element
where leadership is lonely,
but I also believe
that it doesn&#39;t have to be like that.
And in order for us to get to that point,
I think there&#39;s a few things
that we need to be doing.
So one is we have to stop
treating leaders like superheroes.
We are ordinary people
attempting to do extraordinary things,
and so we need to be
supported in that way.
The other thing that
I&#39;ve learned about leadership
is that there&#39;s a difference
between leadership and celebrities, right?
And there&#39;s a way in which we&#39;ve been
kind of transformed into celebrities
rather than people
who are trying to solve a problem.
And the way that we treat
celebrities is very fickle, right?
We like them one day,
we don&#39;t like what they&#39;re
wearing the next day,
and all of a sudden we have issues, right?
So we need to stop deifying leaders
so that more people
will step into leadership.
Lots of people are terrified
to step into leadership
because of how much scrutiny they receive
and how brutal we are with leaders.
And then the last thing
that I&#39;ve learned about leadership
is that it&#39;s really easy to be a leader
when everybody likes you.
But it&#39;s hard to be a leader
when you have to make hard choices
and when you have to do what&#39;s right,
even though people
are not going to like you for it.
And so in that way,
I think another way
that we can support leaders
is to struggle with us,
but struggle with us politically,
not personally.
We can have disagreements
without being disagreeable,
but it&#39;s important for us
to sharpen each other,
so that we all can rise.

MB: That&#39;s beautiful, thank you.

(Applause)

So you all are doing work
that forces you to face
some brutal, painful realities
on a daily basis.
What gives you hope
and inspires you in that context?

PC: I am hopeful for black futures.
And I say that because
we live in a society
that&#39;s so obsessed with black death.
We have images of our death
on the TV screen,
on our Twitter timelines,
on our Facebook timelines,
but what if instead
we imagine black life?
We imagine black people
living and thriving.
And that --
that inspires me.

OT: What inspires me
these days are immigrants.
Immigrants all over the world
who are doing the best that they can
to make a living,
to survive and also to thrive.
Right now there are
over 244 million people
who aren&#39;t living
in their country of origin.
This is a 40 percent increase
since the year 2000.
So what this tells me
is that the disparities across the globe
are only getting worse.
Yet there are people who are finding
the strength and wherewithal to travel,
to move,
to eke out a better living for themselves
and to provide for their families
and their loved ones.
And some of these people
who are immigrants
are also undocumented.
They&#39;re unauthorized.
And they inspire me even more
because although our society
is telling them, you&#39;re not wanted,
you&#39;re not needed here,
and they&#39;re highly vulnerable
and subject to abuse, to wage theft,
to exploitation and xenophobic attacks,
many of them are also beginning
to organize in their communities.
And what I&#39;m seeing is
that there&#39;s also an emerging network
of black, undocumented people
who are resisting the framework,
and resisting the criminalization
of their existence.
And that to me is incredibly powerful
and inspires me every singe day.

MB: Thank you.
Alicia?

AG: So we know that young people
are the present and the future,
but what inspires me are older people
who are becoming transformed
in the service of this movement.
We all know that as you get older,
you get a little more
entrenched in your ways.
It&#39;s happening to me, I know that&#39;s right.
But I&#39;m so inspired when I see people
who have a way that they do things,
have a way that they
think about the world,
and they&#39;re courageous enough to be open
to listening to what the experiences are
of so many of us who want
to live in world that&#39;s just
and want to live
in a world that&#39;s equitable.
And I&#39;m also inspired by the actions
that I&#39;m seeing older people taking
in service of this movement.
I&#39;m inspired by seeing older people
step into their own power and leadership
and say, &quot;I&#39;m not passing a torch,
I&#39;m helping you light the fire.&quot;

(Applause)


MB: I love that --
yes.
So in terms of action,
I think that it is awesome to sit here
and be able to listen to you all,
and to have our minds open and shift,
but that&#39;s not going to get
black people free.
So if you had one thing
you would like this audience
and the folks who are watching
around the world to actually do,
what would that be?

AG: OK, two quick ones.
One, call the White House.
The water protectors
are being forcibly removed
from the camp that they have set up
to defend what keeps us alive.
And that is intricately
related to black lives.
So definitely call the White House
and demand that they stop doing that.
There are tanks
and police officers arresting
every single person there as we speak.

(Applause)

The second thing that you can do
is to join something.
Be a part of something.
There are groups, collectives --
doesn&#39;t have to be a non-profit,
you know what I mean?
But there are groups that are doing
work in our communities right now
to make sure that black lives matter
so all lives matter.
Get involved;
don&#39;t sit on your couch and tell people
what you think they should be doing.
Go do it with us.

MB: Do you guys want to add anything?
That&#39;s good? All right. So --
And I think that the joining something,
like if you feel like there&#39;s
not something where you are, start it.

AG: Start it.

MB: These conversations that we&#39;re having,
have those conversations
with somebody else.
And then instead of just
letting it be a talk that you had,
actually decide to start something.

OT: That&#39;s right.

MB: I mean, that&#39;s what you all did.
You started something,
and look what&#39;s happened.
Thank you all so much
for being here with us today.

OT: Thank you.

(Applause)

