
I would like to share with you
a new model of higher education,
a model that, once expanded,
can enhance the collective intelligence
of millions of creative
and motivated individuals
that otherwise would be left behind.
Look at the world.
Pick a place and focus on it.
You will find humans
chasing higher education.
Let&#39;s meet some of them.
Patrick.
Patrick was born in Liberia
to a family of 20 children.
During the civil war,
he and his family were forced
to flee to Nigeria.
There, in spite of his situation,
he graduated high school
with nearly perfect grades.
He wanted to continue to higher education,
but due to his family
living on the poverty line,
he was soon sent to South Africa
to work and send back money
to feed his family.
Patrick never gave up his dream
of higher education.
Late at night, after work,
he surfed the net,
looking for ways to study.
Meet Debbie.
Debbie is from Florida.
Her parents didn&#39;t go to college,
and neither did any of her siblings.
Debbie has worked all her life,
pays taxes, supports herself
month to month,
proud of the American dream,
a dream that just won&#39;t be complete
without higher education.
But Debbie doesn&#39;t have the savings
for higher education.
She can&#39;t pay the tuition.
Neither could she leave work.
Meet Wael.
Wael is from Syria.
He&#39;s experiencing firsthand
the misery, fear and failure
imposed on his country.
He&#39;s a big believer in education.
He knew that if he could find
an opportunity for higher education,
an opportunity to get ahead of the rest,
he has a better chance to survive
in a world turned upside down.
The higher education system
failed Patrick, Debbie and Wael,
exactly as it is failing
millions of potential students --
millions that graduate high school,
millions that are qualified
for higher education,
millions that want to study
yet cannot access it for various reasons.

First: financial.
Universities are expensive;
we all know it.
In large parts of the world,
higher education is unattainable
for an average citizen.
This is probably the biggest problem
facing our society.
Higher education stopped
being a right for all
and became a privilege for the few.

Second: cultural.
Students who are qualified
for higher education
can afford -- want to study -- cannot,
because it is not decent,
it is not a place for a woman.
This is the story of countless women
in Africa, for example,
prevented from higher education
because of cultural barriers.

And here comes the third reason:
UNESCO stated that in 2025,
100 million students will be deprived
of higher education,
simply because there will not be enough
seats to accommodate them,
to meet the demand.
They will take a placement test,
they will pass it,
but they still won&#39;t have access,
because there are no places available.
These are the reasons
I founded University of the People,
a nonprofit, tuition-free,
degree-granting university
to give an alternative,
to create an alternative,
to those who have no other;
an alternative that will be
affordable and scalable,
an alternative that will disrupt
the current education system,
and open the gates to higher education
for every qualified student
regardless of what they earn,
where they live,
or what society says about them.
Patrick, Debbie and Wael
are only three examples
out of the 1,700 accepted students
from 143 countries.

(Applause)

Thank you.

(Applause)

We didn&#39;t need to reinvent the wheel.
We just looked at what wasn&#39;t working
and used the amazing power of the Internet
to get around it.
We set out to build a model
that will cut down almost entirely
the cost of higher education.
And that&#39;s how we did it.
First, bricks and mortar cost money.
Universities have expenses
that virtual universities don&#39;t.
We don&#39;t need to pass these expenses
on to our students.
They don&#39;t exist.
We also don&#39;t need
to worry about capacity.
There are no limits of seats
in virtual university.
Actually, nobody needs to stand
at the back of the lecture hall.
Textbooks are also something
our students don&#39;t need to buy.
By using open educational resources
and the generosity of professors
who are putting their material up
free and accessible,
we don&#39;t need to send
our students to buy textbooks.
All of our materials come free.
Even professors,
the most expensive line
in any university balance sheet,
come free to our students.
Over 3,000 of them,
including presidents, vice chancellors,
professors and academic advisers
from top universities such as NYU,
Yale, Berkeley and Oxford,
came on board to help our students.
Finally, is our belief
in peer-to-peer learning.
We use this sound pedagogical model
to encourage our students
from all over the world
to interact and study together,
and also to reduce the time
our professors need
to labor over class assignments.
If the Internet has made us
a global village,
this model can develop
its future leadership.
Look how we do it.

We only offer two programs:
business administration
and computer science,
the two programs most in demand worldwide,
the two programs that are likeliest
to help our students find a job.
When our students are accepted,
they are placed in a small classroom
of 20 to 30 students,
to ensure that those who need
personalized attention get it.
Moreover, for every nine-week course,
they meet a new peer,
a whole new set of students
from all over the world.
Every week, when they go
into the classroom,
they find the lecture notes of the week,
the reading assignment,
the homework assignment,
and the discussion question,
which is the core of our studies.
Every week, every student must contribute
to the class discussion,
and also must comment
on the contribution of others.
This way, we open our students&#39; minds,
we develop a positive shift in attitude
toward different cultures.
By the end of each week,
the students take a quiz,
hand in their homework,
which are assessed by their peers
under the supervision of the instructors,
get a grade, move to the next week.
By the end of the course,
they take the final exam,
get a grade, and follow
to the next course.
We open the gates for higher education
for every qualified student.
Every student with a high school diploma,
sufficient English and Internet connection
can study with us.
We don&#39;t use audio, we don&#39;t use video.
Broadband is not necessary.
Any student from any part of the world
with any Internet connection
can study with us.
We are tuition free.
All we ask our students to cover
is the cost of their exams,
100 dollars per exam.
A full-time bachelor&#39;s degree
student taking 40 courses
will pay 1,000 dollars a year,
4,000 dollars for the entire degree.
And for those who cannot afford even this,
we offer them a variety of scholarships.
It is our mission that nobody
will be left behind
for financial reasons.
With 5,000 students in 2016,
this model is financially sustainable.
Five years ago, it was a vision.
Today, it is a reality.
Last month, we got the ultimate
academic endorsement to our model.
University of the People
is now fully accredited.

(Applause)

Thank you.

(Applause)

With this accreditation,
it&#39;s our time now to scale up.
We have demonstrated that our model works.
I invite universities
and, even more important,
developing countries&#39; governments,
to replicate this model
to ensure that the gates of higher
education will open widely.
A new era is coming --
an era that will witness the disruption
of the higher education model
as we know it today,
from being a privilege for the few
to becoming a basic right,
affordable and accessible for all.
Thank you.

(Applause)

