
Ten years ago,
I had my first exhibition here.
I had no idea if it would work
or was at all possible,
but with a few small steps
and a very steep learning curve,
I made my first sculpture,
called &quot;The Lost Correspondent.&quot;
Teaming up with a marine biologist
and a local dive center,
I submerged the work
off the coast of Grenada,
in an area decimated by Hurricane Ivan.
And then this incredible thing happened.
It transformed.
One sculpture became two.
Two quickly became 26.
And before I knew it,
we had the world&#39;s first
underwater sculpture park.
In 2009, I moved to Mexico
and started by casting local fisherman.
This grew to a small community,
to almost an entire movement of people
in defense of the sea.
And then finally, to an underwater museum,
with over 500 living sculptures.
Gardening, it seems,
is not just for greenhouses.

We&#39;ve since scaled up the designs:
&quot;Ocean Atlas,&quot; in the Bahamas,
rising 16 feet up to the surface
and weighing over 40 tons,
to now currently in Lanzarote,
where I&#39;m making
an underwater botanical garden,
the first of its kind
in the Atlantic Ocean.
Each project, we use materials
and designs that help encourage life;
a long-lasting pH-neutral cement
provides a stable and permanent platform.
It is textured to allow
coral polyps to attach.
We position them down current
from natural reefs
so that after spawning,
there&#39;s areas for them to settle.
The formations are all configured
so that they aggregate fish
on a really large scale.
Even this VW Beetle
has an internal living habitat
to encourage crustaceans
such as lobsters and sea urchins.
So why exhibit my work in the ocean?
Because honestly, it&#39;s really not easy.
When you&#39;re in the middle of the sea
under a hundred-foot crane,
trying to lower eight tons
down to the sea floor,
you start to wonder whether I shouldn&#39;t
have taken up watercolor painting instead.

(Laughter)

But in the end, the results
always blow my mind.
(Music)
The ocean is the most
incredible exhibition space
an artist could ever wish for.
You have amazing lighting effects
changing by the hour,
explosions of sand covering
the sculptures in a cloud of mystery,
a unique timeless quality
and the procession
of inquisitive visitors,
each lending their own
special touch to the site.
(Music)
But over the years,
I&#39;ve realized that the greatest
thing about what we do,
the really humbling thing about the work,
is that as soon as we
submerge the sculptures,
they&#39;re not ours anymore,
because as soon as we sink them,
the sculptures, they belong to the sea.
As new reefs form, a new world
literally starts to evolve,
a world that continuously amazes me.
It&#39;s a bit of a cliché,
but nothing man-made
can ever match the imagination of nature.
Sponges look like veins across the faces.
Staghorn coral morphs the form.
Fireworms scrawl white lines as they feed.
Tunicates explode from the faces.
Sea urchins crawl across
the bodies feeding at night.
Coralline algae applies
a kind of purple paint.
The deepest red I&#39;ve ever seen
in my life lives underwater.
Gorgonian fans oscillate with the waves.
Purple sponges breathe water like air.
And grey angelfish
glide silently overhead.
And the amazing response
we&#39;ve had to these works
tells me that we&#39;ve managed
to plug into something really primal,
because it seems that these images
translate across the world,
and that&#39;s made me focus
on my responsibility as an artist
and about what I&#39;m trying to achieve.
I&#39;m standing here today on this boat
in the middle of the ocean,
and this couldn&#39;t be a better place
to talk about the really,
really important effect of my work.
Because as we all know,
our reefs are dying,
and our oceans are in trouble.

So here&#39;s the thing:
the most used, searched and shared image
of all my work thus far is this.
And I think this is for a reason,
or at least I hope it is.
What I really hope is that people
are beginning to understand
that when we think of the environment
and the destruction of nature,
that we need to start thinking
about our oceans, too.
Since building these sites,
we&#39;ve seen some phenomenal
and unexpected results.
Besides creating over 800 square meters
of new habitats and living reef,
visitors to the marine park in Cancun
now divide half their time
between the museum and the natural reefs,
providing significant rest
for natural, overstressed areas.
Visitors to &quot;Ocean Atlas&quot;
in the Bahamas highlighted a leak
from a nearby oil refinery.
The subsequent international media
forced the local government
to pledge 10 million dollars
in coastal cleanups.
The sculpture park in Grenada
was instrumental
in the government designating a spot --
a marine-protected area.
Entrance fees to the park
now help fund park rangers
to manage tourism and fishing quotas.
The site was actually listed
as a &quot;Wonder of the World&quot;
by National Geographic.
So why are we all here today in this room?
What do we all have in common?
I think we all share a fear
that we don&#39;t protect our oceans enough.
And one way of thinking about this
is that we don&#39;t regard
our oceans as sacred,
and we should.
When we see incredible places --
like the Himalayas
or the La Sagrada Família,
or the Mona Lisa, even --
when we see these incredible
places and things,
we understand their importance.
We call them sacred,
and we do our best
to cherish them, to protect them
and to keep them safe.
But in order to do that,
we are the ones that have
to assign that value;
otherwise, it will be desecrated
by someone who doesn&#39;t
understand that value.
So I want to finish up tonight
by talking about sacred things.
When we were naming the site in Cancun,
we named it a museum for a very

important and simple reason:
museums are places of preservation,
of conservation and of education.
They&#39;re places where we keep
objects of great value to us,
where we simply treasure them
for them being themselves.
If someone was to throw
an egg at the Sistine Chapel,
we&#39;d all go crazy.
If someone wanted
to build a seven-star hotel
at the bottom of the Grand Canyon,
then we would laugh them out of Arizona.
Yet every day we dredge, pollute
and overfish our oceans.
And I think it&#39;s easier for us to do that,
because when we see the ocean,
we don&#39;t see the havoc we&#39;re wreaking.
Because for most people,
the ocean is like this.
And it&#39;s really hard
to think of something that&#39;s just
so plain and so enormous, as fragile.
It&#39;s simply too massive,
too vast, too endless.
And what do you see here?
I think most people actually
look past to the horizon.
So I think there&#39;s a real danger
that we never really see the sea,
and if we don&#39;t really see it,
if it doesn&#39;t have its own iconography,
if we miss its majesty,
then there&#39;s a big danger
that we take it for granted.
Cancun is famous for spring break,
tequila and foam parties.
And its waters are where frat boys
can ride around on Jet Skis
and banana boats.
But because of our work there,
there&#39;s now a little corner of Cancun
that is simply precious for being itself.
And we don&#39;t want to stop in Grenada,
in Cancun or the Bahamas.
Just last month, I installed
these Four Horsemen of the Apocalypse
in the Thames River,
in central London, right in front
of the Houses of Parliament,
putting a stark message
about climate change
in front of the people that have
the power to help change things.
Because for me, this is just
the beginning of the mission.
We want to team up with other inventors,
creators, philanthropists,
educators, biologists,
to see better futures for our oceans.
And we want to see beyond sculpture,
beyond art, even.
Say you&#39;re a 14-year-old kid from the city,
and you&#39;ve never seen the ocean.
And instead of getting taken
to the natural history museum
or an aquarium,
you get taken out to the ocean,
to an underwater Noah&#39;s Ark,
which you can access
through a dry-glass viewing tunnel,
where you can see
all the wildlife of the land
be colonized by the wildlife of the ocean.
Clearly, it would blow your mind.
So let&#39;s think big and let&#39;s think deep.
Who knows where our imagination
and willpower can lead us?
I hope that by bringing
our art into the ocean,
that not only do we take advantage
of amazing creativity
and visual impact of the setting,
but that we are also
giving something back,
and by encouraging
new environments to thrive,
and in some way opening up a new --
or maybe it&#39;s a really old way

of seeing the seas:
as delicate, precious places,
worthy of our protection.
Our oceans are sacred.
Thank you.

(Applause)

