
I&#39;d like to reimagine education.
The last year
has seen the invention of a new four-letter word.
It starts with an M.

MOOC: massive open online courses.
Many organizations
are offering these online courses
to students all over the world, in the millions, for free.
Anybody who has an Internet connection
and the will to learn can access these great courses
from excellent universities
and get a credential at the end of it.
Now, in this discussion today,
I&#39;m going to focus
on a different aspect of MOOCs.
We are taking what we are learning
and the technologies we are developing in the large
and applying them in the small
to create a blended model of education
to really reinvent and reimagine
what we do in the classroom.
Now, our classrooms could use change.
So, here&#39;s a classroom
at this little three-letter institute
in the Northeast of America, MIT.
And this was a classroom about 50 or 60 years ago,
and this is a classroom today.
What&#39;s changed?
The seats are in color.
Whoop-de-do.
Education really hasn&#39;t changed
in the past 500 years.
The last big innovation in education
was the printing press and the textbooks.
Everything else has changed around us.
You know, from healthcare to transportation,
everything is different,
but education hasn&#39;t changed.
It&#39;s also been a real issue in terms of access.
So what you see here
is not a rock concert.
And the person you see at the end of the stage
is not Madonna.
This is a classroom
at the Obafemi Awolowo University in Nigeria.
Now, we&#39;ve all heard of distance education,
but the students way in the back,
200 feet away from the instructor,
I think they are undergoing long-distance education.
Now, I really believe
that we can transform education,
both in quality and scale and access,
through technology.
For example, at edX,
we are trying to transform education
through online technologies.
Given education has been calcified for 500 years,
we really cannot think about reengineering it,
micromanaging it.
We really have to completely reimagine it.
It&#39;s like going from ox carts to the airplane.
Even the infrastructure has to change.
Everything has to change.
We need to go from lectures on the blackboard
to online exercises, online videos.
We have to go to interactive virtual laboratories
and gamification.
We have to go to completely online grading
and peer interaction and discussion boards.
Everything really has to change.
So at edX and a number of other organizations,
we are applying these technologies to education
through MOOCs to really
increase access to education.
And you heard of this example,
where, when we launched our very first course --
and this was an MIT-hard
circuits and electronics course --
about a year and a half ago,
155,000 students from 162 countries
enrolled in this course.
And we had no marketing budget.
Now, 155,000 is a big number.
This number is bigger
than the total number of alumni of MIT
in its 150-year history.
7,200 students passed the course,
and this was a hard course.
7,200 is also a big number.
If I were to teach at MIT two semesters every year,
I would have to teach for 40 years
before I could teach this many students.
Now these large numbers
are just one part of the story.
So today, I want to discuss a different aspect,
the other side of MOOCs,
take a different perspective.
We are taking what we develop
and learn in the large
and applying it in the small
to the classroom, to create
a blended model of learning.
But before I go into that, let me tell you a story.
When my daughter turned 13, became a teenager,
she stopped speaking English,
and she began speaking this new language.
I call it teen-lish.
It&#39;s a digital language.

It&#39;s got two sounds: a grunt and a silence.
&quot;Honey, come over for dinner.&quot;
&quot;Hmm.&quot;
&quot;Did you hear me?&quot;
Silence. 
(Laughter)

&quot;Can you listen to me?&quot;
&amp;quot;Hmm.&amp;quot;
So we had a real issue with communicating,
and we were just not communicating,
until one day I had this epiphany.
I texted her. 
(Laughter)

I got an instant response.
I said, no, that must have been by accident.
She must have thought, you know,
some friend of hers was calling her.
So I texted her again. Boom, another response.
I said, this is great.
And so since then, our life has changed.
I text her, she responds.
It&#39;s just been absolutely great.

(Applause)

So our millennial generation
is built differently.
Now, I&#39;m older, and my
youthful looks might belie that,
but I&#39;m not in the millennial generation.
But our kids are really different.
The millennial generation is completely comfortable
with online technology.
So why are we fighting it in the classroom?
Let&#39;s not fight it. Let&#39;s embrace it.
In fact, I believe -- and I have two fat thumbs,
I can&#39;t text very well --
but I&#39;m willing to bet that with evolution,
our kids and their grandchildren
will develop really, really little, itty-bitty thumbs
to text much better,
that evolution will fix all of that stuff.
But what if we embraced technology,
embraced the millennial generation&#39;s
natural predilections,
and really think about creating
these online technologies,
blend them into their lives.
So here&#39;s what we can do.
So rather than driving our kids into a classroom,
herding them out there at 8 o&#39;clock in the morning --
I hated going to class at 8 o&#39;clock in the morning,
so why are we forcing our kids to do that?
So instead what you do
is you have them watch videos
and do interactive exercises
in the comfort of their dorm rooms, in their bedroom,
in the dining room, in the bathroom,
wherever they&#39;re most creative.
Then they come into the classroom
for some in-person interaction.
They can have discussions amongst themselves.
They can solve problems together.
They can work with the professor
and have the professor answer their questions.
In fact, with edX, when we
were teaching our first course
on circuits and electronics around the world,
this was happening unbeknownst to us.
Two high school teachers
at the Sant High School in Mongolia
had flipped their classroom,
and they were using our video lectures
and interactive exercises,
where the learners in the high school,
15-year-olds, mind you,
would go and do these things in their own homes
and they would come into class,
and as you see from this image here,
they would interact with each other
and do some physical laboratory work.
And the only way we discovered this
was they wrote a blog
and we happened to stumble upon that blog.
We were also doing other pilots.
So we did a pilot experimental blended courses,
working with San Jose State University in California,
again, with the circuits and electronics course.
You&#39;ll hear that a lot. That course has become
sort of like our petri dish of learning.
So there, the students would, again,
the instructors flipped the classroom,
blended online and in person,
and the results were staggering.
Now don&#39;t take these results to the bank just yet.
Just wait a little bit longer as we
experiment with this some more,
but the early results are incredible.
So traditionally, semester upon semester,
for the past several years, this course,
again, a hard course,
had a failure rate of about 40 to 41 percent
every semester.
With this blended class late last year,
the failure rate fell to nine percent.
So the results can be extremely, extremely good.
Now before we go too far into this,
I&#39;d like to spend some time discussing
some key ideas.
What are some key ideas
that makes all of this work?
One idea is active learning.
The idea here is, rather than have students
walk into class and watch lectures,
we replace this with what we call lessons.
Lessons are interleaved sequences
of videos and interactive exercises.
So a student might watch a five-, seven-minute video
and follow that with an interactive exercise.
Think of this as the ultimate
Socratization of education.
You teach by asking questions.
And this is a form of learning
called active learning,
and really promoted by a very early paper, in 1972,
by Craik and Lockhart,
where they said and discovered
that learning and retention really relates strongly
to the depth of mental processing.
Students learn much better
when they are interacting with the material.
The second idea is self-pacing.
Now, when I went to a lecture hall,
and if you were like me,
by the fifth minute I would lose the professor.
I wasn&#39;t all that smart, and I would
be scrambling, taking notes,
and then I would lose the lecture
for the rest of the hour.
Instead, wouldn&#39;t it be nice with online technologies,
we offer videos and interactive
engagements to students?
They can hit the pause button.
They can rewind the professor.
Heck, they can even mute the professor.
So this form of self-pacing
can be very helpful to learning.
The third idea that we have is instant feedback.
With instant feedback,
the computer grades exercises.
I mean, how else do you teach 150,000 students?
Your computer is grading all the exercises.
And we&#39;ve all submitted homeworks,
and your grades come back two weeks later,
you&#39;ve forgotten all about it.
I don&#39;t think I&#39;ve still received
some of my homeworks
from my undergraduate days.
Some are never graded.
So with instant feedback,
students can try to apply answers.
If they get it wrong, they can get instant feedback.
They can try it again and try it again,
and this really becomes much more engaging.
They get the instant feedback,
and this little green check mark that you see here
is becoming somewhat of a cult symbol at edX.
Learners are telling us that they go to bed at night
dreaming of the green check mark.
In fact, one of our learners
who took the circuits course early last year,
he then went on to take a software course
from Berkeley at the end of the year,
and this is what the learner had to say
on our discussion board
when he just started that course

about the green check mark:
&amp;quot;Oh god; have I missed you.&amp;quot;
When&#39;s the last time you&#39;ve seen students
posting comments like this about homework?
My colleague Ed Bertschinger,
who heads up the physics department at MIT,

has this to say about instant feedback:
He indicated that instant feedback
turns teaching moments into learning outcomes.
The next big idea is gamification.
You know, all learners engage really well
with interactive videos and so on.
You know, they would sit down and shoot
alien spaceships all day long until they get it.
So we applied these gamification
techniques to learning,
and we can build these online laboratories.
How do you teach creativity?
How do you teach design?
We can do this through online labs
and use computing power
to build these online labs.
So as this little video shows here,
you can engage students
much like they design with Legos.
So here, the learners are building a circuit
with Lego-like ease.
And this can also be graded by the computer.
Fifth is peer learning.
So here, we use discussion forums and discussions
and Facebook-like interaction
not as a distraction,
but to really help students learn.
Let me tell you a story.
When we did our circuits course
for the 155,000 students,
I didn&#39;t sleep for three nights
leading up to the launch of the course.
I told my TAs, okay, 24/7,
we&#39;re going to be up
monitoring the forum, answering questions.
They had answered questions for 100 students.
How do you do that for 150,000?
So one night I&#39;m sitting up there, at 2 a.m. at night,
and I think there&#39;s this question
from a student from Pakistan,
and he asked a question, and I said,
okay, let me go and type up an answer,
I don&#39;t type all that fast,
and I begin typing up the answer,
and before I can finish,
another student from Egypt
popped in with an answer,
not quite right, so I&#39;m fixing the answer,
and before I can finish, a student from the U.S.
had popped in with a different answer.
And then I sat back, fascinated.
Boom, boom, boom, boom, the students were
discussing and interacting with each other,
and by 4 a.m. that night, I&#39;m totally fascinated,
having this epiphany,
and by 4 a.m. in the morning,
they had discovered the right answer.
And all I had to do was go and bless it,
&quot;Good answer.&quot;
So this is absolutely amazing,
where students are learning from each other,
and they&#39;re telling us that they are learning
by teaching.
Now this is all not just in the future.
This is happening today.
So we are applying these blended learning pilots
in a number of universities and 
high schools around the world,
from Tsinghua in China
to the National University of Mongolia in Mongolia
to Berkeley in California --
all over the world.
And these kinds of technologies really help,
the blended model can really help
revolutionize education.
It can also solve a practical problem of MOOCs,
the business aspect.
We can also license these MOOC courses
to other universities,
and therein lies a revenue model for MOOCs,
where the university that
licenses it with the professor
can use these online courses
like the next-generation textbook.
They can use as much or as little as they like,
and it becomes a tool in the teacher&#39;s arsenal.
Finally, I would like to have you
dream with me for a little bit.
I would like us to really reimagine education.
We will have to move from lecture halls to e-spaces.
We have to move from books to tablets
like the Aakash in India
or the Raspberry Pi, 20 dollars.
The Aakash is 40 dollars.
We have to move from
bricks-and-mortar school buildings
to digital dormitories.
But I think at the end of the day,
I think we will still need one lecture hall
in our universities.
Otherwise, how else do we tell our grandchildren
that your grandparents sat in that room
in neat little rows like cornstalks
and watched this professor at the end
talk about content and, you know,
you didn&#39;t even have a rewind button?
Thank you.

(Applause)

Thank you. Thank you. 
(Applause)

