
When I arrived in Kiev,
on February 1 this year,
Independence Square was under siege,
surrounded by police
loyal to the government.
The protesters who occupied Maidan,
as the square is known,
prepared for battle,
stockpiling homemade weapons
and mass-producing improvised body armor.
The Euromaidan protests began peacefully
at the end of 2013,
after the president of Ukraine,
Viktor Yanukovych,
rejected a far-reaching accord
with the European Union
in favor of stronger ties with Russia.
In response, tens of thousands
of dissatisfied citizens
poured into central Kiev
to demonstrate against this allegiance.
As the months passed,
confrontations between police
and civilians intensified.
I set up a makeshift portrait studio
by the barricades on Hrushevsky Street.
There, I photographed
the fighters against a black curtain,
a curtain that obscured
the highly seductive and visual backdrop
of fire, ice and smoke.
In order to tell the individual
human stories here,
I felt that I needed to remove
the dramatic visuals
that had become so familiar and repetitive
within the mainstream media.
What I was witnessing
was not only news, but also history.
With this realization,
I was free from
the photojournalistic conventions
of the newspaper and the magazine.
Oleg, Vasiliy and Maxim
were all ordinary men,
with ordinary lives from ordinary towns.
But the elaborate costumes
that they had bedecked themselves in
were quite extraordinary.
I say the word &quot;costume&quot;
because these were not clothes
that had been issued
or coordinated by anyone.
They were improvised uniforms
made up of decommissioned
military equipment,
irregular combat fatigues
and trophies taken from the police.
I became interested in the way they
were choosing to represent themselves,
this outward expression of masculinity,
the ideal of the warrior.
I worked slowly,
using an analog film camera
with a manual focusing loop
and a handheld light meter.
The process is old-fashioned.
It gives me time to speak with each person
and to look at them, in silence,
while they look back at me.
Rising tensions culminated
in the worst day of violence
on February 20,
which became known as Bloody Thursday.
Snipers, loyal to the government,
started firing on the civilians
and protesters on Institutskaya Street.
Many were killed
in a very short space of time.
The reception of the Hotel Ukraine
became a makeshift morgue.
There were lines
of bodies laid in the street.
And there was blood
all over the pavements.
The following day,
President Yanukovych fled Ukraine.
In all, three months of protests
resulted in more than 120 confirmed dead
and many more missing.
History unfolded quickly,
but celebration remained
elusive in Maidan.
As the days passed
in Kiev&#39;s central square,
streams of armed fighters
were joined by tens of thousands
of ordinary people,
filling the streets in an act
of collective mourning.
Many were women who often carried flowers
that they had brought to lay
as marks of respect for the dead.
They came day after day
and they covered the square
with millions of flowers.
Sadness enveloped Maidan.
It was quiet and I could hear
the birds singing.
I hadn&#39;t heard that before.
I stopped women
as they approached the barricades
to lay their tributes
and asked to make their picture.
Most women cried when I photographed them.
On the first day,
my fixer, Emine, and I cried
with almost every woman
who visited our studio.
There had been such a noticeable
absence of women
up until that point.
And the color of their pastel coats,
their shiny handbags,
and the bunches of red carnations,
white tulips and yellow roses
that they carried
jarred with the blackened square
and the blackened men
who were encamped there.
It is clear to me
that these two sets of pictures
don&#39;t make much sense without the other.
They are about men and women
and the way we are --
not the way we look,
but the way we are.
They speak about different
gender roles in conflict,
not only in Maidan,
and not only in Ukraine.
Men fight most wars and women mourn them.
If the men showed
the ideal of the warrior,
then the women showed
the implications of such violence.
When I made these pictures,
I believed that I was documenting
the end of violent events in Ukraine.
But now I understand
that it is a record of the beginning.
Today, the death toll stands around 3,000,
while hundreds of thousands
have been displaced.
I was in Ukraine again six weeks ago.
In Maidan, the barricades
have been dismantled,
and the paving stones which were used
as weapons during the protests replaced,
so that traffic flows freely
through the center of the square.
The fighters, the women
and the flowers are gone.
A huge billboard depicting geese
flying over a wheat field
covers the burned-out shell
of the trade union&#39;s building
and proclaims,
&quot;Glory to Ukraine.
Glory to heroes.&quot;
Thank you.

(Applause)
.
