
How do you observe something you can&#39;t see?
This is the basic question of somebody who&#39;s interested
in finding and studying black holes.
Because black holes are objects
whose pull of gravity is so intense
that nothing can escape it, not even light,
so you can&#39;t see it directly.
So, my story today about black holes
is about one particular black hole.
I&#39;m interested in finding whether or not
there is a really massive, what we like to call
&quot;supermassive&quot; black hole at the center of our galaxy.
And the reason this is interesting is that
it gives us an opportunity to prove
whether or not these exotic objects really exist.
And second, it gives us the opportunity
to understand how these supermassive black holes
interact with their environment,
and to understand how they affect the formation and evolution
of the galaxies which they reside in.
So, to begin with,
we need to understand what a black hole is
so we can understand the proof of a black hole.
So, what is a black hole?
Well, in many ways a black hole is an incredibly simple object,

because there are only three characteristics that you can describe:
the mass,
the spin, and the charge.
And I&#39;m going to only talk about the mass.
So, in that sense, it&#39;s a very simple object.
But in another sense, it&#39;s an incredibly complicated object
that we need relatively exotic physics to describe,
and in some sense represents the breakdown of our physical understanding
of the universe.
But today, the way I want you to understand a black hole,
for the proof of a black hole,
is to think of it as an object
whose mass is confined to zero volume.
So, despite the fact that I&#39;m going to talk to you about
an object that&#39;s supermassive,
and I&#39;m going to get to what that really means in a moment,
it has no finite size.
So, this is a little tricky.
But fortunately there is a finite size that you can see,
and that&#39;s known as the Schwarzschild radius.
And that&#39;s named after the guy who recognized
why it was such an important radius.
This is a virtual radius, not reality; the black hole has no size.
So why is it so important?
It&#39;s important because it tells us
that any object can become a black hole.
That means you, your neighbor, your cellphone,
the auditorium can become a black hole
if you can figure out how to compress it down
to the size of the Schwarzschild radius.
At that point, what&#39;s going to happen?
At that point gravity wins.
Gravity wins over all other known forces.
And the object is forced to continue to collapse
to an infinitely small object.
And then it&#39;s a black hole.
So, if I were to compress the Earth down to the size of a sugar cube,
it would become a black hole,
because the size of a sugar cube is its Schwarzschild radius.
Now, the key here is to figure out what that Schwarzschild radius is.
And it turns out that it&#39;s actually pretty simple to figure out.
It depends only on the mass of the object.
Bigger objects have bigger Schwarzschild radii.
Smaller objects have smaller Schwarzschild radii.
So, if I were to take the sun
and compress it down to the scale of the University of Oxford,
it would become a black hole.
So, now we know what a Schwarzschild radius is.
And it&#39;s actually quite a useful concept,
because it tells us not only
when a black hole will form,
but it also gives us the key elements for the proof of a black hole.
I only need two things.
I need to understand the mass of the object
I&#39;m claiming is a black hole,
and what its Schwarzschild radius is.
And since the mass determines the Schwarzschild radius,
there is actually only one thing I really need to know.
So, my job in convincing you
that there is a black hole
is to show that there is some object
that&#39;s confined to within its Schwarzschild radius.
And your job today is to be skeptical.
Okay, so, I&#39;m going to talk about no ordinary black hole;
I&#39;m going to talk about supermassive black holes.
So, I wanted to say a few words about what an ordinary black hole is,
as if there could be such a thing as an ordinary black hole.
An ordinary black hole is thought to be the end state
of a really massive star&#39;s life.
So, if a star starts its life off
with much more mass than the mass of the Sun,
it&#39;s going to end its life by exploding
and leaving behind these beautiful supernova remnants that we see here.
And inside that supernova remnant
is going to be a little black hole
that has a mass roughly three times the mass of the Sun.
On an astronomical scale
that&#39;s a very small black hole.
Now, what I want to talk about are the supermassive black holes.
And the supermassive black holes are thought to reside at the center of galaxies.
And this beautiful picture taken with the Hubble Space Telescope
shows you that galaxies come in all shapes and sizes.
There are big ones. There are little ones.
Almost every object in that picture there is a galaxy.
And there is a very nice spiral up in the upper left.
And there are a hundred billion stars in that galaxy,
just to give you a sense of scale.
And all the light that we see from a typical galaxy,
which is the kind of galaxies that we&#39;re seeing here,
comes from the light from the stars.
So, we see the galaxy because of the star light.
Now, there are a few relatively exotic galaxies.
I like to call these the prima donna of the galaxy world,
because they are kind of show offs.
And we call them active galactic nuclei.
And we call them that because their nucleus,
or their center, are very active.
So, at the center there, that&#39;s actually where
most of the starlight comes out from.
And yet, what we actually see is light
that can&#39;t be explained by the starlight.
It&#39;s way more energetic.
In fact, in a few examples it&#39;s like the ones that we&#39;re seeing here.
There are also jets emanating out from the center.
Again, a source of energy that&#39;s very difficult to explain
if you just think that galaxies are composed of stars.
So, what people have thought is that perhaps
there are supermassive black holes
which matter is falling on to.
So, you can&#39;t see the black hole itself,
but you can convert the gravitational energy of the black hole
into the light we see.
So, there is the thought that maybe supermassive black holes
exist at the center of galaxies.
But it&#39;s a kind of indirect argument.
Nonetheless, it&#39;s given rise to the notion
that maybe it&#39;s not just these prima donnas
that have these supermassive black holes,
but rather all galaxies might harbor these
supermassive black holes at their centers.
And if that&#39;s the case -- and this is an example of a normal galaxy;
what we see is the star light.
And if there is a supermassive black hole,
what we need to assume is that it&#39;s a black hole on a diet.
Because that is the way to suppress the energetic phenomena that we see
in active galactic nuclei.
If we&#39;re going to look for these stealth black holes
at the center of galaxies,
the best place to look is in our own galaxy, our Milky Way.
And this is a wide field picture
taken of the center of the Milky Way.
And what we see is a line of stars.
And that is because we live in a galaxy which has
a flattened, disk-like structure.
And we live in the middle of it, so when we look towards the center,
we see this plane which defines the plane of the galaxy,
or line that defines the plane of the galaxy.
Now, the advantage of studying our own galaxy
is it&#39;s simply the closest example of the center of a galaxy
that we&#39;re ever going to have, because the next closest galaxy
is 100 times further away.
So, we can see far more detail in our galaxy
than anyplace else.
And as you&#39;ll see in a moment, the ability to see detail
is key to this experiment.
So, how do astronomers prove that there is a lot of mass
inside a small volume?
Which is the job that I have to show you today.
And the tool that we use is to watch the way
stars orbit the black hole.
Stars will orbit the black hole
in the very same way that planets orbit the sun.
It&#39;s the gravitational pull
that makes these things orbit.
If there were no massive objects these things would go flying off,
or at least go at a much slower rate
because all that determines how they go around
is how much mass is inside its orbit.
So, this is great, because remember my job is to show
there is a lot of mass inside a small volume.
So, if I know how fast it goes around, I know the mass.
And if I know the scale of the orbit I know the radius.
So, I want to see the stars
that are as close to the center of the galaxy as possible.
Because I want to show there is a mass inside as small a region as possible.
So, this means that I want to see a lot of detail.
And that&#39;s the reason that for this experiment we&#39;ve used
the world&#39;s largest telescope.
This is the Keck observatory. It hosts two telescopes
with a mirror 10 meters, which is roughly
the diameter of a tennis court.
Now, this is wonderful,
because the campaign promise
of large telescopes is that is that the bigger the telescope,
the smaller the detail that we can see.
But it turns out these telescopes, or any telescope on the ground
has had a little bit of a challenge living up to this campaign promise.
And that is because of the atmosphere.
Atmosphere is great for us; it allows us
to survive here on Earth.
But it&#39;s relatively challenging for astronomers
who want to look through the atmosphere to astronomical sources.
So, to give you a sense of what this is like,
it&#39;s actually like looking at a pebble
at the bottom of a stream.
Looking at the pebble on the bottom of the stream,
the stream is continuously moving and turbulent,
and that makes it very difficult to see the pebble on the bottom of the stream.
Very much in the same way, it&#39;s very difficult
to see astronomical sources, because of the
atmosphere that&#39;s continuously moving by.
So, I&#39;ve spent a lot of my career working on ways
to correct for the atmosphere, to give us a cleaner view.
And that buys us about a factor of 20.
And I think all of you can agree that if you can
figure out how to improve life by a factor of 20,
you&#39;ve probably improved your lifestyle by a lot,
say your salary, you&#39;d notice, or your kids, you&#39;d notice.
And this animation here shows you one example of
the techniques that we use, called adaptive optics.
You&#39;re seeing an animation that goes between
an example of what you would see if you don&#39;t use this technique --
in other words, just a picture that shows the stars --
and the box is centered on the center of the galaxy,
where we think the black hole is.
So, without this technology you can&#39;t see the stars.
With this technology all of a sudden you can see it.
This technology works by introducing a mirror
into the telescope optics system
that&#39;s continuously changing to counteract what the atmosphere is doing to you.
So, it&#39;s kind of like very fancy eyeglasses for your telescope.
Now, in the next few slides I&#39;m just going to focus on
that little square there.
So, we&#39;re only going to look at the stars inside that small square,
although we&#39;ve looked at all of them.
So, I want to see how these things have moved.
And over the course of this experiment, these stars
have moved a tremendous amount.
So, we&#39;ve been doing this experiment for 15 years,
and we see the stars go all the way around.
Now, most astronomers have a favorite star,
and mine today is a star that&#39;s labeled up there, SO-2.
Absolutely my favorite star in the world.
And that&#39;s because it goes around in only 15 years.
And to give you a sense of how short that is,
the sun takes 200 million years to go around the center of the galaxy.
Stars that we knew about before, that were as close to the center of the galaxy
as possible, take 500 years.
And this one, this one goes around in a human lifetime.
That&#39;s kind of profound, in a way.
But it&#39;s the key to this experiment. The orbit tells me
how much mass is inside a very small radius.
So, next we see a picture here that shows you
before this experiment the size to which we could
confine the mass of the center of the galaxy.
What we knew before is that there was four million
times the mass of the sun inside that circle.
And as you can see, there was a lot of other stuff inside that circle.
You can see a lot of stars.
So, there was actually lots of alternatives
to the idea that there was a supermassive black hole at the center of the galaxy,
because you could put a lot of stuff in there.
But with this experiment, we&#39;ve confined
that same mass to a much smaller volume
that&#39;s 10,000 times smaller.
And because of that, we&#39;ve been able to show
that there is a supermassive black hole there.
To give you a sense of how small that size is,
that&#39;s the size of our solar system.
So, we&#39;re cramming four million times the mass of the sun
into that small volume.
Now, truth in advertising. Right?
I have told you my job is to get it down to the Schwarzchild radius.
And the truth is, I&#39;m not quite there.
But we actually have no alternative today
to explaining this concentration of mass.
And, in fact, it&#39;s the best evidence we have to date
for not only existence of a supermassive black hole
at the center of our own galaxy, but any in our universe.
So, what next? I actually think
this is about as good as we&#39;re going to do with today&#39;s technology,
so let&#39;s move on with the problem.
So, what I want to tell you, very briefly,
is a few examples
of the excitement of what we can do today
at the center of the galaxy, now that we know that there is,
or at least we believe,
that there is a supermassive black hole there.
And the fun phase of this experiment
is, while we&#39;ve tested some of our ideas
about the consequences of a supermassive black hole
being at the center of our galaxy,
almost every single one
has been inconsistent with what we actually see.
And that&#39;s the fun.
So, let me give you the two examples.
You can ask, &quot;What do you expect
for the old stars, stars that have been around the center of the galaxy
for a long time, they&#39;ve had plenty of time to interact with the black hole.&quot;
What you expect there is that old stars
should be very clustered around the black hole.
You should see a lot of old stars next to that black hole.
Likewise, for the young stars, or in contrast, the young stars,
they just should not be there.
A black hole does not make a kind neighbor to a stellar nursery.
To get a star to form, you need a big ball of gas and dust to collapse.
And it&#39;s a very fragile entity.
And what does the big black hole do?
It strips that gas cloud apart.
It pulls much stronger on one side than the other
and the cloud is stripped apart.
In fact, we anticipated that star formation shouldn&#39;t proceed in that environment.
So, you shouldn&#39;t see young stars.
So, what do we see?
Using observations that are not the ones I&#39;ve shown you today,
we can actually figure out which ones are old and which ones are young.
The old ones are red.
The young ones are blue. And the yellow ones, we don&#39;t know yet.
So, you can already see the surprise.
There is a dearth of old stars.
There is an abundance of young stars, so it&#39;s the exact opposite of the prediction.
So, this is the fun part.
And in fact, today, this is what we&#39;re trying to figure out,
this mystery of how do you get --
how do you resolve this contradiction.
So, in fact, my graduate students
are, at this very moment, today, at the telescope,
in Hawaii, making observations to get us
hopefully to the next stage,
where we can address this question
of why are there so many young stars,
and so few old stars.
To make further progress we really need to look at the orbits
of stars that are much further away.
To do that we&#39;ll probably need much more
sophisticated technology than we have today.
Because, in truth, while I said we&#39;re correcting
for the Earth&#39;s atmosphere, we actually only
correct for half the errors that are introduced.
We do this by shooting a laser up into the atmosphere,
and what we think we can do is if we
shine a few more that we can correct the rest.
So this is what we hope to do in the next few years.
And on a much longer time scale,
what we hope to do is build even larger telescopes,
because, remember, bigger is better in astronomy.
So, we want to build a 30 meter telescope.
And with this telescope we should be able to see
stars that are even closer to the center of the galaxy.
And we hope to be able to test some of
Einstein&#39;s theories of general relativity,
some ideas in cosmology about how galaxies form.
So, we think the future of this experiment
is quite exciting.
So, in conclusion, I&#39;m going to show you an animation
that basically shows you how these
orbits have been moving, in three dimensions.
And I hope, if nothing else,
I&#39;ve convinced you that, one, we do in fact
have a supermassive black hole at the center of the galaxy.
And this means that these things do exist in our universe,
and we have to contend with this, we have to explain
how you can get these objects in our physical world.
Second, we&#39;ve been able to look at that interaction
of how supermassive black holes interact,
and understand, maybe, the role in which they play
in shaping what galaxies are, and how they work.
And last but not least,
none of this would have happened
without the advent of the tremendous progress
that&#39;s been made on the technology front.
And we think that this is a field that is moving incredibly fast,
and holds a lot in store for the future.
Thanks very much.

(Applause)

