
One billion people in the world today
do not have access to all-season roads.
One billion people.
One seventh of the Earth&#39;s population
are totally cut off for some part of the year.
We cannot get medicine to them reliably,
they cannot get critical supplies,
and they cannot get their goods to market
in order to create a sustainable income.
In sub-Saharan Africa, for instance,
85 percent of roads are unusable in the wet season.
Investments are being made,
but at the current level,
it&#39;s estimated it&#39;s going to take them
50 years to catch up.
In the U.S. alone, there&#39;s more than four million
miles of roads, very expensive to build,
very expensive to maintain infrastructure,
with a huge ecological footprint,
and yet, very often, congested.
So we saw this and we thought,
can there be a better way?
Can we create a system using today&#39;s
most advanced technologies
that can allow this part of the world to leapfrog
in the same way they&#39;ve done with mobile telephones
in the last 10 years?
Many of those nations have excellent telecommunications today
without ever putting copper lines in the ground.
Could we do the same for transportation?
Imagine this scenario.
Imagine you are in a maternity ward in Mali,
and have a newborn in need of urgent medication.
What would you do today?
Well, you would place a request via mobile phone,
and someone would get the request immediately.
That&#39;s the part that works.
The medication may take days to arrive, though,
because of bad roads.
That&#39;s the part that&#39;s broken.
We believe we can deliver it within hours
with an electric autonomous flying vehicle
such as this.
This can transport a small payload
today, about two kilograms,
over a short distance, about 10 kilometers,
but it&#39;s part of a wider network that may cover
the entire country, maybe even the entire continent.
It&#39;s an ultra-flexible, automated logistics network.
It&#39;s a network for a transportation of matter.
We call it Matternet.
We use three key technologies.
The first is electric autonomous flying vehicles.
The second is automated ground stations
that the vehicles fly in and out of
to swap batteries and fly farther,
or pick up or deliver loads.
And the third is the operating system
that manages the whole network.
Let&#39;s look at each one of those
technologies in a bit more detail.
First of all, the UAVs.
Eventually, we&#39;re going to be
using all sorts of vehicles
for different payload capacities and different ranges.
Today, we&#39;re using small quads.
These are able to transport two kilograms
over 10 kilometers in just about 15 minutes.
Compare this with trying to trespass a bad road
in the developing world,
or even being stuck in traffic
in a developed world country.
These fly autonomously.
This is the key to the technology.
So they use GPS and other sensors on board
to navigate between ground stations.
Every vehicle is equipped with an automatic
payload and battery exchange mechanism,
so these vehicles navigate to those ground stations,
they dock, swap a battery automatically,
and go out again.
The ground stations are located on safe locations
on the ground.
They secure the most vulnerable part of the mission,
which is the landing.
They are at known locations on the ground,
so the paths between them are also known,
which is very important from a reliability perspective
from the whole network.
Apart from fulfilling the energy
requirements of the vehicles,
eventually they&#39;re going to be becoming
commercial hubs where people can take out loads
or put loads into the network.
The last component is the operating system
that manages the whole network.
It monitors weather data from all the ground stations
and optimizes the routes of
the vehicles through the system
to avoid adverse weather conditions,
avoid other risk factors,
and optimize the use of the resources
throughout the network.
I want to show you what one of those flights
looks like.
Here we are flying in Haiti last summer,
where we&#39;ve done our first field trials.
We&#39;re modeling here a medical delivery
in a camp we set up after the 2010 earthquake.
People there love this.
And I want to show you
what one of those vehicles looks like up close.
So this is a $3,000 vehicle.
Costs are coming down very rapidly.
We use this in all sorts of weather conditions,
very hot and very cold climates,
very strong winds. They&#39;re very sturdy vehicles.
Imagine if your life depended on this package,
somewhere in Africa
or in New York City, after Sandy.
The next big question is, what&#39;s the cost?
Well, it turns out that the cost to transport
two kilograms over 10 kilometers with this vehicle
is just 24 cents.

(Applause)

And it&#39;s counterintuitive, but the cost of energy
expended for the flight is only two cents
of a dollar today,
and we&#39;re just at the beginning of this.
When we saw this, we felt that this is something
that can have significant impact in the world.
So we said, okay, how much does it cost
to set up a network somewhere in the world?
And we looked at setting up a network in Lesotho
for transportation of HIV/AIDS samples.
The problem there is how do you take them
from clinics where they&#39;re being collected
to hospitals where they&#39;re being analyzed?
And we said, what if we wanted to cover an area
spanning around 140 square kilometers?
That&#39;s roughly one and a half times
the size of Manhattan.
Well it turns out that the cost to do that there
would be less than a million dollars.
Compare this to normal infrastructure investments.
We think this can be -- this is the power
of a new paradigm.

So here we are: a new idea
about a network for transportation
that is based on the ideas of the Internet.
It&#39;s decentralized, it&#39;s peer-to-peer,
it&#39;s bidirectional, highly adaptable,
with very low infrastructure investment,
very low ecological footprint.
If it is a new paradigm, though,
there must be other uses for it.
It can be used perhaps in other places in the world.

So let&#39;s look at the other end of the spectrum:
our cities and megacities.
Half of the Earth&#39;s population lives in cities today.
Half a billion of us live in megacities.
We are living through an amazing urbanization trend.
China alone is adding a megacity
the size of New York City every two years.
These are places that do have road infrastructure,
but it&#39;s very inefficient.
Congestion is a huge problem.
So we think it makes sense in those places
to set up a network of transportation
that is a new layer that sits between the road
and the Internet,
initially for lightweight, urgent stuff,
and over time, we would hope to develop this
into a new mode of transportation
that is truly a modern solution to a very old problem.
It&#39;s ultimately scalable
with a very small ecological footprint,
operating in the background 24/7,
just like the Internet.
So when we started this
a couple of years ago now,
we&#39;ve had a lot of people come up to us who said,
&quot;This is a very interesting but crazy idea,
and certainly not something that you should
engage with anytime soon.&quot;
And of course, we&#39;re talking about drones, right,
a technology that&#39;s not only unpopular in the West
but one that has become a very, very unpleasant
fact of life for many living in poor countries,
especially those engaged in conflict.
So why are we doing this?
Well, we chose to do this one
not because it&#39;s easy,
but because it can have amazing impact.
Imagine one billion people being connected
to physical goods in the same way
that mobile telecommunications connected them
to information.
Imagine if the next big network we built in the world
was a network for the transportation of matter.
In the developing world, we would hope
to reach millions of people with better vaccines,
reach them with better medication.
It would give us an unfair advantage against battling
HIV/AIDS, tuberculosis and other epidemics.
Over time, we would hope it would become
a new platform for economic transactions,
lifting millions of people out of poverty.
In the developed world and the emerging world,
we would hope it would become a new mode
of transportation that could help make our cities
more livable.
So for those that still believe
that this is science fiction,
I firmly say to you that it is not.
We do need to engage, though,
in social fiction to make it happen.
Thank you.

(Applause)

