

Translator: Joseph Geni

Reviewer: Morton Bast
Radical openness is still a distant future
in the field of school education.
We have such a hard time figuring out
that learning is not a place but an activity.
But I want to tell you the story of PISA,
OECD&#39;s test to measure the knowledge and skills
of 15-year-olds around the world,
and it&#39;s really a story of how international comparisons
have globalized the field of education that we usually treat
as an affair of domestic policy.
Look at how the world looked in the 1960s,
in terms of the proportion of people
who had completed high school.
You can see the United States ahead of everyone else,
and much of the economic success of the United States
draws on its long-standing advantage
as the first mover in education.
But in the 1970s, some countries caught up.
In the 1980s, the global expansion
of the talent pool continued.
And the world didn&#39;t stop in the 1990s.
So in the &#39;60s, the U.S. was first.
In the &#39;90s, it was 13th,
and not because standards had fallen,
but because they had risen so much faster elsewhere.
Korea shows you what&#39;s possible in education.
Two generations ago, Korea had the standard of living
of Afghanistan today,
and was one of the lowest education performers.
Today, every young Korean finishes high school.
So this tells us that, in a global economy,
it is no longer national improvement that&#39;s the benchmark for success,
but the best performing education systems internationally.
The trouble is that
measuring how much time people spend in school
or what degree they have got is not always
a good way of seeing what they can actually do.
Look at the toxic mix of unemployed graduates on our streets,
while employers say they cannot find the people
with the skills they need.
And that tells you that better degrees don&#39;t automatically translate
into better skills and better jobs and better lives.
So with PISA, we try to change this
by measuring the knowledge and skills
of people directly.
And we took a very special angle to this.
We were less interested in whether students can simply
reproduce what they have learned in school,
but we wanted to test whether they can extrapolate
from what they know
and apply their knowledge in novel situations.
Now, some people have criticized us for this.
They say, you know, such a way of measuring outcomes
is terribly unfair to people, because we test students
with problems they haven&#39;t seen before.
But if you take that logic, you know,
you should consider life unfair, because
the test of truth in life is not whether we can remember
what we learned in school,
but whether we are prepared for change,
whether we are prepared for jobs that haven&#39;t been created,
to use technologies that haven&#39;t been invented,
to solve problems we just can&#39;t anticipate today.
And once hotly contested,
our way of measuring outcomes has actually quickly become the standard.
In our latest assessment in 2009,
we measured 74 school systems
that together cover 87 percent of the economy.
This chart shows you the performance of countries.
In red, sort of below OECD average.
Yellow is so-so, and in green are the countries doing really well.
You can see Shanghai, Korea, Singapore in Asia;
Finland in Europe;
Canada in North America doing really well.
You can also see that there is a gap of almost
three and a half school years between
15-year-olds in Shanghai and 15-year-olds in Chile,
and the gap grows to seven school years
when you include the countries with really poor performance.
There&#39;s a world of difference in the way in which
young people are prepared for today&#39;s economy.
But I want to introduce a second important dimension
into this picture.
Educators like to talk about equity.
With PISA, we wanted to measure how they actually deliver equity,
in terms of ensuring that people
from different social backgrounds have equal chances.
And we see that in some countries, the impact
of social background on learning outcomes
is very, very strong.
Opportunities are unequally distributed.
A lot of potential of young children is wasted.
We see in other countries that it matters much less
into which social context you&#39;re born.
We all want to be there, in the upper right quadrant,
where performance is strong and learning opportunities are equally distributed.
Nobody, and no country, can afford to be there,
where performance is poor
and there are large social disparities.
And then we can debate, you know, is it better
to be there, where performance is strong
at the price of large disparities?
Or do we want to focus on equity and accept mediocrity?
But actually, if you look at how countries come out on this picture,
you see there are a lot of countries that actually
are combining excellence with equity.
In fact, one of the most important lessons from this comparison
is that you don&#39;t have to compromise equity
to achieve excellence.
These countries have moved on from providing excellence
for just some to providing excellence for all,
a very important lesson.
And that also challenges the paradigms of many school systems
that believe they are mainly there to sort people.
And ever since those results came out, policymakers,
educators, researchers from around the world
have tried to figure out
what&#39;s behind the success of those systems.
But let&#39;s step back for a moment
and focus on the countries that actually started PISA,
and I&#39;m giving them a colored bubble now.
And I&#39;m making the size of the bubble
proportional
to the amount of money that countries spent on students.
If money would tell you everything
about the quality of learning outcomes,
you would find all the large bubbles at the top, no?
But that&#39;s not what you see.
Spending per student only explains about,
well, less than 20 percent
of the performance variation among countries,
and Luxembourg, for example, the most expensive system,
doesn&#39;t do particularly well.
What you see is that two countries with similar spending
achieve very different results.
You also see -- and I think that&#39;s one of the most encouraging findings --
that we no longer live in a world that is neatly divided
between rich and well-educated countries,
and poor and badly-educated ones,
a very, very important lesson.
Let&#39;s look at this in greater detail.
The red dot shows you
spending per student relative to a country&#39;s wealth.
One way you can spend money is by paying teachers well,
and you can see Korea investing a lot
in attracting the best people into the teaching profession.
And Korea also invests into long school days,
which drives up costs further.
Last but not least, Koreans want their teachers
not only to teach but also to develop.
They invest in professional development and collaboration
and many other things.
All that costs money.
How can Korea afford all of this?
The answer is, students in Korea learn in large classes.
This is the blue bar which is driving costs down.
You go to the next country on the list, Luxembourg,
and you can see the red dot is exactly where it is for Korea,
so Luxembourg spends the same per student as Korea does.
But, you know, parents and teachers and policymakers
in Luxembourg all like small classes.
You know, it&#39;s very pleasant to walk into a small class.
So they have invested all their money into there,
and the blue bar, class size, is driving costs up.
But even Luxembourg can spend its money only once,
and the price for this is that
teachers are not paid particularly well.
Students don&#39;t have long hours of learning.
And basically, teachers have little time to do anything else than teaching.
So you can see two countries spent their money very differently,
and actually how they spent their money
matters a lot more than how much they invest in education.
Let&#39;s go back to the year 2000.
Remember, that was the year before the iPod was invented.
This is how the world looked then
in terms of PISA performance.
The first thing you can see is that the bubbles were a lot smaller, no?
We spent a lot less on education,
about 35 percent less on education.
So you ask yourself, if education has become so much more expensive,
has it become so much better?
And the bitter truth really is that, you know,
not in many countries.
But there are some countries which have seen
impressive improvements.
Germany, my own country, in the year 2000,
featured in the lower quadrant,
below average performance, large social disparities.
And remember, Germany, we used to be one of those countries
that comes out very well when you just count people who have degrees.
Very disappointing results.
People were stunned by the results.
And for the very first time, the public debate in Germany
was dominated for months by education,
not tax, not other kinds of issues, but education
was the center of the public debate.
And then policymakers began to respond to this.
The federal government dramatically raised its investment in education.
A lot was done to increase the life chances of students
with an immigrant background or from social disadvantage.
And what&#39;s really interesting is that this wasn&#39;t just about
optimizing existing policies,
but data transformed some of the beliefs and paradigms
underlying German education.
For example, traditionally, the education of the very young children
was seen as the business of families, and you would have cases
where women were seen as neglecting their family responsibilities
when they sent their children to kindergarten.
PISA has transformed that debate,
and pushed early childhood education right at the center
of public policy in Germany.
Or traditionally, the German education divides children
at the age of 10, very young children,
between those deemed to pursue careers of knowledge workers
and those who would end up working for the knowledge workers,
and that mainly along socioeconomic lines,
and that paradigm is being challenged now too.
A lot of change.
And the good news is, nine years later,
you can see improvements in quality and equity.
People have taken up the challenge, done something about it.
Or take Korea, at the other end of the spectrum.
In the year 2000, Korea did already very well,
but the Koreans were concerned that only a small share
of their students achieved the really high levels of excellence.
They took up the challenge,
and Korea was able to double the proportion of students
achieving excellence in one decade in the field of reading.
Well, if you only focus on your brightest students,
you know what happens is disparities grow,
and you can see this bubble moving slightly to the other direction,
but still, an impressive improvement.
A major overhaul of Poland&#39;s education
helped to dramatically reduce between variability among schools,
turn around many of the lowest-performing schools,
and raise performance by over half a school year.
And you can see other countries as well.
Portugal was able to consolidate its fragmented school system,
raise quality and improve equity,
and so did Hungary.
So what you can actually see, there&#39;s been a lot of change.
And even those people who complain and say that
the relative standing of countries
on something like PISA is just an artifact of culture,
of economic factors, of social issues,
of homogeneity of societies, and so on,
these people must now concede that education improvement is possible.
You know, Poland hasn&#39;t changed its culture.
It didn&#39;t change its economy. It didn&#39;t change
the compositions of its population.
It didn&#39;t fire its teachers. It changed its education policies
and practice. Very impressive.

And all that raises, of course, the question: What can we learn
from those countries in the green quadrant
who have achieved high levels of equity,
high levels of performance, and raised outcomes?
And, of course, the question is, can what works in one context
provide a model elsewhere?
Of course, you can&#39;t copy and paste education systems wholesale,
but these comparisons have identified a range of factors
that high-performing systems share.
Everybody agrees that education is important.
Everybody says that.
But the test of truth is, how do you weigh that priority
against other priorities?
How do countries pay their teachers
relative to other highly skilled workers?
Would you want your child to become a teacher
rather than a lawyer?
How do the media talk about schools and teachers?
Those are the critical questions, and what we have learned
from PISA is that, in high-performing education systems,
the leaders have convinced their citizens to make choices
that value education, their future,
more than consumption today.
And you know what&#39;s interesting? You won&#39;t believe it,
but there are countries in which the most attractive place
to be is not the shopping center but the school.
Those things really exist.
But placing a high value on education
is just part of the picture.
The other part is the belief that all children
are capable of success.
You have some countries where students
are segregated early in their ages.
You know, students are divided up,
reflecting the belief that only some children
can achieve world-class standards.
But usually that is linked to very strong social disparities.
If you go to Japan in Asia, or Finland in Europe,
parents and teachers in those countries
expect every student to succeed,
and you can see that actually mirrored in student behavior.
When we asked students what counts
for success in mathematics,
students in North America would typically tell us,
you know, it&#39;s all about talent.
If I&#39;m not born as a genius in math, I&#39;d better study something else.
Nine out of 10 Japanese students say
that it depends on my own investment, on my own effort,
and that tells you a lot about the system that is around them.
In the past, different students were taught in similar ways.
High performers on PISA embrace diversity
with differentiated pedagogical practices.
They realize that
ordinary students have extraordinary talents,
and they personalize learning opportunities.
High-performing systems also share
clear and ambitious standards across the entire spectrum.
Every student knows what matters.
Every student knows what&#39;s required to be successful.
And nowhere does the quality of an education system
exceed the quality of its teachers.
High-performing systems are very careful
in how they recruit and select their teachers
and how they train them.
They watch how they improve the performances of teachers
in difficulties who are struggling,
and how they structure teacher pay.
They provide an environment also in which teachers work together
to frame good practice.
And they provide intelligent pathways for teachers to grow
in their careers.
In bureaucratic school systems,
teachers are often left alone in classrooms
with a lot of prescription on what they should be teaching.
High-performing systems are very clear what good performance is.
They set very ambitious standards, but then they enable
their teachers to figure out,
what do I need to teach to my students today?
The past was about delivered wisdom in education.
Now the challenge is to enable user-generated wisdom.
High performers have moved on from professional
or from administrative forms of accountability and control --
sort of, how do you check whether people do what they&#39;re supposed to do in education --
to professional forms of work organization.
They enable their teachers to make innovations in pedagogy.
They provide them with the kind of development they need
to develop stronger pedagogical practices.
The goal of the past was standardization and compliance.
High-performing systems have made teachers
and school principals inventive.
In the past, the policy focus was on outcomes,
on provision.
The high-performing systems have helped teachers
and school principals to look outwards to the next teacher,
the next school around their lives.
And the most impressive outcomes of world-class systems
is that they achieve high performance across the entire system.
You&#39;ve seen Finland doing so well on PISA,
but what makes Finland so impressive
is that only five percent of the performance variation
amongst students lies between schools.
Every school succeeds.
This is where success is systemic.
And how do they do that?
They invest resources where they can make the most difference.
They attract the strongest principals into the toughest schools,
and the most talented teachers
into the most challenging classroom.
Last but not least, those countries align policies
across all areas of public policy.
They make them coherent over sustained periods of time,
and they ensure that what they do is consistently implemented.
Now, knowing what successful systems are doing
doesn&#39;t yet tell us how to improve.
That&#39;s also clear, and that&#39;s where some of the limits
of international comparisons of PISA are.
That&#39;s where other forms of research need to kick in,
and that&#39;s also why PISA doesn&#39;t venture into
telling countries what they should be doing.
But its strength lies in telling them
what everybody else has been doing.
And the example of PISA shows that data
can be more powerful than administrative control of financial subsidy
through which we usually run education systems.
You know, some people argue that
changing educational administration
is like moving graveyards.
You just can&#39;t rely on the people out there to help you with this. 
(Laughter)

But PISA has shown what&#39;s possible in education.
It has helped countries to see that improvement is possible.
It has taken away excuses from those who are complacent.
And it has helped countries to set meaningful targets
in terms of measurable goals achieved by the world&#39;s leaders.
If we can help every child, every teacher, every school,
every principal, every parent see what improvement is possible,
that only the sky is the limit to education improvement,
we have laid the foundations
for better policies and better lives.
Thank you.

(Applause)

