

Translator: Joseph Geni

Reviewer: Morton Bast
One of the things I want to establish right from the start
is that not all neurosurgeons wear cowboy boots.
I just wanted you to know that.
So I am indeed a neurosurgeon,
and I follow a long tradition of neurosurgery,
and what I&#39;m going to tell you about today
is adjusting the dials in the circuits in the brain,
being able to go anywhere in the brain
and turning areas of the brain up or down
to help our patients.
So as I said, neurosurgery comes from a long tradition.
It&#39;s been around for about 7,000 years.
In Mesoamerica, there used to be neurosurgery,
and there were these neurosurgeons that used to treat patients.
And they were trying to -- they knew that the brain was involved
in neurological and psychiatric disease.
They didn&#39;t know exactly what they were doing.
Not much has changed, by the way. 
(Laughter)

But they thought that,
if you had a neurologic or psychiatric disease,
it must be because you are possessed
by an evil spirit.
So if you are possessed by an evil spirit
causing neurologic or psychiatric problems,
then the way to treat this is, of course,
to make a hole in your skull and let the evil spirit escape.
So this was the thinking back then,
and these individuals made these holes.
Sometimes the patients were a little bit reluctant
to go through this because, you can tell that
the holes are made partially and then, I think,
there was some trepanation, and then they left very quickly
and it was only a partial hole,
and we know they survived these procedures.
But this was common.
There were some sites where one percent
of all the skulls have these holes, and so you can see
that neurologic and psychiatric disease is quite common,
and it was also quite common about 7,000 years ago.
Now, in the course of time,
we&#39;ve come to realize that
different parts of the brain do different things.
So there are areas of the brain that are dedicated
to controlling your movement or your vision
or your memory or your appetite, and so on.
And when things work well, then the nervous system
works well, and everything functions.
But once in a while, things don&#39;t go so well,
and there&#39;s trouble in these circuits,
and there are some rogue neurons that are misfiring
and causing trouble, or sometimes they&#39;re underactive
and they&#39;re not quite working as they should.
Now, the manifestation of this
depends on where in the brain these neurons are.
So when these neurons are in the motor circuit,
you get dysfunction in the movement system,
and you get things like Parkinson&#39;s disease.
When the malfunction is in a circuit that regulates your mood,
you get things like depression,
and when it is in a circuit that controls your memory and cognitive function,
then you get things like Alzheimer&#39;s disease.
So what we&#39;ve been able to do is to pinpoint
where these disturbances are in the brain,
and we&#39;ve been able to intervene within these circuits
in the brain to either turn them up or turn them down.
So this is very much like choosing the correct station
on the radio dial.
Once you choose the right station, whether it be jazz or opera,
in our case whether it be movement or mood,
we can put the dial there,
and then we can use a second button to adjust the volume,
to turn it up or turn it down.
So what I&#39;m going to tell you about
is using the circuitry of the brain to implant electrodes
and turning areas of the brain up and down
to see if we can help our patients.
And this is accomplished using this kind of device,
and this is called deep brain stimulation.
So what we&#39;re doing is placing these electrodes throughout the brain.
Again, we are making holes in the skull about the size of a dime,
putting an electrode in, and then this electrode
is completely underneath the skin
down to a pacemaker in the chest,
and with a remote control very much like a television remote control,
we can adjust how much electricity we deliver
to these areas of the brain.
We can turn it up or down, on or off.
Now, about a hundred thousand patients in the world
have received deep brain stimulation,
and I&#39;m going to show you some examples
of using deep brain stimulation to treat disorders of movement,
disorders of mood and disorders of cognition.
So this looks something like this when it&#39;s in the brain.
You see the electrode going through the skull into the brain
and resting there, and we can place this really anywhere in the brain.
I tell my friends that no neuron is safe
from a neurosurgeon, because we can really reach
just about anywhere in the brain quite safely now.
Now the first example I&#39;m going to show you is a patient
with Parkinson&#39;s disease,
and this lady has Parkinson&#39;s disease,
and she has these electrodes in her brain,
and I&#39;m going to show you what she&#39;s like
when the electrodes are turned off and she has her Parkinson&#39;s symptoms,
and then we&#39;re going to turn it on.
So this looks something like this.
The electrodes are turned off now, and you can see that she has tremor.

(Video) Man: Okay. Woman: I can&#39;t. Man: Can you try to touch my finger?

(Video) Man: That&#39;s a little better. Woman: That side is better.
We&#39;re now going to turn it on.
It&#39;s on. Just turned it on.
And this works like that, instantly.
And the difference between shaking in this way and not --

(Applause)

The difference between shaking in this way and not is related to the misbehavior
of 25,000 neurons in her subthalamic nucleus.
So we now know how to find these troublemakers
and tell them, &quot;Gentlemen, that&#39;s enough.
We want you to stop doing that.&quot;
And we do that with electricity.
So we use electricity to dictate how they fire,
and we try to block their misbehavior using electricity.
So in this case, we are suppressing the activity of abnormal neurons.
We started using this technique in other problems,
and I&#39;m going to tell you about a fascinating problem
that we encountered, a case of dystonia.
So dystonia is a disorder affecting children.
It&#39;s a genetic disorder, and it involves a twisting motion,
and these children get progressively more and more twisting
until they can&#39;t breathe, until they get sores,
urinary infections, and then they die.
So back in 1997, I was asked to see this young boy,
perfectly normal. He has this genetic form of dystonia.
There are eight children in the family.
Five of them have dystonia.
So here he is.
This boy is nine years old, perfectly normal until the age six,
and then he started twisting his body, first the right foot,
then the left foot, then the right arm, then the left arm,
then the trunk, and then by the time he arrived,
within the course of one or two years of the disease onset,
he could no longer walk, he could no longer stand.
He was crippled, and indeed the natural progression
as this gets worse is for them to become progressively twisted,
progressively disabled, and many of these children do not survive.
So he is one of five kids.
The only way he could get around was crawling on his belly like this.
He did not respond to any drugs.
We did not know what to do with this boy.
We did not know what operation to do,
where to go in the brain,
but on the basis of our results in Parkinson&#39;s disease,
we reasoned, why don&#39;t we try to suppress
the same area in the brain that we suppressed
in Parkinson&#39;s disease, and let&#39;s see what happens?
So here he was. We operated on him
hoping that he would get better. We did not know.
So here he is now, back in Israel where he lives,
three months after the procedure, and here he is.

(Applause)

On the basis of this result, this is now a procedure
that&#39;s done throughout the world,
and there have been hundreds of children
that have been helped with this kind of surgery.
This boy is now in university
and leads quite a normal life.
This has been one of the most satisfying cases
that I have ever done in my entire career,
to restore movement and walking to this kind of child.

(Applause)

We realized that perhaps we could use this technology
not only in circuits that control your movement
but also circuits that control other things,
and the next thing that we took on
was circuits that control your mood.
And we decided to take on depression,
and the reason we took on depression is because it&#39;s so prevalent,
and as you know, there are many treatments for depression,
with medication and psychotherapy,
even electroconvulsive therapy,
but there are millions of people,
and there are still 10 or 20 percent of patients with depression
that do not respond, and it is these patients that we want to help.
And let&#39;s see if we can use this technique
to help these patients with depression.
So the first thing we did was, we compared,
what&#39;s different in the brain of someone with depression
and someone who is normal,
and what we did was PET scans to look at the blood flow of the brain,
and what we noticed is that in patients with depression
compared to normals,
areas of the brain are shut down,
and those are the areas in blue.
So here you really have the blues,
and the areas in blue are areas that are involved
in motivation, in drive and decision-making,
and indeed, if you&#39;re severely depressed as these patients were,
those are impaired. You lack motivation and drive.
The other thing we discovered
was an area that was overactive, area 25,
seen there in red,
and area 25 is the sadness center of the brain.
If I make any of you sad, for example, I make you remember
the last time you saw your parent before they died
or a friend before they died,
this area of the brain lights up.
It is the sadness center of the brain.
And so patients with depression have hyperactivity.
The area of the brain for sadness is on red hot.
The thermostat is set at 100 degrees,
and the other areas of the brain, involved in drive and motivation, are shut down.
So we wondered, can we place electrodes in this area of sadness
and see if we can turn down the thermostat,
can we turn down the activity,
and what will be the consequence of that?
So we went ahead and implanted electrodes in patients with depression.
This is work done with my colleague Helen Mayberg from Emory.
And we placed electrodes in area 25,
and in the top scan you see before the operation,
area 25, the sadness area is red hot,
and the frontal lobes are shut down in blue,
and then, after three months of continuous stimulation,
24 hours a day, or six months of continuous stimulation,
we have a complete reversal of this.
We&#39;re able to drive down area 25,
down to a more normal level,
and we&#39;re able to turn back online
the frontal lobes of the brain,
and indeed we&#39;re seeing very striking results
in these patients with severe depression.
So now we are in clinical trials, and are in Phase III clinical trials,
and this may become a new procedure,
if it&#39;s safe and we find that it&#39;s effective,
to treat patients with severe depression.
I&#39;ve shown you that we can use deep brain stimulation
to treat the motor system
in cases of Parkinson&#39;s disease and dystonia.
I&#39;ve shown you that we can use it to treat a mood circuit
in cases of depression.
Can we use deep brain stimulation to make you smarter?

(Laughter)

Anybody interested in that?

(Applause)

Of course we can, right?
So what we&#39;ve decided to do is
we&#39;re going to try to turbocharge
the memory circuits in the brain.
We&#39;re going to place electrodes within the circuits
that regulate your memory and cognitive function
to see if we can turn up their activity.
Now we&#39;re not going to do this in normal people.
We&#39;re going to do this in people that have cognitive deficits,
and we&#39;ve chosen to treat patients with Alzheimer&#39;s disease
who have cognitive and memory deficits.
As you know, this is the main symptom
of early onset Alzheimer&#39;s disease.
So we&#39;ve placed electrodes within this circuit
in an area of the brain called the fornix,
which is the highway in and out of this memory circuit,
with the idea to see if we can turn on this memory circuit,
and whether that can, in turn, help these patients
with Alzheimer&#39;s disease.
Now it turns out that in Alzheimer&#39;s disease,
there&#39;s a huge deficit in glucose utilization in the brain.
The brain is a bit of a hog when it comes to using glucose.
It uses 20 percent of all your --
even though it only weighs two percent --
it uses 10 times more glucose than it should based on its weight.
Twenty percent of all the glucose in your body is used by the brain,
and as you go from being normal
to having mild cognitive impairment,
which is a precursor for Alzheimer&#39;s, all the way to Alzheimer&#39;s disease,
then there are areas of the brain that stop using glucose.
They shut down. They turn off.
And indeed, what we see is that these areas in red
around the outside ribbon of the brain
are progressively getting more and more blue
until they shut down completely.
This is analogous to having a power failure
in an area of the brain, a regional power failure.
So the lights are out in parts of the brain
in patients with Alzheimer&#39;s disease,
and the question is, are the lights out forever,
or can we turn the lights back on?
Can we get those areas of the brain to use glucose once again?
So this is what we did. We implanted electrodes in the fornix
of patients with Alzheimer&#39;s disease, we turned it on,
and we looked at what happens to glucose use in the brain.
And indeed, at the top, you&#39;ll see before the surgery,
the areas in blue are the areas that use less glucose than normal,
predominantly the parietal and temporal lobes.
These areas of the brain are shut down.
The lights are out in these areas of the brain.
We then put in the DBS electrodes and we wait for a month
or a year, and the areas in red
represent the areas where we increase glucose utilization.
And indeed, we are able to get these areas of the brain
that were not using glucose to use glucose once again.
So the message here is that, in Alzheimer&#39;s disease,
the lights are out, but there is someone home,
and we&#39;re able to turn the power back on
to these areas of the brain, and as we do so,
we expect that their functions will return.
So this is now in clinical trials.
We are going to operate on 50 patients
with early Alzheimer&#39;s disease
to see whether this is safe and effective,
whether we can improve their neurologic function.

(Applause)

So the message I want to leave you with today is that,
indeed, there are several circuits in the brain
that are malfunctioning across various disease states,
whether we&#39;re talking about Parkinson&#39;s disease,
depression, schizophrenia, Alzheimer&#39;s.
We are now learning to understand what are the circuits,
what are the areas of the brain that are responsible for
the clinical signs and the symptoms of those diseases.
We can now reach those circuits.
We can introduce electrodes within those circuits.
We can graduate the activity of those circuits.
We can turn them down if they are overactive,
if they&#39;re causing trouble, trouble that is felt throughout the brain,
or we can turn them up if they are underperforming,
and in so doing, we think that we may be able to help
the overall function of the brain.
The implications of this, of course, is that we may be able
to modify the symptoms of the disease,
but I haven&#39;t told you but there&#39;s also some evidence
that we might be able to help the repair of damaged areas of the brain using electricity,
and this is something for the future, to see if, indeed,
we not only change the activity but also
some of the reparative functions of the brain
can be harvested.
So I envision that we&#39;re going to see a great expansion
of indications of this technique.
We&#39;re going to see electrodes being placed for many disorders of the brain.
One of the most exciting things about this is that, indeed,
it involves multidisciplinary work.
It involves the work of engineers, of imaging scientists,
of basic scientists, of neurologists,
psychiatrists, neurosurgeons, and certainly at the interface
of these multiple disciplines that there&#39;s the excitement.
And I think that we will see that
we will be able to chase more of these evil spirits
out from the brain as time goes on,
and the consequence of that, of course, will be
that we will be able to help many more patients.
Thank you very much.
