
There are 39 million people in the world
who are blind.
Eighty percent of them
are living in low-income countries such as Kenya,
and the absolute majority
do not need to be blind.
They are blind from diseases
that are either completely curable or preventable.
Knowing this, with my young family,
we moved to Kenya.
We secured equipment,
funds, vehicles, we trained a team,
we set up a hundred clinics throughout
the Great Rift Valley

to try and understand a single question:
why are people going blind,
and what can we do?
The challenges were great.
When we got to where we were going,
we set up our high-tech equipment.
Power was rarely available.
We&#39;d have to run our equipment
from petrol power generators.

And then something occurred to me:
There has to be an easier way,
because it&#39;s the patients who are the most in need
of access to eye care
who are the least likely to get it.
More people in Kenya,
and in sub-Saharan Africa,
have access to a mobile phone
than they do clean running water.
So we said, could we harness
the power of mobile technology
to deliver eye care in a new way?
And so we developed Peek,
a smartphone [system] that enables
community healthcare workers
and empowers them to deliver eye care everywhere.
We set about replacing
traditional hospital equipment,
which is bulky, expensive and fragile,
with smartphone apps and hardware
that make it possible to test anyone
in any language and of any age.
Here we have a demonstration
of a three-month-old having their vision
accurately tested using an app and an eye tracker.
We&#39;ve got many trials going on
in the community and in schools,
and through the lessons that
we&#39;ve learned in the field,
we&#39;ve realized it&#39;s extremely important
to share the data in non-medical jargon
so that people understand
what we&#39;re examining and what that means to them.
So here, for example,
we use our sight sim application,
once your vision has been measured,
to show carers and teachers
what the visual world is like for that person,
so they can empathize with them and help them.
Once we&#39;ve discovered somebody has low vision,
the next big challenge is to work out why,
and to be able to do that,
we need to have access to the inside of the eye.
Traditionally, this requires expensive equipment
to examine an area called the retina.
The retina is the single part of the eye that has
huge amounts of information about the body
and its health.
We&#39;ve developed 3D-printed,
low-cost hardware
that comes in at less than five dollars to produce,
which can then be clipped onto a smartphone
and makes it possible to get views
of the back of the eye
of a very high quality.
And the beauty is, anybody can do it.
In our trials on over two and half thousand people,
the smartphone with the add-on clip
is comparable to a camera
that is hugely more expensive
and hugely more difficult to transport.
When we first moved to Kenya,
we went with 150,000 dollars of equipment,
a team of 15 people,
and that was what was
needed to deliver health care.
Now, all that&#39;s needed
is a single person
on a bike with a smartphone.
And it costs just 500 dollars.
The issue of power supply
is overcome by harnessing the power of solar.
Our healthcare workers travel
with a solar-powered rucksack
which keeps the phone charged and backed up.
Now we go to the patient
rather than waiting for the patient never to come.
We go to them in their homes
and we give them the most comprehensive,
high-tech, accurate examination,
which can be delivered by
anyone with minimal training.
We can link global experts
with people in the most rural,
difficult-to-reach places
that are beyond the end of the road,
effectively putting those experts in their homes,
allowing us to make diagnoses
and make plans for treatment.
Project managers, hospital directors,
are able to search on our interface
by any parameter they may be interested in.
Here in Nakuru, where I&#39;ve been living,
we can search for people
by whatever condition.
Here are people who are blind
from a curable condition cataract.
Each red pin depicts somebody
who is blind from a disease that is curable
and treatable, and they&#39;re locatable.
We can use bulk text messaging services
to explain that we&#39;re coming to arrange a treatment.
What&#39;s more, we&#39;ve learned that this is something
that we haven&#39;t built just for the community
but with the community.
Those blue pins that drop represent
elders, or local leaders,
that are connected to those people
who can ensure that we can find them
and arrange treatment.
So for patients like Mama Wangari,
who have been blind for over 10 years
and never seen her grandchildren,
for less than 40 dollars, we can restore her eyesight.
This is something that has to happen.
It&#39;s only in statistics
that people go blind by the millions.
The reality is everyone goes blind on their own.
But now, they might just be
a text message away from help.

(Applause)

And now because live demos are always a bad idea,
we&#39;re going to try a live demo.

(Laughter)

So here we have the Peek Vision app.
Okay, and what we&#39;re looking at here,
this is Sam&#39;s optic nerve,
which is a direct extension of her brain,
so I&#39;m actually looking at her brain as we look there.
We can see all parts of the retina.
It makes it possible to pick up diseases
of the eye and of the body
that would not be possible without access to the eye,
and that clip-on device can be manufactured
for just a few dollars,
and people can be cured of blindness,
and I think it says a lot about us as a human race
if we&#39;ve developed cures and we don&#39;t deliver them.
But now we can.
Thank you.

(Applause)

