

Translator: Joseph Geni

Reviewer: Morton Bast
I&#39;ve always written primarily about architecture,
about buildings, and writing about architecture
is based on certain assumptions.
An architect designs a building, and it becomes a place,
or many architects design many buildings, and it becomes
a city, and regardless of this complicated mix of forces
of politics and culture and economics that shapes
these places, at the end of the day, you can go
and you can visit them. You can walk around them.
You can smell them. You can get a feel for them.
You can experience their sense of place.
But what was striking to me over the last several years
was that less and less was I going out into the world,
and more and more, I was sitting in front of my computer screen.
And especially since about 2007, when I got an iPhone,
I was not only sitting in front of my screen all day,
but I was also getting up at the end of the day
and looking at this little screen that I carried in my pocket.
And what was surprising to me was how quickly
my relationship to the physical world had changed.
In this very short period of time, you know, whether you
call it the last 15 years or so of being online, or the last,
you know, four or five years of being online all the time,
our relationship to our surroundings had changed in that
our attention is constantly divided. You know,
we&#39;re both looking inside the screens and we&#39;re looking
out in the world around us.
And what was even more striking to me, and what I really
got hung up on, was that the world inside the screen
seemed to have no physical reality of its own.
If you went and looked for images of the Internet,
this was all that you found, this famous image by Opte
of the Internet as the kind of Milky Way, this infinite expanse
where we don&#39;t seem to be anywhere on it.
We can never seem to grasp it in its totality.
It&#39;s always reminded me of the Apollo image of the Earth,
the blue marble picture, and it&#39;s similarly meant to suggest,
I think, that we can&#39;t really understand it as a whole.
We&#39;re always sort of small in the face of its expanse.
So if there was this world and this screen, and if there was
the physical world around me, I couldn&#39;t ever get them
together in the same place.
And then this happened.
My Internet broke one day, as it occasionally does,
and the cable guy came to fix it, and he started with
the dusty clump of cables behind the couch,
and he followed it to the front of my building and into the basement and out to the back yard,
and there was this big jumble of cables against the wall.
And then he saw a squirrel running along the wire,
and he said, &quot;There&#39;s your problem.
A squirrel is chewing on your Internet.&quot; 
(Laughter)

And this seemed astounding. The Internet is
a transcendent idea. It&#39;s a set of protocols that has changed
everything from shopping to dating to revolutions.
It was unequivocally not something
a squirrel could chew on. 
(Laughter)

But that in fact seemed to be the case.
A squirrel had in fact chewed on my Internet. 
(Laughter)

And then I got this image in my head of what would happen
if you yanked the wire from the wall and if you started
to follow it. Where would it go?
Was the Internet actually a place that you could visit?
Could I go there? Who would I meet?
You know, was there something actually out there?
And the answer, by all accounts, was no.
This was the Internet, this black box with a red light on it,
as represented in the sitcom &quot;The IT Crowd.&quot;
Normally it lives on the top of Big Ben,
because that&#39;s where you get the best reception,
but they had negotiated that their colleague could borrow it
for the afternoon to use in an office presentation.
The elders of the Internet were willing to part with it
for a short while, and she looks at it and she says,
&quot;This is the Internet? The whole Internet? Is it heavy?&quot;
They say, &quot;Of course not, the Internet doesn&#39;t weigh anything.&quot;
And I was embarrassed. I was looking for this thing
that only fools seem to look for.
The Internet was that amorphous blob, or it was a silly
black box with a blinking red light on it.
It wasn&#39;t a real world out there.
But, in fact, it is. There is a real world of the Internet out there,
and that&#39;s what I spent about two years visiting,
these places of the Internet. I was in large data centers
that use as much power as the cities in which they sit,
and I visited places like this, 60 Hudson Street in New York,
which is one of the buildings in the world,
one of a very short list of buildings, about a dozen buildings,
where more networks of the Internet connect to each other
than anywhere else.
And that connection is an unequivocally physical process.
It&#39;s about the router of one network, a Facebook or
a Google or a B.T. or a Comcast or a Time Warner, whatever it is,
connecting with usually a yellow fiber optic cable up into
the ceiling and down into the router of another network,
and that&#39;s unequivocally physical, and it&#39;s surprisingly intimate.
A building like 60 Hudson, and a dozen or so others,
has 10 times more networks connecting within it
than the next tier of buildings.
There&#39;s a very short list of these places.
And 60 Hudson in particular is interesting because it&#39;s home
to about a half a dozen very important networks,
which are the networks which serve the undersea cables
that travel underneath the ocean
that connect Europe and America and connect all of us.
And it&#39;s those cables in particular that I want to focus on.
If the Internet is a global phenomenon, if we live
in a global village, it&#39;s because there are cables underneath
the ocean, cables like this.
And in this dimension, they are incredibly small.
You can you hold them in your hand. They&#39;re like a garden hose.
But in the other dimension they are incredibly expansive,
as expansive as you can imagine.
They stretch across the ocean. They&#39;re three or five
or eight thousand miles in length, and
if the material science and the computational technology
is incredibly complicated, the basic physical process
is shockingly simple. Light goes in on one end of the ocean
and comes out on the other, and it usually comes
from a building called a landing station that&#39;s often
tucked away inconspicuously in a little seaside neighborhood,
and there are amplifiers that sit on the ocean floor
that look kind of like bluefin tuna, and every 50 miles
they amplify the signal, and since the rate of transmission
is incredibly fast, the basic unit is a 10-gigabit-per-second
wavelength of light, maybe a thousand times your own
connection, or capable of carrying 10,000 video streams,
but not only that, but you&#39;ll put not just one wavelength of light
through one of the fibers, but you&#39;ll put maybe
50 or 60 or 70 different wavelengths or colors of light
through a single fiber, and then you&#39;ll have maybe
eight fibers in a cable, four going in each direction.
And they&#39;re tiny. They&#39;re the thickness of a hair.
And then they connect to the continent somewhere.
They connect in a manhole like this. Literally,
this is where the 5,000-mile cable plugs in.
This is in Halifax, a cable that stretches from Halifax to Ireland.
And the landscape is changing. Three years ago,
when I started thinking about this, there was one cable
down the Western coast of Africa, represented
in this map by Steve Song as that thin black line.
Now there are six cables and more coming, three down each coast.
Because once a country gets plugged in by one cable,
they realize that it&#39;s not enough. If they&#39;re going to build
an industry around it, they need to know that their connection
isn&#39;t tenuous but permanent, because if a cable breaks,
you have to send a ship out into the water, throw
a grappling hook over the side, pick it up, find the other end,
and then fuse the two ends back together and then dump it over.
It&#39;s an intensely, intensely physical process.
So this is my friend Simon Cooper, who until very recently
worked for Tata Communications, the communications wing
of Tata, the big Indian industrial conglomerate.
And I&#39;ve never met him. We&#39;ve only communicated
via this telepresence system, which always makes me
think of him as the man inside the Internet. 
(Laughter)

And he is English. The undersea cable industry
is dominated by Englishmen, and they all seem to be 42.

(Laughter)
 Because they all started at the same time
with the boom about 20 years ago.
And Tata had gotten its start as a communications business
when they bought two cables, one across the Atlantic
and one across the Pacific, and proceeded to add pieces
onto them, until they had built a belt around the world,
which means they will send your bits to the East or the West.
They have -- this is literally a beam of light around the world,
and if a cable breaks in the Pacific, it&#39;ll send it around
the other direction. And then having done that,
they started to look for places to wire next.
They looked for the unwired places, and that&#39;s meant
North and South, primarily these cables to Africa.
But what amazes me is Simon&#39;s incredible geographic imagination.
He thinks about the world with this incredible expansiveness.
And I was particularly interested because I wanted to see
one of these cables being built. See, you know, all the time
online we experience these fleeting moments of connection,
these sort of brief adjacencies, a tweet or a Facebook post
or an email, and it seemed like there was a physical corollary to that.
It seemed like there was a moment when the continent
was being plugged in, and I wanted to see that.
And Simon was working on a new cable,
WACS, the West Africa Cable System, that stretched
from Lisbon down the west coast of Africa,
to Cote d&#39;Ivoire, to Ghana, to Nigeria, to Cameroon.
And he said there was coming soon, depending
on the weather, but he&#39;d let me know when,
and so with about four days notice, he said to go
to this beach south of Lisbon, and a little after 9,
this guy will walk out of the water. 
(Laughter)

And he&#39;ll be carrying a green nylon line, a lightweight line,
called a messenger line, and that was the first link
between sea and land, this link that would then be
leveraged into this 9,000-mile path of light.
Then a bulldozer began to pull the cable in from this
specialized cable landing ship, and it was floated
on these buoys until it was in the right place.
Then you can see the English engineers looking on.
And then, once it was in the right place, he got back
in the water holding a big knife, and he cut each buoy off,
and the buoy popped up into the air, and the cable
dropped to the sea floor, and he did that all the way out
to the ship, and when he got there,
they gave him a glass of juice and a cookie,
and then he jumped back in, and he swam back to shore,
and then he lit a cigarette. 
(Laughter)

And then once that cable was on shore,
they began to prepare to connect it to the other side,
for the cable that had been brought down from the landing station.
And first they got it with a hacksaw, and then they start
sort of shaving away at this plastic interior with a --
sort of working like chefs, and then finally they&#39;re working
like jewelers to get these hair-thin fibers to line up
with the cable that had come down,
and with this hole-punch machine they fuse it together.
And when you see these guys going at this cable with a hacksaw,
you stop thinking about the Internet as a cloud.
It starts to seem like an incredibly physical thing.
And what surprised me as well was that as much as this
is based on the most sophisticated technology, as much
as this is an incredibly new thing, the physical process
itself has been around for a long time, and the culture is the same.
You see the local laborers. You see the English engineer
giving directions in the background. And more importantly,
the places are the same. These cables still connect
these classic port cities, places like Lisbon, Mombasa,
Mumbai, Singapore, New York.
And then the process on shore takes around three or four days,
and then, when it&#39;s done, they put the manhole cover
back on top, and they push the sand over that,
and we all forget about it.
And it seems to me that we talk a lot about the cloud,
but every time we put something on the cloud,
we give up some responsibility for it.
We are less connected to it. We let other people worry about it.
And that doesn&#39;t seem right.
There&#39;s a great Neal Stephenson line where he says
that wired people should know something about wires.
And we should know, I think, we should know
where our Internet comes from, and we should know
what it is that physically, physically connects us all.
Thank you. 
(Applause)


(Applause)

Thanks. 
(Applause)

