
So in 1781, an English composer,
technologist and astronomer called William Herschel
noticed an object on the sky that
didn&#39;t quite move the way the rest of the stars did.
And Herschel&#39;s recognition
that something was different,
that something wasn&#39;t quite right,
was the discovery of a planet,
the planet Uranus,
a name that has entertained
countless generations of children,
but a planet that overnight
doubled the size of our known solar system.
Just last month, NASA announced the discovery
of 517 new planets
in orbit around nearby stars,
almost doubling overnight the number of planets
we know about within our galaxy.
So astronomy is constantly being transformed by this
capacity to collect data,
and with data almost doubling every year,
within the next two decades, me may even
reach the point for the first time in history
where we&#39;ve discovered the majority of the galaxies
within the universe.
But as we enter this era of big data,
what we&#39;re beginning to find is there&#39;s a difference
between more data being just better
and more data being different,
capable of changing the questions we want to ask,
and this difference is not about
how much data we collect,
it&#39;s whether those data open new windows
into our universe,
whether they change the way we view the sky.
So what is the next window into our universe?
What is the next chapter for astronomy?
Well, I&#39;m going to show you some
of the tools and the technologies
that we&#39;re going to develop over the next decade,
and how these technologies,
together with the smart use of data,
may once again transform astronomy
by opening up a window into our universe,
the window of time.
Why time? Well, time is about origins,
and it&#39;s about evolution.
The origins of our solar system,
how our solar system came into being,
is it unusual or special in any way?
About the evolution of our universe.
Why our universe is continuing to expand,
and what is this mysterious dark energy
that drives that expansion?
But first, I want to show you how technology
is going to change the way we view the sky.
So imagine if you were sitting
in the mountains of northern Chile
looking out to the west
towards the Pacific Ocean
a few hours before sunrise.
This is the view of the night sky that you would see,
and it&#39;s a beautiful view,
with the Milky Way just peeking out over the horizon.
but it&#39;s also a static view,
and in many ways, this is the

way we think of our universe:
eternal and unchanging.
But the universe is anything but static.
It constantly changes on timescales of seconds
to billions of years.
Galaxies merge, they collide
at hundreds of thousands of miles per hour.
Stars are born, they die,
they explode in these extravagant displays.
In fact, if we could go back
to our tranquil skies above Chile,
and we allow time to move forward
to see how the sky might change over the next year,
the pulsations that you see
are supernovae, the final remnants of a dying star
exploding, brightening and then fading from view,
each one of these supernovae
five billion times the brightness of our sun,
so we can see them to great distances
but only for a short amount of time.
Ten supernova per second explode somewhere
in our universe.
If we could hear it,
it would be popping like a bag of popcorn.
Now, if we fade out the supernovae,
it&#39;s not just brightness that changes.
Our sky is in constant motion.
This swarm of objects you
see streaming across the sky
are asteroids as they orbit our sun,
and it&#39;s these changes and the motion
and it&#39;s the dynamics of the system
that allow us to build our models for our universe,
to predict its future and to explain its past.
But the telescopes we&#39;ve used over the last decade
are not designed to capture the data at this scale.

The Hubble Space Telescope:
for the last 25 years it&#39;s been producing
some of the most detailed views
of our distant universe,
but if you tried to use the Hubble to create an image
of the sky, it would take 13 million individual images,
about 120 years to do this just once.
So this is driving us to new technologies
and new telescopes,
telescopes that can go faint
to look at the distant universe
but also telescopes that can go wide
to capture the sky as rapidly as possible,
telescopes like the Large Synoptic Survey Telescope,
or the LSST,
possibly the most boring name ever
for one of the most fascinating experiments
in the history of astronomy,
in fact proof, if you should need it,
that you should never allow 
a scientist or an engineer
to name anything, not even your children.

(Laughter)

We&#39;re building the LSST.
We expect it to start taking data
by the end of this decade.
I&#39;m going to show you how we think
it&#39;s going to transform 
our views of the universe,
because one image from the LSST
is equivalent to 3,000 images
from the Hubble Space Telescope,
each image three and a half degrees on the sky,
seven times the width of the full moon.
Well, how do you capture an image at this scale?
Well, you build the largest digital camera in history,
using the same technology you find
in the cameras in your cell phone
or in the digital cameras you 
can buy in the High Street,
but now at a scale that is five and a half feet across,
about the size of a Volkswagen Beetle,
where one image is three billion pixels.
So if you wanted to look at an image
in its full resolution, just a single LSST image,
it would take about 1,500 
high-definition TV screens.
And this camera will image the sky,
taking a new picture every 20 seconds,
constantly scanning the sky
so every three nights, we&#39;ll get a completely new view
of the skies above Chile.
Over the mission lifetime of this telescope,
it will detect 40 billion stars and galaxies,
and that will be for the first time
we&#39;ll have detected more objects in our universe
than people on the Earth.
Now, we can talk about this
in terms of terabytes and petabytes
and billions of objects,
but a way to get a sense of the amount of data
that will come off this camera
is that it&#39;s like playing every TED Talk ever recorded
simultaneously, 24 hours a day,
seven days a week, for 10 years.
And to process this data means
searching through all of those talks
for every new idea and every new concept,
looking at each part of the video
to see how one frame may have changed
from the next.
And this is changing the way that we do science,
changing the way that we do astronomy,
to a place where software and algorithms
have to mine through this data,
where the software is as critical to the science
as the telescopes and the 
cameras that we&#39;ve built.
Now, thousands of discoveries
will come from this project,
but I&#39;m just going to tell you about two
of the ideas about origins and evolution
that may be transformed by our access
to data at this scale.
In the last five years, NASA has discovered
over 1,000 planetary systems
around nearby stars,
but the systems we&#39;re finding
aren&#39;t much like our own solar system,
and one of the questions we face is
is it just that we haven&#39;t been looking hard enough
or is there something special or unusual
about how our solar system formed?
And if we want to answer that question,
we have to know and understand
the history of our solar system in detail,
and it&#39;s the details that are crucial.
So now, if we look back at the sky,
at our asteroids that were streaming across the sky,
these asteroids are like the
debris of our solar system.
The positions of the asteroids
are like a fingerprint of an earlier time
when the orbits of Neptune and Jupiter
were much closer to the sun,
and as these giant planets migrated
through our solar system,
they were scattering the asteroids in their wake.
So studying the asteroids
is like performing forensics,
performing forensics on our solar system,
but to do this, we need distance,
and we get the distance from the motion,
and we get the motion because of our access to time.
So what does this tell us?
Well, if you look at the little yellow asteroids
flitting across the screen,
these are the asteroids that are moving fastest,
because they&#39;re closest to us, closest to Earth.
These are the asteroids we may one day
send spacecraft to, to mine them for minerals,
but they&#39;re also the asteroids that may one day
impact the Earth,
like happened 60 million years ago
with the extinction of the dinosaurs,
or just at the beginning of the last century,
when an asteroid wiped out
almost 1,000 square miles of Siberian forest,
or even just last year, as one burnt up over Russia,
releasing the energy of a small nuclear bomb.
So studying the forensics of our solar system
doesn&#39;t just tell us about the past,
it can also predict the future, 
including our future.
Now when we get distance,
we get to see the asteroids 
in their natural habitat,
in orbit around the sun.
So every point in this visualization that you can see
is a real asteroid.
Its orbit has been calculated
from its motion across the sky.
The colors reflect the composition of these asteroids,
dry and stony in the center,
water-rich and primitive towards the edge,
water-rich asteroids which may have seeded
the oceans and the seas that we find on our planet
when they bombarded the 
Earth at an earlier time.
Because the LSST will be able to go faint
and not just wide,
we will be able to see these asteroids
far beyond the inner part of our solar system,
to asteroids beyond the 
orbits of Neptune and Mars,
to comets and asteroids that may exist
almost a light year from our sun.
And as we increase the detail of this picture,
increasing the detail by factors of 10 to 100,
we will be able to answer questions such as,
is there evidence for planets
outside the orbit of Neptune,
to find Earth-impacting asteroids
long before they&#39;re a danger,
and to find out whether, maybe,
our sun formed on its own or in a cluster of stars,
and maybe it&#39;s this sun&#39;s stellar siblings
that influenced the formation of our solar system,
and maybe that&#39;s one of the reasons why 
solar systems like ours seem to be so rare.
Now, distance and changes in our universe —
distance equates to time,
as well as changes on the sky.
Every foot of distance you look away,
or every foot of distance an object is away,
you&#39;re looking back about a
billionth of a second in time,
and this idea or this notion of looking back in time
has revolutionized our ideas about the universe,
not once but multiple times.
The first time was in 1929,
when an astronomer called Edwin Hubble
showed that the universe was expanding,
leading to the ideas of the Big Bang.

And the observations were simple:
just 24 galaxies
and a hand-drawn picture.
But just the idea that the more distant a galaxy,
the faster it was receding,
was enough to give rise to modern cosmology.
A second revolution happened 70 years later,
when two groups of astronomers showed
that the universe wasn&#39;t just expanding,
it was accelerating,
a surprise like throwing up a ball into the sky
and finding out the higher that it gets,
the faster it moves away.
And they showed this
by measuring the brightness of supernovae,
and how the brightness of the supernovae
got fainter with distance.
And these observations were more complex.
They required new technologies and new telescopes,
because the supernovae were in galaxies
that were 2,000 times more distant
than the ones used by Hubble.
And it took three years to find just 42 supernovae,
because a supernova only explodes
once every hundred years within a galaxy.
Three years to find 42 supernovae
by searching through tens of thousands of galaxies.
And once they&#39;d collected their data,
this is what they found.
Now, this may not look impressive,

but this is what a revolution in physics looks like:
a line predicting the brightness of a supernova
11 billion light years away,
and a handful of points that don&#39;t quite fit that line.
Small changes give rise to big consequences.
Small changes allow us to make discoveries,
like the planet found by Herschel.
Small changes turn our understanding
of the universe on its head.
So 42 supernovae, slightly too faint,
meaning slightly further away,
requiring that a universe must not just be expanding,
but this expansion must be accelerating,
revealing a component of our universe
which we now call dark energy,
a component that drives this expansion
and makes up 68 percent of the energy budget
of our universe today.
So what is the next revolution likely to be?
Well, what is dark energy and why does it exist?
Each of these lines shows a different model
for what dark energy might be,
showing the properties of dark energy.
They all are consistent with the 42 points,
but the ideas behind these lines
are dramatically different.
Some people think about a dark energy
that changes with time,
or whether the properties of the dark energy
are different depending on where you look on the sky.
Others make differences and changes
to the physics at the sub-atomic level.
Or, they look at large scales
and change how gravity and general relativity work,
or they say our universe is just one of many,
part of this mysterious multiverse,
but all of these ideas, all of these theories,
amazing and admittedly some of them a little crazy,
but all of them consistent with our 42 points.
So how can we hope to make sense of this
over the next decade?
Well, imagine if I gave you a pair of dice,
and I said you wanted to see whether those dice
were loaded or fair.
One roll of the dice would tell you very little,
but the more times you rolled them,
the more data you collected,
the more confident you would become,
not just whether they&#39;re loaded or fair,
but by how much, and in what way.
It took three years to find just 42 supernovae
because the telescopes that we built
could only survey a small part of the sky.
With the LSST, we get a completely new view
of the skies above Chile every three nights.
In its first night of operation,
it will find 10 times the number of supernovae
used in the discovery of dark energy.
This will increase by 1,000

within the first four months:
1.5 million supernovae by the end of its survey,
each supernova a roll of the dice,
each supernova testing which theories of dark energy
are consistent, and which ones are not.
And so, by combining these supernova data
with other measures of cosmology,
we&#39;ll progressively rule out the different ideas
and theories of dark energy
until hopefully at the end of this survey around 2030,
we would expect to hopefully see
a theory for our universe,
a fundamental theory for the physics of our universe,
to gradually emerge.
Now, in many ways, the questions that I posed
are in reality the simplest of questions.
We may not know the answers,
but we at least know how to ask the questions.
But if looking through tens of thousands of galaxies
revealed 42 supernovae that turned
our understanding of the universe on its head,
when we&#39;re working with billions of galaxies,
how many more times are we going to find
42 points that don&#39;t quite match what we expect?
Like the planet found by Herschel
or dark energy
or quantum mechanics or general relativity,
all ideas that came because the data
didn&#39;t quite match what we expected.
What&#39;s so exciting about the next decade of data
in astronomy is,
we don&#39;t even know how many answers
are out there waiting,
answers about our origins and our evolution.
How many answers are out there
that we don&#39;t even know the questions
that we want to ask?
Thank you.

(Applause)

