
So in my free time outside of Twitter
I experiment a little bit
with telling stories online, experimenting
with what we can do with new digital tools.
And in my job at Twitter,
I actually spent a little bit of time
working with authors and storytellers as well,
helping to expand out the bounds
of what people are experimenting with.
And I want to talk through some examples today
of things that people have done
that I think are really fascinating
using flexible identity and anonymity on the web
and blurring the lines between fact and fiction.
But I want to start and go back to the 1930s.
Long before a little thing called Twitter,
radio brought us broadcasts
and connected millions of people
to single points of broadcast.
And from those single points emanated stories.
Some of them were familiar stories.
Some of them were new stories.
And for a while they were familiar formats,
but then radio began to evolve its own
unique formats specific to that medium.
Think about episodes that happened live on radio.
Combining the live play
and the serialization of written fiction,
you get this new format.
And the reason why I bring up radio is that I think
radio is a great example of how a new medium
defines new formats which then define new stories.
And of course, today, we have an entirely new
medium to play with,
which is this online world.
This is the map of verified users on Twitter
and the connections between them.
There are thousands upon thousands of them.
Every single one of these points
is its own broadcaster.
We&#39;ve gone to this world of many to many,
where access to the tools is the only barrier to broadcasting.
And I think that we should start to see
wildly new formats emerge
as people learn how to tell stories in this new medium.
I actually believe that we are in a wide open frontier
for creative experimentation, if you will,
that we&#39;ve explored and begun to settle
this wild land of the Internet
and are now just getting ready
to start to build structures on it,
and those structures are the new formats
of storytelling that the Internet will allow us to create.
I believe this starts with an evolution
of existing methods.
The short story, for example,
people are saying that the short story
is experiencing a renaissance of sorts
thanks to e-readers, digital marketplaces.
One writer, Hugh Howey, experimented
with short stories on Amazon
by releasing one very short story called &quot;Wool.&quot;
And he actually says that he didn&#39;t intend
for &quot;Wool&quot; to become a series,
but that the audience loved the first story so much
they demanded more, and so he gave them more.
He gave them &quot;Wool 2,&quot; which was a little bit longer than the first one,
&quot;Wool 3,&quot; which was even longer,
culminating in &quot;Wool 5,&quot;
which was a 60,000-word novel.
I think Howey was able to do all of this because
he had the quick feedback system of e-books.
He was able to write and publish
in relatively short order.
There was no mediator between him and the audience.
It was just him directly connected with his audience
and building on the feedback and enthusiasm
that they were giving him.
So this whole project was an experiment.
It started with the one short story,
and I think the experimentation actually became
a part of Howey&#39;s format.
And that&#39;s something that this medium enabled,
was experimentation being a part of the format itself.
This is a short story by the author Jennifer Egan
called &quot;Black Box.&quot;
It was originally written
specifically with Twitter in mind.
Egan convinced The New Yorker
to start a New Yorker fiction account
from which they could tweet
all of these lines that she created.
Now Twitter, of course, has a 140-character limit.
Egan mocked that up just writing manually
in this storyboard sketchbook,
used the physical space constraints
of those storyboard squares
to write each individual tweet,
and those tweets ended up becoming
over 600 of them that were serialized by The New Yorker.
Every night, at 8 p.m., you could tune in
to a short story from The New Yorker&#39;s fiction account.

I think that&#39;s pretty exciting:
tune-in literary fiction.
The experience of Egan&#39;s story, of course,
like anything on Twitter, there were multiple ways to experience it.
You could scroll back through it,
but interestingly, if you were watching it live,
there was this suspense that built
because the actual tweets,
you had no control over when you would read them.
They were coming at a pretty regular clip,
but as the story was building,
normally, as a reader, you control how fast you move through a text,
but in this case, The New Yorker did,
and they were sending you bit by bit by bit,
and you had this suspense of waiting for the next line.
Another great example of fiction
and the short story on Twitter,
Elliott Holt is an author who wrote a story called &quot;Evidence.&quot;

It began with this tweet: &quot;On November 28

at 10:13 p.m.,
a woman identified as Miranda Brown,
44, of Brooklyn, fell to her death
from the roof of a Manhattan hotel.&quot;
It begins in Elliott&#39;s voice,
but then Elliott&#39;s voice recedes,
and we hear the voices of Elsa, Margot and Simon,
characters that Elliott created on Twitter
specifically to tell this story,
a story from multiple perspectives

leading up to this moment at 10:13 p.m.
when this woman falls to her death.
These three characters brought an authentic vision
from multiple perspectives.
One reviewer called Elliott&#39;s story
&quot;Twitter fiction done right,&quot; because she did.
She captured that voice
and she had multiple characters and it happened in real time.
Interestingly, though, it wasn&#39;t just
Twitter as a distribution mechanism.
It was also Twitter as a production mechanism.
Elliott told me later
she wrote the whole thing with her thumbs.
She laid on the couch and just went back and forth
between different characters
tweeting out each line, line by line.
I think that this kind of spontaneous creation
of what was coming out of the characters&#39; voices
really lent an authenticity to the characters themselves,
but also to this format that she had created
of multiple perspectives in a single story on Twitter.
As you begin to play with flexible identity online,
it gets even more interesting
as you start to interact with the real world.
Things like Invisible Obama
or the famous &quot;binders full of women&quot;
that came up during the 2012 election cycle,
or even the fan fiction universe of &quot;West Wing&quot; Twitter
in which you have all of these accounts
for every single one of the characters in &quot;The West Wing,&quot;
including the bird that taps at Josh Lyman&#39;s window
in one single episode. 
(Laughter)

All of these are rapid iterations on a theme.
They are creative people experimenting
with the bounds of what is possible in this medium.
You look at something like &quot;West Wing&quot; Twitter,
in which you have these fictional characters
that engage with the real world.
They comment on politics,
they cry out against the evils of Congress.
Keep in mind, they&#39;re all Democrats.
And they engage with the real world.
They respond to it.
So once you take flexible identity,
anonymity, engagement with the real world,
and you move beyond simple homage or parody
and you put these tools to work in telling a story,
that&#39;s when things get really interesting.
So during the Chicago mayoral election
there was a parody account.
It was Mayor Emanuel.
It gave you everything you wanted from Rahm Emanuel,
particularly in the expletive department.
This foul-mouthed account
followed the daily activities of the race,
providing commentary as it went.
It followed all of the natural tropes
of a good, solid Twitter parody account,
but then started to get weird.
And as it progressed, it moved from this commentary
to a multi-week, real-time science fiction epic
in which your protagonist, Rahm Emanuel,
engages in multi-dimensional travel on election day,
which is -- it didn&#39;t actually happen.
I double checked the newspapers.
And then, very interestingly, it came to an end.
This is something that doesn&#39;t usually happen
with a Twitter parody account.
It ended, a true narrative conclusion.
And so the author, Dan Sinker, who was a journalist,
who was completely anonymous this whole time,
I think Dan -- it made a lot of sense for him
to turn this into a book,
because it was a narrative format in the end,
and I think that turning it into a book
is representative of this idea that he had created something new
that needed to be translated into previous formats.
One of my favorite examples
of something that&#39;s happening on Twitter right now,
actually, is the very absurdist Crimer Show.
Crimer Show tells the story
of a supercriminal and a hapless detective
that face off in this exceptionally strange lingo,
with all of the tropes of a television show.
Crimer Show&#39;s creator has said that
it is a parody of a popular type of show in the U.K.,
but, man, is it weird.
And there are all these times where Crimer,
the supercriminal, does all of these TV things.
He&#39;s always taking off his sunglasses
or turning to the camera,
but these things just happen in text.
I think borrowing all of these tropes from television
and additionally presenting each Crimer Show
as an episode, spelled E-P-P-A-S-O-D, &quot;eppasod,&quot;
presenting them as episodes
really, it creates something new.
There is a new &quot;eppasod&quot; of Crimer Show
on Twitter pretty much every day,
and they&#39;re archived that way.
And I think this is an interesting experiment in format.
Something totally new has been created here
out of parodying something on television.
I think in nonfiction real-time storytelling,
there are a lot of really excellent examples as well.
RealTimeWWII is an account
that documents what was happening on this day 60 years ago
in exceptional detail, as if
you were reading the news reports from that day.
And the author Teju Cole has done
a lot of experimentation with putting a literary twist
on events of the news.
In this particular case, he&#39;s talking about drone strikes.
I think that in both of these examples,
you&#39;re beginning to see ways in which
people are telling stories with nonfiction content
that can be built into new types
of fictional storytelling.
So with real-time storytelling,
blurring the lines between fact and fiction,
the real world and the digital world,
flexible identity, anonymity,
these are all tools that we have accessible to us,
and I think that they&#39;re just the building blocks.
They are the bits that we use
to create the structures, the frames,
that then become our settlements on this
wide open frontier for creative experimentation.
Thank you.

(Applause)

