

Translator: Joseph Geni

Reviewer: Morton Bast
As it turns out, when tens of millions
of people are unemployed
or underemployed,
there&#39;s a fair amount of interest
in what technology might be doing
to the labor force.
And as I look at the conversation,
it strikes me that it&#39;s focused
on exactly the right topic,
and at the same time,
it&#39;s missing the point entirely.
The topic that it&#39;s focused on,
the question is whether or not all these
digital technologies are affecting
people&#39;s ability to earn a living,
or, to say it a little bit different way,
are the droids taking our jobs?
And there&#39;s some evidence that they are.
The Great Recession ended
when American GDP resumed
its kind of slow, steady march upward,
and some other economic indicators
also started to rebound,
and they got kind of healthy
kind of quickly.
Corporate profits are quite high;
in fact, if you include bank profits,
they&#39;re higher than they&#39;ve ever been.
And business investment
in gear -- in equipment
and hardware and software --
is at an all-time high.
So the businesses are getting
out their checkbooks.
What they&#39;re not really doing is hiring.
So this red line
is the employment-to-population ratio,
in other words, the percentage
of working-age people in America
who have work.
And we see that it cratered
during the Great Recession,
and it hasn&#39;t started
to bounce back at all.
But the story is not
just a recession story.
The decade that we&#39;ve
just been through had
relatively anemic job growth
all throughout,
especially when we compare it
to other decades,
and the 2000s are the only time
we have on record
where there were fewer people working
at the end of the decade
than at the beginning.
This is not what you want to see.
When you graph the number
of potential employees
versus the number of jobs in the country,
you see the gap gets bigger
and bigger over time,
and then, during the Great Recession,
it opened up in a huge way.
I did some quick calculations.
I took the last 20 years of GDP growth
and the last 20 years
of labor-productivity growth
and used those in a fairly
straightforward way
to try to project how many jobs
the economy was going to need
to keep growing,
and this is the line that I came up with.
Is that good or bad?
This is the government&#39;s projection
for the working-age
population going forward.
So if these predictions are accurate,
that gap is not going to close.
The problem is, I don&#39;t think
these projections are accurate.
In particular, I think my projection
is way too optimistic,
because when I did it,
I was assuming that the future
was kind of going to look like the past,
with labor productivity growth,
and that&#39;s actually not what I believe.
Because when I look around,
I think that we ain&#39;t seen nothing yet
when it comes to technology&#39;s
impact on the labor force.
Just in the past couple years,
we&#39;ve seen digital tools
display skills and abilities
that they never, ever had before,
and that kind of eat deeply
into what we human beings
do for a living.
Let me give you a couple examples.
Throughout all of history,
if you wanted something translated
from one language into another,
you had to involve a human being.
Now we have multi-language, instantaneous,
automatic translation services
available for free
via many of our devices,
all the way down to smartphones.
And if any of us have used these,
we know that they&#39;re not perfect,
but they&#39;re decent.
Throughout all of history,
if you wanted something written,
a report or an article,
you had to involve a person.
Not anymore.
This is an article that appeared
in Forbes online a while back,
about Apple&#39;s earnings.
It was written by an algorithm.
And it&#39;s not decent -- it&#39;s perfect.
A lot of people look at this and they say,
&quot;OK, but those are very
specific, narrow tasks,
and most knowledge workers
are actually generalists.
And what they do is sit on top of a very
large body of expertise and knowledge
and they use that to react on the fly
to kind of unpredictable demands,
and that&#39;s very, very hard to automate.&quot;
One of the most impressive
knowledge workers in recent memory
is a guy named Ken Jennings.
He won the quiz show
&quot;Jeopardy!&quot; 74 times in a row.
Took home three million dollars.
That&#39;s Ken on the right,
getting beat three-to-one
by Watson, the Jeopardy-playing
supercomputer from IBM.
So when we look at what technology can do
to general knowledge workers,
I start to think there might not be
something so special
about this idea of a generalist,
particularly when we start doing things
like hooking Siri up to Watson,
and having technologies
that can understand what we&#39;re saying
and repeat speech back to us.
Now, Siri is far from perfect,
and we can make fun of her flaws,
but we should also keep in mind
that if technologies like Siri and Watson
improve along a Moore&#39;s law trajectory,
which they will,
in six years, they&#39;re not going to be two
times better or four times better,
they&#39;ll be 16 times better
than they are right now.
So I start to think a lot of knowledge
work is going to be affected by this.
And digital technologies are not
just impacting knowledge work,
they&#39;re starting to flex their muscles
in the physical world as well.
I had the chance a little while back
to ride in the Google autonomous car,
which is as cool as it sounds.

(Laughter)

And I will vouch that it handled
the stop-and-go traffic on US 101
very smoothly.
There are about three and a half million
people who drive trucks for a living
in the United States;
I think some of them are going
to be affected by this technology.
And right now, humanoid robots
are still incredibly primitive.
They can&#39;t do very much.
But they&#39;re getting better quite quickly
and DARPA, which is the investment arm
of the Defense Department,
is trying to accelerate their trajectory.
So, in short, yeah, the droids
are coming for our jobs.
In the short term, we can
stimulate job growth
by encouraging entrepreneurship
and by investing in infrastructure,
because the robots today
still aren&#39;t very good at fixing bridges.
But in the not-too-long-term,
I think within the lifetimes
of most of the people in this room,
we&#39;re going to transition into an economy
that is very productive,
but that just doesn&#39;t need
a lot of human workers.
And managing that transition
is going to be the greatest challenge
that our society faces.
Voltaire summarized why; he said,

&quot;Work saves us from three great evils:
boredom, vice and need.&quot;
But despite this challenge --
personally, I&#39;m still
a huge digital optimist,
and I am supremely confident
that the digital technologies
that we&#39;re developing now
are going to take us
into a Utopian future,
not a dystopian future.
And to explain why,
I want to pose a ridiculously
broad question.

I want to ask:
what have been the most important
developments in human history?
Now, I want to share some
of the answers that I&#39;ve gotten
in response to this question.
It&#39;s a wonderful question to ask
and start an endless debate about,
because some people are going to bring up
systems of philosophy
in both the West and the East
that have changed how a lot
of people think about the world.
And then other people will say,
&quot;No, actually, the big stories,
the big developments
are the founding
of the world&#39;s major religions,
which have changed civilizations
and have changed and influenced
how countless people
are living their lives.&quot;
And then some other folk will say,
&quot;Actually, what changes civilizations,
what modifies them and what changes
people&#39;s lives are empires,
so the great developments in human history
are stories of conquest and of war.&quot;
And then some cheery soul
usually always pipes up and says,
&quot;Hey, don&#39;t forget about plagues!&quot;

(Laughter)

There are some optimistic
answers to this question,
so some people will bring up
the Age of Exploration
and the opening up of the world.
Others will talk about intellectual
achievements in disciplines like math
that have helped us get
a better handle on the world,
and other folk will talk about periods
when there was a deep flourishing
of the arts and sciences.
So this debate will go on and on.
It&#39;s an endless debate
and there&#39;s no conclusive,
single answer to it.
But if you&#39;re a geek like me,
you say, &quot;Well, what do the data say?&quot;
And you start to do things
like graph things
that we might be interested in --
the total worldwide
population, for example,
or some measure of social development
or the state of advancement of a society.
And you start to plot the data,
because, by this approach,
the big stories, the big
developments in human history,
are the ones that will bend
these curves a lot.
So when you do this
and when you plot the data,
you pretty quickly come
to some weird conclusions.
You conclude, actually,
that none of these things
have mattered very much.

(Laughter)

They haven&#39;t done
a darn thing to the curves.
There has been one story,
one development in human history
that bent the curve,
bent it just about 90 degrees,
and it is a technology story.
The steam engine and the other
associated technologies
of the Industrial Revolution
changed the world and influenced
human history so much,
that in the words
of the historian Ian Morris,
&quot;... they made mockery out of all
that had come before.&quot;
And they did this by infinitely
multiplying the power of our muscles,
overcoming the limitations of our muscles.
Now, what we&#39;re in the middle of now
is overcoming the limitations
of our individual brains
and infinitely multiplying
our mental power.
How can this not be as big a deal
as overcoming the limitations
of our muscles?
So at the risk of repeating
myself a little bit,
when I look at what&#39;s going on
with digital technology these days,
we are not anywhere near
through with this journey.
And when I look at what is happening
to our economies and our societies,
my single conclusion is that
we ain&#39;t seen nothing yet.
The best days are really ahead.
Let me give you a couple examples.
Economies don&#39;t run on energy.
They don&#39;t run on capital,
they don&#39;t run on labor.
Economies run on ideas.
So the work of innovation,
the work of coming up with new ideas,
is some of the most powerful, most
fundamental work that we can do
in an economy.
And this is kind of how
we used to do innovation.
We&#39;d find a bunch of fairly
similar-looking people ...

(Laughter)

We&#39;d take them out of elite institutions,
we&#39;d put them into other
elite institutions
and we&#39;d wait for the innovation.
Now --

(Laughter)

as a white guy who spent
his whole career at MIT and Harvard,
I&#39;ve got no problem with this.

(Laughter)

But some other people do,
and they&#39;ve kind of crashed the party
and loosened up
the dress code of innovation.

(Laughter)

So here are the winners of a Topcoder
programming challenge,
and I assure you that nobody cares
where these kids grew up,
where they went to school,
or what they look like.
All anyone cares about is the quality
of the work, the quality of the ideas.
And over and over again,
we see this happening
in the technology-facilitated world.
The work of innovation
is becoming more open,
more inclusive, more transparent
and more merit-based,
and that&#39;s going to continue no matter
what MIT and Harvard think of it,
and I couldn&#39;t be happier
about that development.
I hear once in a while,
&quot;OK, I&#39;ll grant you that,
but technology is still a tool
for the rich world,
and what&#39;s not happening,
these digital tools are not
improving the lives
of people at the bottom of the pyramid.&quot;
And I want to say to that

very clearly: nonsense.
The bottom of the pyramid is benefiting
hugely from technology.
The economist Robert Jensen
did this wonderful study a while back
where he watched, in great detail,
what happened to the fishing
villages of Kerala, India,
when they got mobile phones
for the very first time.
And when you write for the Quarterly
Journal of Economics,
you have to use very dry
and very circumspect language.
But when I read his paper,
I kind of feel Jensen
is trying to scream at us
and say, &quot;Look, this was a big deal.
Prices stabilized, so people
could plan their economic lives.
Waste was not reduced --
it was eliminated.
And the lives of both
the buyers and the sellers
in these villages measurably improved.&quot;
Now, what I don&#39;t think
is that Jensen got extremely lucky
and happened to land
in the one set of villages
where technology made things better.
What happened instead
is he very carefully documented
what happens over and over again
when technology comes for the first time

to an environment and a community:
the lives of people, the welfares
of people, improve dramatically.
So as I look around at all the evidence
and I think about the room
that we have ahead of us,
I become a huge digital optimist
and I start to think that this wonderful
statement from the physicist Freeman Dyson
is actually not hyperbole.
This is an accurate assessment
of what&#39;s going on.
Our technologies are great gifts,
and we, right now,
have the great good fortune
to be living at a time when
digital technology is flourishing,
when it is broadening and deepening
and becoming more profound
all around the world.
So, yeah, the droids are taking our jobs,
but focusing on that fact
misses the point entirely.
The point is that then we
are freed up to do other things,
and what we&#39;re going to do,
I am very confident,
what we&#39;re going to do is reduce poverty
and drudgery and misery around the world.
I&#39;m very confident we&#39;re going to learn
to live more lightly on the planet,
and I am extremely confident
that what we&#39;re going to do
with our new digital tools
is going to be so profound
and so beneficial
that it&#39;s going to make a mockery
out of everything that came before.
I&#39;m going to leave the last word
to a guy who had a front-row seat
for digital progress,
our old friend Ken Jennings.

I&#39;m with him; I&#39;m going to echo his words:
&quot;I, for one, welcome our new
computer overlords.&quot;

(Laughter)

Thanks very much.

(Applause)

