
I thought I&#39;d talk a little bit
about how nature makes materials.
I brought along with me an abalone shell.
This abalone shell
is a biocomposite material
that&#39;s 98 percent by mass
calcium carbonate
and two percent by mass protein.
Yet, it&#39;s 3,000 times tougher
than its geological counterpart.
And a lot of people might use
structures like abalone shells,
like chalk.
I&#39;ve been fascinated
by how nature makes materials,
and there&#39;s a lot of secrets
to how they do such an exquisite job.
Part of it is that these materials
are macroscopic in structure,
but they&#39;re formed at the nano scale.
They&#39;re formed at the nano scale,
and they use proteins
that are coded by the genetic level
that allow them to build
these really exquisite structures.
So something I think

is very fascinating is:
What if you could give life
to non-living structures,
like batteries and like solar cells?
What if they had
some of the same capabilities
that an abalone shell did,
in terms of being able
to build really exquisite structures
at room temperature and room pressure,
using nontoxic chemicals
and adding no toxic materials
back into the environment?
So that&#39;s kind of the vision
that I&#39;ve been thinking about.
And so what if you could grow
a battery in a Petri dish?
Or what if you could give
genetic information to a battery
so that it could actually become
better as a function of time, and do so
in an environmentally friendly way?
And so, going back to this abalone shell,
besides being nanostructured,
one thing that&#39;s fascinating is,
when a male and female
abalone get together,
they pass on the genetic
information that says,
&quot;This is how to build
an exquisite material.
Here&#39;s how to do it at room
temperature and pressure,
using nontoxic materials.&quot;
Same with diatoms,
which are shown right here,
which are glasseous structures.
Every time the diatoms replicate,
they give the genetic
information that says,
&quot;Here&#39;s how to build glass in the ocean
that&#39;s perfectly nanostructured.&quot;
And you can do it the same,
over and over again.&quot;
So what if you could do the same thing
with a solar cell or a battery?
I like to say my favorite
biomaterial is my four year old.
But anyone who&#39;s ever had
or knows small children knows,
they&#39;re incredibly complex organisms.
If you wanted to convince them to do
something they don&#39;t want to do,
it&#39;s very difficult.
So when we think
about future technologies,
we actually think of using
bacteria and viruses --
simple organisms.
Can you convince them
to work with a new toolbox,
so they can build a structure
that will be important to me?
Also, when we think
about future technologies,
we start with the beginning of Earth.
Basically, it took a billion years
to have life on Earth.
And very rapidly,
they became multi-cellular,
they could replicate,
they could use photosynthesis
as a way of getting their energy source.
But it wasn&#39;t until about 500
million years ago --
during the Cambrian
geologic time period --
that organisms in the ocean
started making hard materials.
Before that, they were all
soft, fluffy structures.
It was during this time
that there was increased calcium,
iron and silicon in the environment,
and organisms learned
how to make hard materials.
So that&#39;s what I would like
to be able to do,
convince biology to work
with the rest of the periodic table.
Now, if you look at biology,
there&#39;s many structures like DNA,
antibodies, proteins and ribosomes
you&#39;ve heard about,
that are nanostructured --
nature already gives us really exquisite
structures on the nano scale.
What if we could harness them
and convince them to not be an antibody
that does something like HIV?
What if we could convince them
to build a solar cell for us?
Here are some examples.
Natural shells,
natural biological materials.
The abalone shell here.
If you fracture it, you can look
at the fact that it&#39;s nanostructured.
There&#39;s diatoms made out of SiO2,
and there are magnetotactic bacteria
that make small, single-domain
magnets used for navigation.
What all these have in common
is these materials
are structured at the nano scale,
and they have a DNA sequence
that codes for a protein sequence
that gives them the blueprint
to be able to build
these really wonderful structures.
Now, going back to the abalone shell,
the abalone makes this shell
by having these proteins.
These proteins
are very negatively charged.
They can pull calcium
out of the environment,
and put down a layer of calcium
and then carbonate, calcium and carbonate.
It has the chemical sequences
of amino acids which says,
&quot;This is how to build the structure.
Here&#39;s the DNA sequence,
here&#39;s the protein sequence
in order to do it.&quot;
So an interesting idea is,
what if you could take
any material you wanted,
or any element on the periodic table,
and find its corresponding DNA sequence,
then code it for a corresponding
protein sequence to build a structure,
but not build an abalone shell --
build something that nature has never had
the opportunity to work with yet.
And so here&#39;s the periodic table.
I absolutely love the periodic table.
Every year for the incoming
freshman class at MIT,
I have a periodic table made that says,
&quot;Welcome to MIT.
Now you&#39;re in your element.&quot;

(Laughter)

And you flip it over,
and it&#39;s the amino acids
with the pH at which they have
different charges.
And so I give this out
to thousands of people.
And I know it says MIT
and this is Caltech,
but I have a couple extra
if people want it.
I was really fortunate to have
President Obama visit my lab this year
on his visit to MIT,
and I really wanted to give
him a periodic table.
So I stayed up at night
and talked to my husband,
&quot;How do I give President Obama
a periodic table?
What if he says,
&#39;Oh, I already have one,&#39;
or, &#39;I&#39;ve already memorized it?&#39;&quot;

(Laughter)

So he came to visit my lab and looked
around -- it was a great visit.
And then afterward, I said,
&quot;Sir, I want to give you
the periodic table,
in case you&#39;re ever in a bind
and need to calculate molecular weight.&quot;

(Laughter)

I thought &quot;molecular weight&quot; sounded
much less nerdy than &quot;molar mass.&quot;

(Laughter)

And he looked at it and said,
&quot;Thank you. I&#39;ll look at it periodically.&quot;

(Laughter)


(Applause)

Later in a lecture
that he gave on clean energy,
he pulled it out and said,
&quot;And people at MIT,
they give out periodic tables.&quot; So ...
So basically what I didn&#39;t tell you
is that about 500 million years ago,
the organisms started making materials,
but it took them about 50 million years
to get good at it --
50 million years to learn how to perfect
how to make that abalone shell.
And that&#39;s a hard sell

to a graduate student:
&quot;I have this great project ...
50 million years ...&quot;
So we had to develop a way
of trying to do this more rapidly.
And so we use a nontoxic virus
called M13 bacteriophage,
whose job is to infect bacteria.
Well, it has a simple DNA structure
that you can go in and cut and paste
additional DNA sequences into it,
and by doing that, it allows the virus
to express random protein sequences.
This is pretty easy biotechnology,
and you could basically
do this a billion times.
So you can have
a billion different viruses
that are all genetically identical,
but they differ from each other
based on their tips,
on one sequence,
that codes for one protein.
Now if you take all billion viruses,
and put them in one drop of liquid,
you can force them to interact
with anything you want
on the periodic table.
And through a process
of selection evolution,
you can pull one of a billion
that does something you&#39;d like it to do,
like grow a battery or a solar cell.
Basically, viruses can&#39;t replicate
themselves; they need a host.
Once you find that one out of a billion,
you infect it into a bacteria,
and make millions and billions of copies
of that particular sequence.
The other thing
that&#39;s beautiful about biology
is that biology gives you
really exquisite structures
with nice link scales.
These viruses are long and skinny,
and we can get them to express the ability
to grow something like semiconductors
or materials for batteries.
Now, this is a high-powered
battery that we grew in my lab.
We engineered a virus
to pick up carbon nanotubes.
One part of the virus
grabs a carbon nanotube,
the other part of the virus has a sequence
that can grow an electrode
material for a battery,
and then it wires itself
to the current collector.
And so through a process
of selection evolution,
we went from being able to have
a virus that made a crummy battery
to a virus that made a good battery
to a virus that made a record-breaking,
high-powered battery
that&#39;s all made at room temperature,
basically at the benchtop.
That battery went to the White House
for a press conference,
and I brought it here.
You can see it in this case
that&#39;s lighting this LED.
Now if we could scale this,
you could actually use it
to run your Prius,
which is kind of my dream --
to be able to drive a virus-powered car.

(Laughter)

But basically you can pull
one out of a billion,
and make lots of amplifications to it.
Basically, you make
an amplification in the lab,
and then you get it to self-assemble
into a structure like a battery.
We&#39;re able to do this also with catalysis.
This is the example
of a photocatalytic splitting of water.
And what we&#39;ve been able to do
is engineer a virus
to basically take dye-absorbing molecules
and line them up
on the surface of the virus
so it acts as an antenna,
and you get an energy transfer
across the virus.
And then we give it a second gene
to grow an inorganic material
that can be used to split water
into oxygen and hydrogen,
that can be used for clean fuels.
I brought an example
of that with me today.
My students promised me it would work.
These are virus-assembled nanowires.
When you shine light on them,
you can see them bubbling.
In this case, you&#39;re seeing
oxygen bubbles come out.

(Applause)

Basically, by controlling the genes,
you can control multiple materials
to improve your device performance.
The last example are solar cells.
You can also do this with solar cells.
We&#39;ve been able to engineer viruses
to pick up carbon nanotubes
and then grow titanium
dioxide around them,
and use it as a way of getting
electrons through the device.
And what we&#39;ve found
is through genetic engineering,
we can actually increase
the efficiencies of these solar cells
to record numbers
for these types of dye-sensitized systems.
And I brought one of those as well,
that you can play around
with outside afterward.
So this is a virus-based solar cell.
Through evolution and selection,
we took it from an eight percent
efficiency solar cell
to an 11 percent efficiency solar cell.
So I hope that I&#39;ve convinced you
that there&#39;s a lot of great,
interesting things to be learned
about how nature makes materials,
and about taking it the next step,
to see if you can force or take advantage
of how nature makes materials,
to make things that nature
hasn&#39;t yet dreamed of making.
Thank you.

(Applause)

