
I am multidisciplinary.
As a scientist, I&#39;ve been a crew commander
for a NASA Mars simulation last year,
and as an artist, I create multicultural
community art all over the planet.
And recently, I&#39;ve actually
been combining both.
But let me first talk a little more
about that NASA mission.
This is the HI-SEAS program.
HI-SEAS is a NASA-funded
planetary surface analogue
on the Mauna Loa volcano in Hawaii,
and it&#39;s a research program
that is specifically designed
to study the effects
of long-term isolation of small crews.
I lived in this dome for four months
with a crew of six,
a very interesting experience, of course.
We did all kinds of research.
Our main research
was actually a food study,
but apart from that food study --
developing a new food system
for astronauts living in deep space --
we also did all kinds of other research.
We did extra-vehicular activities,
as you can see here,
wearing mock-up space suits,
but we also had our chores
and lots of other stuff to do,
like questionnaires
at the end of every day.
Busy, busy work.
Now, as you can imagine,
it&#39;s quite challenging to live
with just a small group of people
in a small space for a long time.
There&#39;s all kinds

of psychological challenges:
how to keep a team together
in these circumstances;
how to deal with the warping of time
you start to sense
when you&#39;re living in these circumstances;
sleep problems that arise; etc.
But also we learned a lot.
I learned a lot about
how individual crew members
actually cope with a situation like this;
how you can keep a crew
productive and happy,
for example, giving them
a good deal of autonomy
is a good trick to do that;
and honestly, I learned
a lot about leadership,
because I was a crew commander.
So doing this mission,
I really started thinking more deeply
about our future in outer space.
We will venture into outer space,
and we will start inhabiting outer space.
I have no doubt about it.
It might take 50 years
or it might take 500 years,
but it&#39;s going to happen nevertheless.
So I came up with
a new art project called Seeker.
And the Seeker project is actually
challenging communities all over the world
to come up with starship prototypes
that re-envision
human habitation and survival.
That&#39;s the core of the project.

Now, one important thing:
This is not a dystopian project.
This is not about, &quot;Oh my God,
the world is going wrong
and we have to escape because we need
another future somewhere else.&quot;
No, no.
The project is basically inviting people
to take a step away
from earthbound constraints
and, as such, reimagine our future.
And it&#39;s really helpful,
and it works really well,
so that&#39;s really the important part
of what we&#39;re doing.
Now, in this project,
I&#39;m using a cocreation approach,
which is a slightly different approach
from what you would expect
from many artists.
I&#39;m essentially dropping a basic idea
into a group, into a community,
people start gravitating to the idea,
and together, we shape 
and build the artwork.
It&#39;s a little bit like termites, really.
We just work together,
and even, for example,
when architects visit what we&#39;re doing,
sometimes they have a bit
of a hard time understanding
how we build without a master plan.
We always come up with these
fantastic large-scale scupltures
that actually we can also inhabit.
The first version was done
in Belgium and Holland.
It was built with a team
of almost 50 people.
This is the second iteration
of that same project,
but in Slovenia, in a different country,
and the new group was like, we&#39;re going 
to do the architecture differently.
So they took away the architecture,
they kept the base of the artwork,
and they built an entirely new,
much more biomorphic
architecture on top of that.
And that&#39;s another
crucial part of the project.
It&#39;s an evolving artwork,
evolving architecture.
This was the last version that was just
presented a few weeks ago in Holland,
which was using caravans 
as modules to build a starship.
We bought some second-hand caravans,
cut them open,
and reassembled them into a starship.
Now, when we&#39;re thinking about starships,
we&#39;re not just approaching it
as a technological challenge.
We&#39;re really looking at it

as a combination of three systems:
ecology, people and technology.
So there&#39;s always a strong ecological
component in the project.
Here you can see aquaponic systems
that are actually
surrounding the astronauts,
so they&#39;re constantly in contact
with part of the food that they&#39;re eating.
Now, a very typical thing for this project
is that we run our own isolation missions
inside these art and design projects.
We actually lock ourselves up
for multiple days on end,
and test what we build.
And this is, for example,
on the right hand side
you can see an isolation mission
in the Museum of Modern Art
in Ljubljana in Slovenia,
where six artists and designers
locked themselves up --
I was part of that --
for four days inside the museum.
And, of course, obviously,
this is a very performative
and very strong experience for all of us.
Now, the next version of the project
is currently being developed
together with Camilo Rodriguez-Beltran,
who is also a TED Fellow,
in the Atacama Desert in Chile,
a magical place.
First of all, it&#39;s really
considered a Mars analogue.
It really does look like Mars
in certain locations
and has been used by NASA
to test equipment.
And it has a long history
of being connected to space
through observations of the stars.
It&#39;s now home to ALMA,
the large telescope
that&#39;s being developed there.
But also, it&#39;s the driest
location on the planet,
and that makes it extremely interesting
to build our project,
because suddenly, sustainability
is something we have to explore fully.
We have no other option,
so I&#39;m very curious to see
what&#39;s going to happen.
Now, a specific thing for this
particular version of the project
is that I&#39;m very interested to see
how we can connect
with the local population,
the native population.
These people have been living there
for a very long time
and can be considered
experts in sustainability,
and so I&#39;m very interested
to see what we can learn from them,
and have an input of indigenous knowledge
into space exploration.
So we&#39;re trying to redefine
how we look at our future in outer space
by exploring integration,
biology, technology and people;
by using a cocreation approach;
and by using and exploring
local traditions
and to see how we can learn from the past
and integrate that into our deep future.
Thank you.

(Applause)

