
I would like to talk today
about what I think is one of the greatest adventures
human beings have embarked upon,
which is the quest to understand the universe
and our place in it.
My own interest in this subject, and my passion for it,
began rather accidentally.
I had bought a copy of this book,
&quot;The Universe and Dr. Einstein&quot; --
a used paperback from a secondhand bookstore in Seattle.
A few years after that, in Bangalore,
I was finding it hard to fall asleep one night,
and I picked up this book,
thinking it would put me to sleep in 10 minutes.
And as it happened,
I read it from midnight to five in the morning in one shot.
And I was left with this intense feeling
of awe and exhilaration
at the universe
and our own ability to understand as much as we do.
And that feeling hasn&#39;t left me yet.
That feeling was the trigger for me
to actually change my career --
from being a software engineer to become a science writer --
so that I could partake in the joy of science,
and also the joy of communicating it to others.
And that feeling also led me
to a pilgrimage of sorts,
to go literally to the ends of the earth
to see telescopes, detectors,
instruments that people are building, or have built,
in order to probe the cosmos
in greater and greater detail.
So it took me from places like Chile --
the Atacama Desert in Chile --
to Siberia,
to underground mines
in the Japanese Alps, in Northern America,
all the way to Antarctica
and even to the South Pole.
And today I would like to share with you
some images, some stories of these trips.
I have been basically spending the last few years
documenting the efforts
of some extremely intrepid men and women
who are putting,
literally at times, their lives at stake
working in some very remote and very hostile places
so that they may gather the faintest signals from the cosmos
in order for us to understand this universe.
And I first begin with a pie chart --
and I promise this is the only pie chart
in the whole presentation --
but it sets up the state of our knowledge of the cosmos.
All the theories in physics that we have today
properly explain what is called normal matter --
the stuff that we&#39;re all made of --
and that&#39;s four percent of the universe.
Astronomers and cosmologists and physicists think
that there is something called dark matter in the universe,
which makes up 23 percent of the universe,
and something called dark energy,
which permeates the fabric of space-time,
that makes up another 73 percent.
So if you look at this pie chart, 96 percent of the universe,
at this point in our exploration of it,
is unknown or not well understood.
And most of the experiments, telescopes that I went to see
are in some way addressing this question,
these two twin mysteries of dark matter and dark energy.
I will take you first to an underground mine
in Northern Minnesota
where people are looking
for something called dark matter.
And the idea here is that they are looking for a sign
of a dark matter particle hitting one of their detectors.
And the reason why they have to go underground
is that, if you did this experiment on the surface of the Earth,
the same experiment would be swamped by signals
that could be created by things like cosmic rays,
ambient radio activity,
even our own bodies. You might not believe it,
but even our own bodies are radioactive enough to disturb this experiment.
So they go deep inside mines
to find a kind of environmental silence
that will allow them to hear
the ping of a dark matter particle hitting their detector.
And I went to see one of these experiments,
and this is actually -- you can barely see it,
and the reason for that is it&#39;s entirely dark in there --
this is a cavern that was left behind by the miners
who left this mine in 1960.
And physicists came and started using it
sometime in the 1980s.
And the miners in the early part of the last century
worked, literally, in candlelight.
And today, you would see this inside the mine,
half a mile underground.
This is one of the largest underground labs in the world.
And, among other things, they&#39;re looking for dark matter.
There is another way to search for dark matter,
which is indirectly.
If dark matter exists in our universe,
in our galaxy,
then these particles should be smashing together
and producing other particles that we know about --
one of them being neutrinos.
And neutrinos you can detect
by the signature they leave
when they hit water molecules.
When a neutrino hits a water molecule
it emits a kind of blue light,
a flash of blue light,
and by looking for this blue light,
you can essentially understand something about the neutrino
and then, indirectly, something about the dark matter
that might have created this neutrino.
But you need very, very large volumes of water
in order to do this.
You need something like tens of megatons of water --
almost a gigaton of water --
in order to have any chance of catching this neutrino.
And where in the world would you find such water?
Well the Russians have a tank in their own backyard.
This is Lake Baikal.
It is the largest lake in the world. It&#39;s 800 km long.
It&#39;s about 40 to 50 km wide
in most places,
and one to two kilometers deep.
And what the Russians are doing
is they&#39;re building these detectors
and immersing them about a kilometer beneath the surface of the lake
so that they can watch for these flashes of blue light.
And this is the scene that greeted me when I landed there.
This is Lake Baikal
in the peak of the Siberian winter.
The lake is entirely frozen.
And the line of black dots
that you see in the background,
that&#39;s the ice camp where the physicists are working.
The reason why they have to work in winter
is because they don&#39;t have the money to work in summer and spring,
which, if they did that,
they would need ships and submersibles to do their work.
So they wait until winter --
the lake is completely frozen over --
and they use this meter-thick ice
as a platform on which to establish their ice camp and do their work.
So this is the Russians working on the ice
in the peak of the Siberian winter.
They have to drill holes in the ice,
dive down into the water -- cold, cold water --
to get hold of the instrument, bring it up,
do any repairs and maintenance that they need to do,
put it back and get out before the ice melts.
Because that phase of solid ice lasts for two months
and it&#39;s full of cracks.
And you have to imagine, there&#39;s an entire sea-like lake
underneath, moving.
I still don&#39;t understand this one Russian man
working in his bare chest,
but that tells you how hard he was working.
And these people, a handful of people,
have been working for 20 years,
looking for particles that may or may not exist.
And they have dedicated their lives to it.
And just to give you an idea,
they have spent 20 million over 20 years.
It&#39;s very harsh conditions.
They work on a shoestring budget.
The toilets there are literally holes in the ground
covered with a wooden shack.
And it&#39;s that basic,
but they do this every year.
From Siberia to the Atacama Desert in Chile,
to see something called The Very Large Telescope.
The Very Large Telescope
is one of these things that astronomers do --
they name their telescopes rather unimaginatively.
I can tell you for a fact,
that the next one that they&#39;re planning is called The Extremely Large Telescope.

(Laughter)

And you wouldn&#39;t believe it,
but the one after that is going to be called The Overwhelmingly Large Telescope.
But nonetheless,
it&#39;s an extraordinary piece of engineering.
These are four 8.2 meter telescopes.
And these telescopes, among other things,
they&#39;re being used to study
how the expansion of the universe is changing with time.
And the more you understand that,
the better you would understand
what this dark energy that the universe is made of is all about.
And one piece of engineering that I want to leave you with
as regards this telescope
is the mirror.
Each mirror, there are four of them,
is made of a single piece of glass,
a monolithic piece of high-tech ceramic,
that has been ground down and polished to such accuracy
that the only way to understand what that is
is [to] imagine a city like Paris,
with all its buildings and the Eiffel Tower,
if you grind down Paris to that kind of accuracy,
you would be left with bumps that are one millimeter high.
And that&#39;s the kind of polishing that these mirrors have endured.
An extraordinary set of telescopes.
Here&#39;s another view of the same.
The reason why you have to build these telescopes
in places like the Atacama Desert
is because of the high altitude desert.
The dry air is really good for telescopes,
and also, the cloud cover is below the summit of these mountains
so that the telescopes have
about 300 days of clear skies.
Finally, I want to take you to Antarctica.
I want to spend most of my time on this part of the world.
This is cosmology&#39;s final frontier.
Some of the most amazing experiments,
some of the most extreme experiments,
are being done in Antarctica.
I was there to view something called a long-duration balloon flight,
which basically takes telescopes and instruments
all the way to the upper atmosphere,
the upper stratosphere, 40 km up.
And that&#39;s where they do their experiments,
and then the balloon, the payload, is brought down.
So this is us landing on the Ross Ice Shelf in Antarctica.
That&#39;s an American C-17 cargo plane
that flew us from New Zealand
to McMurdo in Antarctica.
And here we are about to board our bus.
And I don&#39;t know if you can read the lettering,
but it says, &quot;Ivan the Terribus.&quot;
And that&#39;s taking us to McMurdo.
And this is the scene that greets you in McMurdo.
And you barely might be able to make out
this hut here.
This hut was built by Robert Falcon Scott and his men
when they first came to Antarctica
on their first expedition to go to the South Pole.
Because it&#39;s so cold,
the entire contents of that hut is still as they left it,
with the remnants of the last meal they cooked still there.
It&#39;s an extraordinary place.
This is McMurdo itself. About a thousand people work here in summer,
and about 200 in winter
when it&#39;s completely dark for six months.
I was here to see the launch
of this particular type of instrument.
This is a cosmic ray experiment
that has been launched all the way to the upper-stratosphere
to an altitude of 40 km.
What I want you to imagine is this is two tons in weight.
So you&#39;re using a balloon
to carry something that is two tons
all the way to an altitude of 40 km.
And the engineers, the technicians, the physicists
have all got to assemble on the Ross Ice Shelf,
because Antarctica -- I won&#39;t go into the reasons why --
but it&#39;s one of the most favorable places for doing these balloon launches,
except for the weather.
The weather, as you can imagine,
this is summer, and you&#39;re standing on 200 ft of ice.
And there&#39;s a volcano behind,
which has glaciers at the very top.
And what they have to do
is they have to assemble the entire balloon --
the fabric, parachute and everything -- on the ice
and then fill it up with helium.
And that process takes about two hours.
And the weather can change as they&#39;re putting together this whole assembly.
For instance, here they are laying down the balloon fabric behind,
which is eventually going to be filled up with helium.
Those two trucks you see at the very end
carry 12 tanks each of compressed helium.
Now, in case the weather changes before the launch,
they have to actually pack everything back up into their boxes
and take it out back to McMurdo Station.
And this particular balloon,
because it has to launch two tons of weight,
is an extremely huge balloon.
The fabric alone weighs two tons.
In order to minimize the weight,
it&#39;s very thin, it&#39;s as thin as a sandwich wrapper.
And if they have to pack it back,
they have to put it into boxes
and stamp on it so that it fits into the box again --
except, when they did it first,
it would have been done in Texas.
Here, they can&#39;t do it with the kind shoes they&#39;re wearing,
so they have to take their shoes off,
get barefoot into the boxes, in this cold,
and do that kind of work.
That&#39;s the kind of dedication these people have.
Here&#39;s the balloon being filled up with helium,
and you can see it&#39;s a gorgeous sight.
Here&#39;s a scene
that shows you the balloon and the payload end-to-end.
So the balloon is being filled up with helium on the left-hand side,
and the fabric actually runs all the way to the middle
where there&#39;s a piece of electronics and explosives
being connected to a parachute,
and then the parachute is then connected to the payload.
And remember, all this wiring is being done
by people in extreme cold, in sub-zero temperatures.
They&#39;re wearing about 15 kg of clothing and stuff,
but they have to take their gloves off in order to do that.
And I would like to share with you a launch.

(Video) Radio: Okay, release the balloon,
release the balloon, release the balloon.

Anil Ananthaswamy: And I&#39;ll finally like to leave you with two images.
This is an observatory in the Himalayas, in Ladakh in India.
And the thing I want you to look at here
is the telescope on the right-hand side.
And on the far left there
is a 400 year-old Buddhist monastery.
This is a close-up of the Buddhist monastery.
And I was struck by the juxtaposition
of these two enormous disciplines that humanity has.
One is exploring the cosmos on the outside,
and the other one is exploring our interior being.
And both require silence of some sort.
And what struck me was
every place that I went to to see these telescopes,
the astronomers and cosmologists
are in search of a certain kind of silence,
whether it&#39;s silence from radio pollution
or light pollution or whatever.
And it was very obvious
that, if we destroy these silent places on Earth,
we will be stuck on a planet without the ability to look outwards,
because we will not be able to understand the signals that come from outer space.
Thank you.

(Applause)

