
My thing with school lunch is, it&#39;s a social justice issue.
I&#39;m the Director of Nutrition Services
for the Berkeley Unified School District. I have 90 employees
and 17 locations, 9,600 kids.
I&#39;m doing 7,100 meals a day
and I&#39;ve been doing it for two years,
trying to change how we feed kids in America.
And that&#39;s what I want to talk to you a little bit about today.
These are some of my kids with a salad bar.
I put salad bars in all of our schools when I got there.
Everyone says it couldn&#39;t be done.
Little kids couldn&#39;t eat off the salad bar,
big kids would spit in it -- neither happened.
When I took over this, I tried to really figure out,
like, what my vision would be.
How do we really change children&#39;s relationship to food?
And I&#39;ll tell you why we need to change it,
but we absolutely have to change it.
And what I came to understand is,
we needed to teach children
the symbiotic relationship
between a healthy planet, healthy food and healthy kids.
And that if we don&#39;t do that, the antithesis,
although we&#39;ve heard otherwise,
is we&#39;re really going to become extinct,
because we&#39;re feeding our children to death.
That&#39;s my premise.
We&#39;re seeing sick kids get sicker and sicker.
And the reason this is happening, by and large,
is because of our food system
and the way the government commodifies food,
the way the government oversees our food,
the way the USDA puts food on kids&#39; plates
that&#39;s unhealthy, and allows unhealthy food into schools.
And by -- tacitly, all of us send our kids,
or grandchildren, or nieces, or nephews, to school
and tell them to learn, you know,
learn what&#39;s in those schools.
And when you feed these kids bad food,
that&#39;s what they&#39;re learning. So that&#39;s really what this is all about.
The way we got here is because of big agribusiness.
We now live in a country where most of us don&#39;t decide,
by and large, what we eat. We see big businesses, Monsanto and DuPont,
who brought out Agent Orange and stain-resistant carpet.
They control 90 percent of the commercially produced seeds in our country.
These are -- 10 companies
control much of what&#39;s in our grocery stores,
much of what people eat. And that&#39;s really, really a problem.
So when I started thinking about these issues
and how I was going to change what kids ate,
I really started focusing on what we would teach them.
And the very first thing
was about regional food -- trying to eat food
from within our region.
And clearly, with what&#39;s going on with fossil fuel usage,
or when -- as the fossil fuel is going away,
as oil hits its peak oil,
you know, we really have to start thinking about whether or not
we should, or could, be moving food
1,500 miles before we eat it.
So we talked to kids about that,
and we really start to feed kids regional food.
And then we talk about organic food.
Now, most school districts can&#39;t really afford organic food,
but we, as a nation,
have to start thinking about
consuming, growing and feeding our children
food that&#39;s not chock-full of chemicals.
We can&#39;t keep feeding our kids pesticides
and herbicides and antibiotics and hormones.
We can&#39;t keep doing that.
You know, it doesn&#39;t work.
And the results of that are kids getting sick.
One of my big soapboxes right now is antibiotics.
Seventy percent of all antibiotics consumed in America
is consumed in animal husbandry.
We are feeding our kids antibiotics
in beef and other animal protein every day.
Seventy percent -- it&#39;s unbelievable.
And the result of it is, we have diseases.
We have things like E. coli that we can&#39;t fix,
that we can&#39;t make kids better when they get sick.
And, you know, certainly antibiotics have been over-prescribed,
but it&#39;s an issue in the food supply.
One of my favorite facts is that
U.S. agriculture uses 1.2 billion pounds of pesticides every year.
That means every one of us, and our children,
consumes what would equal a five-pound bag --
those bags you have at home. If I had one here
and ripped it open,
and that pile I would have on the floor
is what we consume and feed our children every year
because of what goes into our food supply,
because of the way we consume
produce in America.
The USDA allows these antibiotics,
these hormones and these pesticides in our food supply,
and the USDA paid for this ad
in Time magazine.
Okay, we could talk about Rachel Carson and DDT,
but we know it wasn&#39;t good for you and me.
And that is what the USDA allows in our food supply.
And that has to change, you know.
The USDA cannot be seen as
the be-all and end-all of what we feed
our kids and what&#39;s allowed.
We cannot believe that they have our best interests at heart.
The antithesis of this whole thing is sustainable food.
That&#39;s what I really try and get people to understand.
I really try and teach it to kids. I think it&#39;s the most important.
It&#39;s consuming food in a way
in which we&#39;ll still have a planet,
in which kids will grow up to be healthy,
and which really tries to mitigate
all the negative impacts we&#39;re seeing.
It really is just a new idea.
I mean, people toss around sustainability,
but we have to figure out what sustainability is.
In less than 200 years, you know, just in a few generations,
we&#39;ve gone from being 200 --
being 100 percent, 95 percent farmers
to less than 2 percent of farmers.
We now live in a country that has more prisoners than farmers --
2.1 million prisoners, 1.9 million farmers.
And we spend 35,000 dollars
on average a year keeping a prisoner in prison,
and school districts spend 500 dollars a year
feeding a child.
It&#39;s no wonder, you know, we have criminals.

(Laughter)

And what&#39;s happening is, we&#39;re getting sick.
We&#39;re getting sick and our kids are getting sick.
It is about what we feed them.
What goes in is what we are.
We really are what we eat.
And if we continue down this path,
if we continue to feed kids bad food,
if we continue not to teach them what good food is,
what&#39;s going to happen? You know, what is going to happen?
What&#39;s going to happen to our whole medical system?
What&#39;s going to happen is,
we&#39;re going to have kids
that have a life less long than our own.
The CDC, the Center for Disease Control,
has said, of the children born in the year 2000 --
those seven- and eight-year-olds today --
one out of every three Caucasians,
one out of every two African-Americans and Hispanics
are going to have diabetes in their lifetime.
And if that&#39;s not enough, they&#39;ve gone on to say,
most before they graduate high school.
This means that 40 or 45 percent
of all school-aged children
could be insulin-dependent
within a decade. Within a decade.
What&#39;s going to happen?
Well, the CDC has gone further to say
that those children born in the year 2000
could be the first generation
in our country&#39;s history to die at a younger age than their parents.
And it&#39;s because of what we feed them.
Because eight-year-olds don&#39;t get to decide --
and if they do, you should be in therapy.
You know, we are responsible
for what kids eat.
But oops, maybe they&#39;re responsible for what kids eat.
Big companies spend 20 billion dollars a year
marketing non-nutrient foods to kids.
20 billion dollars a year. 10,000 ads most kids see.
They spend 500 dollars
for every one dollar -- 500 dollars marketing foods
that kids shouldn&#39;t eat for every one dollar
marketing healthy, nutritious food.
The result of which is kids think they&#39;re going to die
if they don&#39;t have chicken nuggets.
You know that everybody thinks they should be eating more, and more, and more.
This is the USDA portion size, that little, tiny thing.
And the one over there, that&#39;s bigger than my head,
is what McDonald&#39;s and Burger King
and those big companies think we should eat.
And why can they serve that much?
Why can we have 29-cent Big Gulps
and 99-cent double burgers?
It&#39;s because of the way the government commodifies food,
and the cheap corn and cheap soy
that are pushed into our food supply
that makes these non-nutrient foods
really, really cheap.
Which is why I say it&#39;s a social justice issue.
Now, I said I&#39;m doing this in Berkeley, and you might think,
&quot;Oh, Berkeley. Of course you can do it in Berkeley.&quot;
Well, this is the food I found 24 months ago.
This is not even food.

This is the stuff we were feeding our kids: Extremo Burritos,
corn dogs,
pizza pockets, grilled cheese sandwiches.
Everything came in plastic, in cardboard.
The only kitchen tools my staff had was a box cutter.
The only working piece of equipment in my kitchen
was a can crusher, because if it didn&#39;t come in a can,
it came frozen in a box.
The USDA allows this.
The USDA allows all of this stuff.
In case you can&#39;t tell, that&#39;s, like,
pink Danish and some kind of cupcakes.
Chicken nuggets, Tater Tots, chocolate milk with high fructose,
canned fruit cocktail -- a reimbursable meal.
That&#39;s what the government says is okay to feed our kids.
It ain&#39;t okay. You know what? It is not okay.
And we, all of us,
have to understand
that this is about us,
that we can make a difference here.
Now I don&#39;t know if any of you out there invented chicken nuggets,
but I&#39;m sure you&#39;re rich if you did.
But whoever decided that a chicken should look like
a heart, a giraffe, a star?
Well, Tyson did, because there&#39;s no chicken in the chicken.
And that they could figure it out,
that we could sell this stuff to kids.
You know, what&#39;s wrong with teaching kids
that chicken looks like chicken?
But this is what most schools serve.
In fact, this may be what a lot of parents serve,
as opposed to -- this is what we try and serve.
We really need to change
this whole paradigm with kids and food.
We really have to teach children
that chicken is not a giraffe.
You know, that vegetables
are actually colorful, that they have flavor,
that carrots grow in the ground,
that strawberries grow in the ground.
There&#39;s not a strawberry tree or a carrot bush.
You know, we have to change
the way we teach kids about these things.
There&#39;s a lot of stuff we can do. There&#39;s a lot of schools
doing farm-to-school programs. There&#39;s a lot of schools
actually getting fresh food into schools.
Now, in Berkeley, we&#39;ve gone totally fresh.
We have no high-fructose corn syrup,
no trans fats, no processed foods.
We&#39;re cooking from scratch every day.
We have 25 percent of our --

(Applause)

thank you -- 25 percent of our stuff
is organic and local. We cook.
Those are my hands. I get up at 4 a.m.
every day and go cook the food for the kids,
because this is what we need to do.
We can&#39;t keep serving kids
processed crap,
full of chemicals,
and expect these are going to be healthy citizens.
You&#39;re not going to get the next generation,
or the generation after, to be able to think like this
if they&#39;re not nourished.
If they&#39;re eating
chemicals all the time,
they&#39;re not going to be able to think.
They&#39;re not going to be smart.
You know what? They&#39;re just going to be sick.
Now one of the things that -- what happened when I went into Berkeley
is I realized that, you know, this was all pretty amazing to people,
very, very different, and I needed to market it.
I came up with these calendars that I sent home to every parent.
And these calendars really started to lay out my program.
Now I&#39;m in charge of all the cooking classes
and all the gardening classes in our school district.
So this is a typical menu.
This is what we&#39;re serving this week at the schools.
And you see these recipes on the side?
Those are the recipes that the kids learn in my cooking classes.
They do tastings of these ingredients in the gardening classes.
They also may be growing them. And we serve them in the cafeterias.
If we&#39;re going to change children&#39;s relationship to food,
it&#39;s delicious, nutritious food in the cafeterias,
hands-on experience -- you&#39;re looking in cooking and gardening classes --
and academic curriculum to tie it all together.
Now you&#39;ve probably garnered that I don&#39;t love the USDA,
and I don&#39;t have any idea what to do with their pyramid,
this upside-down pyramid with a rainbow over the top, I don&#39;t know.
You know, run up into the end of the rainbow,
I don&#39;t know what you do with it. So, I came up with my own.
This is available on my website in English and Spanish,
and it&#39;s a visual way to talk to kids about food.
The really tiny hamburger, the really big vegetables.
We have to start changing this.
We have to make kids understand
that their food choices make a big difference.
We have cooking classes -- we have cooking classrooms in our schools.
And why this is so important is
that we now have grown a generation,
maybe two, of kids where one out of every four meals
is eaten in fast food, one of every four meals is eaten in a car
and one out of every last four meals is eaten in front of a TV or computer.
What are kids learning? Where is the family time?
Where is socialization? Where is discussion?
Where is learning to talk?
You know, we have to change it.
I work with kids a lot. These are kids I work with in Harlem.
EATWISE -- Enlightened and Aware Teens Who Inspire Smart Eating.
We have to teach kids
that Coke and Pop Tarts
aren&#39;t breakfast.
We have to teach kids that if they&#39;re on a diet
of refined sugar,
they go up and down, just like if they&#39;re on a diet of crack.
And we have to pull it all together. We have composting in all of our schools.
We have recycling in all of our schools.
You know, the things that we maybe do at home
and think are so important,
we have to teach kids about in school.
It has to be so much a part of them
that they really get it.
Because, you know what, many of us
are sort of at the end of our careers,
and we need to be giving these kids --
these young kids, the next generation --
the tools to save themselves
and save the planet.
One of the things I do a lot is public-private partnerships.
I work with private companies
who are willing to do R &amp; D with me,
who are willing to do distribution for me,
who are really willing to work to go into schools.
Schools are underfunded.
Most schools in America spend less
than 7,500 dollars a year teaching a child.
That comes down to under five dollars an hour.
Most of you spend 10, 15 dollars an hour
for babysitters when you have them.
So we&#39;re spending less than 5 dollars an hour on the educational system.
And if we&#39;re going to change it,
and change how we feed kids,
we really have to rethink that.
So, public and private partnerships,
advocacy groups, working with foundations.
In our school district, the way we afford this
is our school district allocates .03 percent
of the general fund
towards nutrition services. And I think if every school district
allocated a half to one percent,
we could start to really fix this program.
We really need to change it.
It&#39;s going to take more money.
Of course, it&#39;s not all about food; it&#39;s also about
kids getting exercise.
And one of the simple things we can do
is put recess before lunch.
It&#39;s sort of this &quot;duh&quot; thing.
You know, if you have kids coming into lunch
and all they&#39;re going to do when they get out of lunch is go to have recess,
you see them just throw away their lunch so they can run outside.
And then, at one in the afternoon, they&#39;re totally crashing.
These are your children and grandchildren that are totally melting down
when you pick them up, because they haven&#39;t had lunch.
So if the only thing they&#39;d have to do after lunch is go to class,
believe me, they&#39;re going to sit there and eat their lunch.
We need to --
we need to educate.
We need to educate the kids.
We need to educate the staff.
I had 90 employees.
Two were supposed to be cooks -- none could.
And, you know, I&#39;m not that better off now.
But we really have to educate.
We have to get academic institutions to start thinking
about ways to teach people how to cook again,
because, of course, they don&#39;t --
because we&#39;ve had this processed food in schools
and institutions for so long.
We need 40-minute lunches --
most schools have 20-minute lunches --
and lunches that are time-appropriate.
There was just a big study done, and so many schools
are starting lunch at nine and 10 in the morning.
That is not lunchtime.
You know, it&#39;s crazy. It&#39;s crazy what we&#39;re doing.
And just remember,
at very least tacitly,
this is what we&#39;re teaching children
as what they should be doing.
I think if we&#39;re going to fix this,
one of the things we have to do
is really change how we have oversight
over the National School Lunch Program.
Instead of the National School Lunch Program being under the USDA,
I think it should be under CDC.
If we started to think about food
and how we feed our kids
as a health initiative,
and we started thinking about food as health,
then I think we wouldn&#39;t have corn dogs
as lunch.
Okay, Finance 101 on this,
and this -- I&#39;m sort of wrapping it up with this finance piece,
because I think this is something we all have to understand.
The National School Lunch Program spends 8 billion dollars
feeding 30 million children a year.
That number probably needs to double.
People say, &quot;Oh my God, where are we going to get 8 billion?&quot;
In this country, we&#39;re spending 110 billion dollars a year
on fast food.
We spend 100 billion dollars a year
on diet aids.
We spend 50 billion dollars on vegetables,
which is why we need all the diet aids.
We spend 200 billion dollars a year
on diet-related illness today,
with nine percent of our kids having type 2 diabetes.
200 billion.
So you know what, when we talk
about needing 8 billion more, it&#39;s not a lot.
That 8 billion comes down to two dollars and 49 cents --
that&#39;s what the government allocates for lunch.
Most school districts spend two thirds of that on payroll and overhead.
That means we spend less than a dollar a day
on food for kids in schools --
most schools, 80 to 90 cents. In L.A., it&#39;s 56 cents.
So we&#39;re spending less than a dollar, OK, on lunch.
Now I don&#39;t know about you,
but I go to Starbucks and Pete&#39;s and places like that,
and venti latte in San Francisco is five dollars.
One gourmet coffee,
one, is more --
we spend more on than we are spending to feed kids
for an entire week
in our schools.
You know what? We should be ashamed.
We, as a country, should be ashamed
at that.
The richest country.
In our country,
it&#39;s the kids that need it the most,
who get this really, really lousy food.
It&#39;s the kids who have parents and grandparents
and uncles and aunts that can&#39;t even afford
to pay for school lunch that gets this food.
And those are the same kids
who are going to be getting sick.
Those are the same kids who we should be taking care of.
We can all make a difference.
That every single one of us,
whether we have children,
whether we care about children, whether we have nieces or nephews,
or anything --
that we can make a difference.
Whether you sit down and eat a meal with your kids,
whether you take your kids, or grandchildren,
or nieces and nephews shopping
to a farmers&#39; market. Just do tastings with them.
Sit down and care.
And on the macro level,
we&#39;re in what seems to be
a 19-month presidential campaign,
and of all the things we&#39;re asking
all of these potential leaders,
what about asking for the health of our children?
Thank you.
