
I need to start by telling you a little bit
about my social life,
which I know may not seem relevant,
but it is.
When people meet me at parties
and they find out that I&#39;m an English professor
who specializes in language,
they generally have one of two reactions.
One set of people look frightened. 
(Laughter)

They often say something like,
&quot;Oh, I&#39;d better be careful what I say.
I&#39;m sure you&#39;ll hear every mistake I make.&quot;
And then they stop talking. 
(Laughter)

And they wait for me to go away
and talk to someone else.
The other set of people,
their eyes light up,
and they say,
&quot;You are just the person I want to talk to.&quot;
And then they tell me about whatever it is
they think is going wrong with the English language.

(Laughter)

A couple of weeks ago, I was at a dinner party
and the man to my right
started telling me about all the ways
that the Internet is degrading the English language.
He brought up Facebook, and he said,
&quot;To defriend? I mean, is that even a real word?&quot;

I want to pause on that question:
What makes a word real?
My dinner companion and I both know
what the verb &quot;defriend&quot; means,
so when does a new word like &quot;defriend&quot;
become real?
Who has the authority to make those kinds
of official decisions about words, anyway?
Those are the questions I want to talk about today.
I think most people, when they say a word isn&#39;t real,
what they mean is, it doesn&#39;t appear
in a standard dictionary.
That, of course, raises a host of other questions,
including, who writes dictionaries?
Before I go any further,
let me clarify my role in all of this.
I do not write dictionaries.
I do, however, collect new words
much the way dictionary editors do,
and the great thing about being a historian
of the English language
is that I get to call this &quot;research.&quot;
When I teach the history of the English language,
I require that students teach me
two new slang words before I will begin class.
Over the years, I have learned
some great new slang this way,
including &quot;hangry,&quot; which --

(Applause)
 —
which is when you are cranky or angry
because you are hungry,
and &quot;adorkable,&quot;
which is when you are adorable
in kind of a dorky way,
clearly, terrific words that fill
important gaps in the English language.

(Laughter)

But how real are they
if we use them primarily as slang
and they don&#39;t yet appear in a dictionary?
With that, let&#39;s turn to dictionaries.

I&#39;m going to do this as a show of hands:
How many of you still regularly
refer to a dictionary, either print or online?
Okay, so that looks like most of you.

Now, a second question. Again, a show of hands:
How many of you have ever looked to see
who edited the dictionary you are using?
Okay, many fewer.
At some level, we know that there are human hands
behind dictionaries,
but we&#39;re really not sure who those hands belong to.
I&#39;m actually fascinated by this.
Even the most critical people out there
tend not to be very critical about dictionaries,
not distinguishing among them
and not asking a whole lot of questions
about who edited them.
Just think about the phrase
&quot;Look it up in the dictionary,&quot;
which suggests that all dictionaries
are exactly the same.
Consider the library here on campus,
where you go into the reading room,
and there is a large, unabridged dictionary
up on a pedestal in this place of honor and respect
lying open so we can go stand before it
to get answers.
Now, don&#39;t get me wrong,
dictionaries are fantastic resources,
but they are human
and they are not timeless.
I&#39;m struck as a teacher
that we tell students to critically question
every text they read, every website they visit,
except dictionaries,
which we tend to treat as un-authored,
as if they came from nowhere to give us answers
about what words really mean.

Here&#39;s the thing: If you ask dictionary editors,
what they&#39;ll tell you
is they&#39;re just trying to keep up with us
as we change the language.
They&#39;re watching what we say and what we write
and trying to figure out what&#39;s going to stick
and what&#39;s not going to stick.
They have to gamble,
because they want to appear cutting edge
and catch the words that are going to make it,
such as LOL,
but they don&#39;t want to appear faddish
and include the words that aren&#39;t going to make it,
and I think a word that they&#39;re watching right now
is YOLO, you only live once.
Now I get to hang out with dictionary editors,
and you might be surprised
by one of the places where we hang out.
Every January, we go
to the American Dialect Society annual meeting,
where among other things,
we vote on the word of the year.
There are about 200 or 300 people who come,
some of the best known
linguists in the United States.
To give you a sense of the flavor of the meeting,
it occurs right before happy hour.
Anyone who comes can vote.
The most important rule is
that you can vote with only one hand.
In the past, some of the winners have been
&quot;tweet&quot; in 2009
and &quot;hashtag&quot; in 2012.
&quot;Chad&quot; was the word of the year in the year 2000,
because who knew what a chad was before 2000,
and &quot;WMD&quot; in 2002.
Now, we have other categories in which we vote too,
and my favorite category
is most creative word of the year.
Past winners in this category have included
&quot;recombobulation area,&quot;
which is at the Milwaukee Airport after security,
where you can recombobulate.

(Laughter)

You can put your belt back on,
put your computer back in your bag.
And then my all-time favorite word at this vote,
which is &quot;multi-slacking.&quot;

(Laughter)

And multi-slacking is the act
of having multiple windows up on your screen
so it looks like you&#39;re working
when you&#39;re actually goofing around on the web.

(Laughter)
 
(Applause)

Will all of these words stick? Absolutely not.
And we have made some questionable choices,
for example in 2006
when the word of the year was &quot;Plutoed,&quot;
to mean demoted.

(Laughter)

But some of the past winners
now seem completely unremarkable,
such as &quot;app&quot;
and &quot;e&quot; as a prefix,
and &quot;google&quot; as a verb.
Now, a few weeks before our vote,
Lake Superior State University
issues its list of banished words for the year.
What is striking about this
is that there&#39;s actually often quite a lot of overlap
between their list and the list that we are considering
for words of the year,
and this is because we&#39;re noticing the same thing.
We&#39;re noticing words that are coming into prominence.
It&#39;s really a question of attitude.
Are you bothered by language
fads and language change,
or do you find it fun, interesting,
something worthy of study
as part of a living language?
The list by Lake Superior State University
continues a fairly long tradition in English
of complaints about new words.
So here is Dean Henry Alford in 1875,
who was very concerned that &quot;desirability&quot;
is really a terrible word.
In 1760, Benjamin Franklin
wrote a letter to David Hume
giving up the word &quot;colonize&quot; as bad.
Over the years, we&#39;ve also seen worries
about new pronunciations.
Here is Samuel Rogers in 1855
who is concerned about some
fashionable pronunciations
that he finds offensive,
and he says &quot;as if contemplate were not bad enough,
balcony makes me sick.&quot;

(Laughter)

The word is borrowed in from Italian
and it was pronounced bal-COE-nee.
These complaints now strike us as quaint,
if not downright adorkable -- 
(Laughter)
 --

but here&#39;s the thing:
we still get quite worked up about language change.
I have an entire file in my office
of newspaper articles
which express concern about illegitimate words
that should not have been included in the dictionary,
including &quot;LOL&quot;
when it got into the Oxford English Dictionary
and &quot;defriend&quot;
when it got into the Oxford American Dictionary.
I also have articles expressing concern
about &quot;invite&quot; as a noun,
&quot;impact&quot; as a verb,
because only teeth can be impacted,
and &quot;incentivize&quot; is described
as &quot;boorish, bureaucratic misspeak.&quot;
Now, it&#39;s not that dictionary editors
ignore these kinds of attitudes about language.
They try to provide us some guidance about words
that are considered slang or informal
or offensive, often through usage labels,
but they&#39;re in something of a bind,
because they&#39;re trying to describe what we do,
and they know that we often go to dictionaries
to get information about how we should use a word
well or appropriately.
In response, the American Heritage Dictionaries
include usage notes.
Usage notes tend to occur with words
that are troublesome in one way,
and one of the ways that they can be troublesome
is that they&#39;re changing meaning.
Now usage notes involve very human decisions,
and I think, as dictionary users,
we&#39;re often not as aware of those human decisions
as we should be.
To show you what I mean,
we&#39;ll look at an example, but before we do,
I want to explain what the dictionary editors
are trying to deal with in this usage note.
Think about the word &quot;peruse&quot;
and how you use that word.
I would guess many of you are thinking
of skim, scan, reading quickly.
Some of you may even have some walking involved,
because you&#39;re perusing grocery store shelves,
or something like that.
You might be surprised to learn
that if you look in most standard dictionaries,
the first definition will be to read carefully,
or pore over.
American Heritage has that as the first definition.
They then have, as the second definition, skim,
and next to that, they say &quot;usage problem.&quot;

(Laughter)

And then they include a usage note,
which is worth looking at.

So here&#39;s the usage note:
&quot;Peruse has long meant &#39;to read thoroughly&#39;...
But the word is often used more loosely,
to mean simply &#39;to read.&#39;...
Further extension of the word
to mean &#39;to glance over, skim,&#39;
has traditionally been considered an error,
but our ballot results suggest that it is becoming
somewhat more acceptable.
When asked about the sentence,
&#39;I only had a moment to peruse the manual quickly,&#39;
66 percent of the [Usage] Panel
found it unacceptable in 1988,
58 percent in 1999,
and 48 percent in 2011.&quot;
Ah, the Usage Panel,
that trusted body of language authorities
who is getting more lenient about this.
Now, what I hope you&#39;re thinking right now is,
&quot;Wait, who&#39;s on the Usage Panel?
And what should I do with their pronouncements?&quot;
If you look in the front matter
of American Heritage Dictionaries,
you can actually find the names
of the people on the Usage Panel.
But who looks at the front matter of dictionaries?
There are about 200 people on the Usage Panel.
They include academicians,
journalists, creative writers.
There&#39;s a Supreme Court justice on it
and a few linguists.
As of 2005, the list includes me.

(Applause)

Here&#39;s what we can do for you.
We can give you a sense
of the range of opinions about contested usage.
That is and should be the extent of our authority.
We are not a language academy.
About once a year, I get a ballot
that asks me about whether new uses,
new pronunciations, new meanings, are acceptable.
Now here&#39;s what I do to fill out the ballot.
I listen to what other people are saying and writing.
I do not listen to my own likes
and dislikes about the English language.

I will be honest with you:
I do not like the word &quot;impactful,&quot;
but that is neither here nor there
in terms of whether &quot;impactful&quot;
is becoming common usage
and becoming more acceptable in written prose.
So to be responsible,
what I do is go look at usage,
which often involves going to look
at online databases such as Google Books.
Well, if you look for &quot;impactful&quot; in Google Books,
here is what you find.
Well, it sure looks like &quot;impactful&quot;
is proving useful
for a certain number of writers,
and has become more and more useful
over the last 20 years.
Now, there are going to be changes
that all of us don&#39;t like in the language.
There are going to be changes where you think,
&quot;Really?
Does the language have to change that way?&quot;
What I&#39;m saying is,
we should be less quick
to decide that that change is terrible,
we should be less quick to impose
our likes and dislikes about words on other people,
and we should be entirely reluctant
to think that the English language is in trouble.
It&#39;s not. It is rich and vibrant and filled
with the creativity of the speakers who speak it.
In retrospect, we think it&#39;s fascinating
that the word &quot;nice&quot; used to mean silly,
and that the word &quot;decimate&quot;
used to mean to kill one in every 10.

(Laughter)

We think that Ben Franklin was being silly
to worry about &quot;notice&quot; as a verb.
Well, you know what?
We&#39;re going to look pretty silly in a hundred years
for worrying about &quot;impact&quot; as a verb
and &quot;invite&quot; as a noun.
The language is not going to change so fast
that we can&#39;t keep up.
Language just doesn&#39;t work that way.
I hope that what you can do
is find language change not worrisome
but fun and fascinating,
just the way dictionary editors do.
I hope you can enjoy being part
of the creativity that is continually remaking
our language and keeping it robust.
So how does a word get into a dictionary?
It gets in because we use it
and we keep using it,
and dictionary editors are paying attention to us.
If you&#39;re thinking, &quot;But that lets all of us decide
what words mean,&quot;
I would say, &quot;Yes it does,
and it always has.&quot;
Dictionaries are a wonderful guide and resource,
but there is no objective
dictionary authority out there
that is the final arbiter about what words mean.
If a community of speakers is using a word
and knows what it means, it&#39;s real.
That word might be slangy,
that word might be informal,
that word might be a word that you think
is illogical or unnecessary,
but that word that we&#39;re using,
that word is real.
Thank you.

(Applause)

