
So my moment of truth
did not come all at once.
In 2010, I had the chance to be considered
for promotion from my job
as director of policy planning
at the U.S. State Department.
This was my moment to lean in,
to push myself forward
for what are really only a handful
of the very top foreign policy jobs,
and I had just finished a big, 18-month project
for Secretary Clinton, successfully,
and I knew I could handle a bigger job.
The woman I thought I was
would have said yes.
But I had been commuting for two years
between Washington and Princeton, New Jersey,
where my husband and my two teenage sons lived,
and it was not going well.
I tried on the idea of eking out another two years
in Washington, or maybe uprooting my sons
from their school and my husband from his work
and asking them to join me.
But deep down, I knew
that the right decision was to go home,
even if I didn&#39;t fully recognize the woman
who was making that choice.
That was a decision based on love
and responsibility.
I couldn&#39;t keep watching my oldest son
make bad choices
without being able to be there for him
when and if he needed me.
But the real change came more gradually.
Over the next year,
while my family was righting itself,
I started to realize
that even if I could go back into government,
I didn&#39;t want to.
I didn&#39;t want to miss the last five years
that my sons were at home.
I finally allowed myself to accept
what was really most important to me,
not what I was conditioned to want
or maybe what I conditioned myself to want,
and that decision led to a reassessment
of the feminist narrative that I grew up with
and have always championed.
I am still completely committed
to the cause of male-female equality,
but let&#39;s think about what that equality really means,
and how best to achieve it.
I always accepted the idea
that the most respected and powerful people
in our society are men at the top of their careers,
so that the measure of male-female equality

ought to be how many women are in those positions:
prime ministers, presidents, CEOs,
directors, managers, Nobel laureates, leaders.
I still think we should do everything we possibly can
to achieve that goal.
But that&#39;s only half of real equality,
and I now think we&#39;re never going to get there
unless we recognize the other half.
I suggest that real equality,
full equality,
does not just mean valuing women
on male terms.
It means creating a much wider range
of equally respected choices
for women and for men.
And to get there, we have to change our workplaces,
our policies and our culture.
In the workplace,
real equality means valuing family
just as much as work,
and understanding that the two reinforce each other.
As a leader and as a manager,
I have always acted on the mantra,
if family comes first,
work does not come second --
life comes together.
If you work for me, and you have a family issue,
I expect you to attend to it,
and I am confident,
and my confidence has always been borne out,
that the work will get done, and done better.
Workers who have a reason to get home
to care for their children or their family members
are more focused, more efficient,
more results-focused.
And breadwinners who are also caregivers
have a much wider range
of experiences and contacts.
Think about a lawyer who spends part of his time
at school events for his kids
talking to other parents.
He&#39;s much more likely to bring in
new clients for his firm
than a lawyer who never leaves his office.
And caregiving itself
develops patience --
a lot of patience --
and empathy, creativity, resilience, adaptability.
Those are all attributes that are ever more important
in a high-speed, horizontal,
networked global economy.
The best companies actually know this.
The companies that win awards
for workplace flexibility in the United States
include some of our most successful corporations,
and a 2008 national study
on the changing workforce
showed that employees
in flexible and effective workplaces
are more engaged with their work,
they&#39;re more satisfied and more loyal,
they have lower levels of stress
and higher levels of mental health.
And a 2012 study of employers
showed that deep, flexible practices
actually lowered operating costs
and increased adaptability
in a global service economy.
So you may think
that the privileging of work over family
is only an American problem.
Sadly, though, the obsession with work
is no longer a uniquely American disease.
Twenty years ago,
when my family first started going to Italy,
we used to luxuriate in the culture of siesta.
Siesta is not just about avoiding the heat of the day.
It&#39;s actually just as much
about embracing the warmth of a family lunch.
Now, when we go, fewer and fewer businesses
close for siesta,
reflecting the advance of global corporations
and 24-hour competition.
So making a place for those we love
is actually a global imperative.
In policy terms,
real equality means recognizing
that the work that women have traditionally done
is just as important
as the work that men have traditionally done,
no matter who does it.

Think about it: Breadwinning and caregiving
are equally necessary for human survival.
At least if we get beyond a barter economy,
somebody has to earn an income
and someone else has to convert that income
to care and sustenance for loved ones.
Now most of you, when you hear me
talk about breadwinning and caregiving,
instinctively translate those categories
into men&#39;s work and women&#39;s work.
And we don&#39;t typically challenge
why men&#39;s work is advantaged.
But consider a same-sex couple
like my friends Sarah and Emily.
They&#39;re psychiatrists.
They got married five years ago,
and now they have two-year-old twins.
They love being mothers,
but they also love their work,
and they&#39;re really good at what they do.
So how are they going to divide up
breadwinning and caregiving responsibilities?
Should one of them stop working
or reduce hours to be home?
Or should they both change their practices
so they can have much more flexible schedules?
And what criteria should they use
to make that decision?
Is it who makes the most money
or who is most committed to her career?
Or who has the most flexible boss?
The same-sex perspective helps us see
that juggling work and family
are not women&#39;s problems,
they&#39;re family problems.
And Sarah and Emily are the lucky ones,
because they have a choice
about how much they want to work.
Millions of men and women
have to be both breadwinners and caregivers
just to earn the income they need,
and many of those workers are scrambling.
They&#39;re patching together care arrangements
that are inadequate
and often actually unsafe.
If breadwinning and caregiving are really equal,
then why shouldn&#39;t a government
invest as much in an infrastructure of care
as the foundation of a healthy society
as it invests in physical infrastructure
as the backbone of a successful economy?
The governments that get it --
no surprises here --
the governments that get it,
Norway, Sweden, Denmark, the Netherlands,
provide universal child care,
support for caregivers at home,
school and early childhood education,
protections for pregnant women,
and care for the elderly and the disabled.
Those governments invest in that infrastructure
the same way they invest in roads and bridges
and tunnels and trains.
Those societies also show you
that breadwinning and caregiving
reinforce each other.
They routinely rank among the top 15 countries
of the most globally competitive economies,
but at the same time,
they rank very high on the OECD Better Life Index.
In fact, they rank higher than other governments,
like my own, the U.S., or Switzerland,
that have higher average levels of income
but lower rankings on work-life balance.
So changing our workplaces
and building infrastructures of care
would make a big difference,
but we&#39;re not going to get equally valued choices
unless we change our culture,
and the kind of cultural change required
means re-socializing men.

(Applause)

Increasingly in developed countries,
women are socialized to believe that our place
is no longer only in the home,
but men are actually still where they always were.
Men are still socialized to believe
that they have to be breadwinners,
that to derive their self-worth
from how high they can climb over other men
on a career ladder.
The feminist revolution still has a long way to go.
It&#39;s certainly not complete.
But 60 years after
&quot;The Feminine
Mystique&quot; was published,
many women actually have
more choices than men do.
We can decide to be a breadwinner,
a caregiver, or any combination of the two.
When a man, on the other hand,
decides to be a caregiver,
he puts his manhood on the line.
His friends may praise his decision,
but underneath, they&#39;re scratching their heads.
Isn&#39;t the measure of a man
his willingness to compete with other men
for power and prestige?
And as many women hold that view as men do.
We know that lots of women
still judge the attractiveness of a man
based in large part on how successful he is
in his career.
A woman can drop out of the work force
and still be an attractive partner.
For a man, that&#39;s a risky proposition.
So as parents and partners,
we should be socializing our sons
and our husbands
to be whatever they want to be,
either caregivers or breadwinners.
We should be socializing them to make caregiving
cool for guys.

(Applause)

I can almost hear lots of you thinking, &quot;No way.&quot;
But in fact, the change is 
actually already happening.
At least in the United States,
lots of men take pride in cooking,
and frankly obsess over stoves.
They are in the birthing rooms.
They take paternity leave when they can.
They can walk a baby or soothe a toddler
just as well as their wives can,
and they are increasingly
doing much more of the housework.
Indeed, there are male college students now
who are starting to say,
&quot;I want to be a stay-at-home dad.&quot;
That was completely unthinkable
50 or even 30 years ago.
And in Norway, where men have
an automatic three month&#39;s paternity leave,
but they lose it if they decide not to take it,
a high government official told me
that companies are starting to look
at prospective male employees
and raise an eyebrow if they didn&#39;t in fact
take their leave when they had kids.
That means that it&#39;s starting to seem
like a character defect
not to want to be a fully engaged father.
So I was raised
to believe that championing women&#39;s rights
meant doing everything we could
to get women to the top.
And I still hope that I live long enough
to see men and women equally represented
at all levels of the work force.
But I&#39;ve come to believe that we have to value family
every bit as much as we value work,
and that we should entertain the idea
that doing right by those we love
will make all of us better at everything we do.
Thirty years ago, Carol Gilligan,
a wonderful psychologist, studied adolescent girls
and identified an ethic of care,
an element of human nature every bit as important
as the ethic of justice.
It turns out that &quot;you don&#39;t care&quot;
is just as much a part of who we are
as &quot;that&#39;s not fair.&quot;
Bill Gates agrees.
He argues that the two great forces of human nature
are self-interest and caring for others.
Let&#39;s bring them both together.
Let&#39;s make the feminist revolution
a humanist revolution.
As whole human beings,
we will be better caregivers and breadwinners.
You may think that can&#39;t happen,
but I grew up in a society
where my mother put out small vases
of cigarettes for dinner parties,
where blacks and whites used separate bathrooms,
and where everybody claimed to be heterosexual.
Today, not so much.
The revolution for human equality
can happen.
It is happening.
It will happen.
How far and how fast is up to us.
Thank you.

(Applause)

