
Almost two years ago,
I was driving in my car in Germany,
and I turned on the radio.
Europe at the time was in the middle
of the Euro crisis,
and all the headlines were about European countries
getting downgraded by rating agencies
in the United States.
I listened and thought to myself,
&quot;What are these rating agencies,
and why is everybody so upset about their work?&quot;
Well, if you were sitting
next to me in the car that day
and would have told me that I would devote
the next years to trying to reform them,
obviously I would have called you crazy.

But guess what&#39;s really crazy:
the way these rating agencies are run.
And I would like to explain to you
not only why it&#39;s time to change this,
but also how we can do it.
So let me tell you a little bit
about what rating agencies really do.
As you would read a car magazine
before purchasing a new car
or taking a look at a product review
before deciding which kind of tablet or phone to get,
investors are reading ratings
before they decide in which kind of product
they are investing their money.
A rating can range from a so-called AAA,
which means it&#39;s a top-performing product,
and it can go down to the level
of the so-called BBB-,
which means it&#39;s a fairly risky investment.
Rating agencies are rating companies.
They are rating banks.
They are rating even financial products
like the infamous mortgage-backed securities.
But they can also rate countries,
and these ratings are called sovereign ratings,
and I would like to focus in particular
on these sovereign ratings.
And I can tell, as you&#39;re listening to me right now,
you&#39;re thinking,
so why should I really care about this, right?
Be honest.
Well, ratings affect you.
They affect all of us.
If a rating agency rates a country,
it basically assesses and evaluates
a country&#39;s debt
and the ability and willingness of a country
to repay its debt.
So if a country gets downgraded by a rating agency,
the country has to pay more
in order to borrow money
on the international markets.
So it affects you as a citizen and as a taxpayer,
because you and your fellow countrymen
have to pony up more in order to borrow.
But what if a country can&#39;t afford to pay more
because it&#39;s maybe too expensive?
Well, then the country has less available
for other services, like roads, schools, healthcare.
And this is the reason why you should care,
because sovereign ratings affect everyone.
And that is the reason why I believe
they should be defined as public goods.
They should be transparent, accessible,
and available to everyone at no cost.

But here&#39;s the situation:
the rating agency market is dominated
by three players and three players only --
Standard &amp; Poor&#39;s, Moody&#39;s, and Fitch --
and we know whenever there
is a market concentration,
there is really no competition.
There is no incentive to improve
the quality of your product.
And let&#39;s face it, the credit rating 
agencies have contributed,
putting the global economy on the brink,
and yet they have to change the way they operate.
The second point,
would you really buy a car
just based on the advice of the dealer?
Obviously not, right? That would be irresponsible.
But that&#39;s actually what&#39;s going on
in the rating agency sector every single day.
The customers of these rating agencies,
like countries or companies,
they are paying for their own ratings,
and obviously this is creating
a conflict of interest.
The third point is,
the rating agencies are not really telling us
how they are coming up with their ratings,
but in this day and age,
you can&#39;t even sell a candy bar
without listing everything that&#39;s inside.
But for ratings, a crucial element of our economy,
we really do not know
what all the different ingredients are.
We are allowing the rating agencies
to be intransparent about their work,
and we need to change this.
I think there is no doubt that the sector
needs a complete overhaul,
not just a trimming at the margins.
I think it&#39;s time for a bold move.
I think it&#39;s time to upgrade the system.
And this is why we at the Bertelsmann Foundation
have invested a lot of time and effort
thinking about an alternative for the sector.
And we have developed the first model
for a nonprofit rating agency for sovereign risk,
and we call it by its acronym, INCRA.
INCRA would make a difference
to the current system
by adding another nonprofit player to the mix.
It would be based on a nonprofit model
that would be based on a sustainable endowment.
The endowment would create income
that would allow us to run the operation,
to run the rating agency,
and it would also allow us
to make our ratings publicly available.
But this is not enough to make a difference, right?
INCRA would also be based on
a very, very clear governance structure
that would avoid any conflict of interest,
and it would include many stakeholders from society.
INCRA would not only be a European
or an American rating agency,
it would be a truly international one,
in which, in particular, the emerging economies
would have an equal interest, 
voice and representation.
The second big difference that INCRA would make is
that would it base its sovereign risk assessment
on a broader set of indicators.
Think about it that way.
If we conduct a sovereign rating,
we basically take a look at
the economic soil of a country,
its macroeconomic fundamentals.
But we also have to ask the question,
who is cultivating the economic soil
of a country, right?
Well, a country has many gardeners,
and one of them is the government,
so we have to ask the question,
how is a country governed?
How is it managed?
And this is the reason why we have developed
what we call forward-looking indicators.
These are indicators that give you
a much better read about
the socioeconomic development of a country.
I hope you would agree it&#39;s important for you to know
if your government is willing to invest 
in renewable energy and education.
It&#39;s important for you to know
if the government of your country
is able to manage a crisis,
if the government is finally able to implement
the reforms that it&#39;s promised.
For example, if INCRA would rate
South Africa right now,
of course we would take a very, very close look
at the youth unemployment of the country,
the highest in the world.
If over 70 percent of a country&#39;s population
under the age of 35 is unemployed,
of course this has a huge impact on the economy
today and even more so in the future.
Well, our friends at Moody&#39;s,
Standard &amp; Poor&#39;s, and Fitch will tell us
we would take this into account as well.
But guess what? We do not know
exactly how they will take this into account.
And this leads me to the third big difference
that INCRA would make.
INCRA would not only release its ratings
but it would also release its indicators
and methodology.
So in contrast to the current system,
INCRA would be fully transparent.
So in a nutshell,
INCRA would offer an alternative
to the current system of
the big three rating agencies
by adding a new, nonprofit player to the mix
that would increase the competition,
it would increase the transparency of the sector,
and it would also increase the quality.
I can tell that sovereign ratings
may still look to you like this very small piece
of this very complex global financial world,
but I tell you it&#39;s a very important one,
and a very important one to fix,
because sovereign ratings affect all of us,
and they should be addressed and should be defined
as public goods.
And this is why we are testing our model right now,
and why we are trying to find out if it can
bring together a group of able and willing actors
to bring INCRA to life.
I truly believe building up INCRA
is in everyone&#39;s interest,
and that we have the unique opportunity right now
to turn INCRA into a cornerstone
of a new, more inclusive financial system.
Because for way too long,
we have left the big financial players on their own.
It&#39;s time to give them some company.
Thank you.

(Applause)

