
My subject today is learning.
And in that spirit, I want to spring on you all a pop quiz.
Ready?
When does learning begin?
Now as you ponder that question,
maybe you&#39;re thinking about the first day of preschool
or kindergarten,
the first time that kids are in a classroom with a teacher.
Or maybe you&#39;ve called to mind the toddler phase
when children are learning how to walk and talk
and use a fork.
Maybe you&#39;ve encountered the Zero-to-Three movement,
which asserts that the most important years for learning
are the earliest ones.

And so your answer to my question would be:
Learning begins at birth.
Well today I want to present to you
an idea that may be surprising
and may even seem implausible,
but which is supported by the latest evidence
from psychology and biology.
And that is that some of the most important learning we ever do
happens before we&#39;re born,
while we&#39;re still in the womb.
Now I&#39;m a science reporter.
I write books and magazine articles.
And I&#39;m also a mother.
And those two roles came together for me
in a book that I wrote called &quot;Origins.&quot;
&quot;Origins&quot; is a report from the front lines
of an exciting new field
called fetal origins.
Fetal origins is a scientific discipline
that emerged just about two decades ago,
and it&#39;s based on the theory
that our health and well-being throughout our lives
is crucially affected
by the nine months we spend in the womb.
Now this theory was of more than just intellectual interest to me.
I was myself pregnant
while I was doing the research for the book.
And one of the most fascinating insights
I took from this work
is that we&#39;re all learning about the world
even before we enter it.
When we hold our babies for the first time,
we might imagine that they&#39;re clean slates,
unmarked by life,
when in fact, they&#39;ve already been shaped by us
and by the particular world we live in.
Today I want to share with you some of the amazing things
that scientists are discovering
about what fetuses learn
while they&#39;re still in their mothers&#39; bellies.
First of all,
they learn the sound of their mothers&#39; voices.
Because sounds from the outside world
have to travel through the mother&#39;s abdominal tissue
and through the amniotic fluid that surrounds the fetus,
the voices fetuses hear,
starting around the fourth month of gestation,
are muted and muffled.
One researcher says
that they probably sound a lot like the the voice of Charlie Brown&#39;s teacher
in the old &quot;Peanuts&quot; cartoon.
But the pregnant woman&#39;s own voice
reverberates through her body,
reaching the fetus much more readily.
And because the fetus is with her all the time,
it hears her voice a lot.
Once the baby&#39;s born, it recognizes her voice
and it prefers listening to her voice
over anyone else&#39;s.
How can we know this?
Newborn babies can&#39;t do much,
but one thing they&#39;re really good at is sucking.
Researchers take advantage of this fact
by rigging up two rubber nipples,
so that if a baby sucks on one,
it hears a recording of its mother&#39;s voice
on a pair of headphones,
and if it sucks on the other nipple,
it hears a recording of a female stranger&#39;s voice.
Babies quickly show their preference
by choosing the first one.
Scientists also take advantage of the fact
that babies will slow down their sucking
when something interests them
and resume their fast sucking
when they get bored.
This is how researchers discovered
that, after women repeatedly read aloud
a section of Dr. Seuss&#39; &quot;The Cat in the Hat&quot; while they were pregnant,
their newborn babies recognized that passage
when they hear it outside the womb.
My favorite experiment of this kind
is the one that showed that the babies
of women who watched a certain soap opera
every day during pregnancy
recognized the theme song of that show
once they were born.
So fetuses are even learning
about the particular language that&#39;s spoken
in the world that they&#39;ll be born into.
A study published last year
found that from birth, from the moment of birth,
babies cry in the accent
of their mother&#39;s native language.
French babies cry on a rising note
while German babies end on a falling note,
imitating the melodic contours
of those languages.
Now why would this kind of fetal learning
be useful?
It may have evolved to aid the baby&#39;s survival.
From the moment of birth,
the baby responds most to the voice
of the person who is most likely to care for it --
its mother.
It even makes its cries
sound like the mother&#39;s language,
which may further endear the baby to the mother,
and which may give the baby a head start
in the critical task
of learning how to understand and speak
its native language.
But it&#39;s not just sounds
that fetuses are learning about in utero.
It&#39;s also tastes and smells.
By seven months of gestation,
the fetus&#39; taste buds are fully developed,
and its olfactory receptors, which allow it to smell,
are functioning.
The flavors of the food a pregnant woman eats
find their way into the amniotic fluid,
which is continuously swallowed
by the fetus.
Babies seem to remember and prefer these tastes
once they&#39;re out in the world.
In one experiment, a group of pregnant women
was asked to drink a lot of carrot juice
during their third trimester of pregnancy,
while another group of pregnant women
drank only water.
Six months later, the women&#39;s infants
were offered cereal mixed with carrot juice,
and their facial expressions were observed while they ate it.
The offspring of the carrot juice drinking women
ate more carrot-flavored cereal,
and from the looks of it,
they seemed to enjoy it more.
A sort of French version of this experiment
was carried out in Dijon, France
where researchers found
that mothers who consumed food and drink
flavored with licorice-flavored anise during pregnancy
showed a preference for anise
on their first day of life,
and again, when they were tested later,
on their fourth day of life.
Babies whose mothers did not eat anise during pregnancy
showed a reaction that translated roughly as &quot;yuck.&quot;
What this means
is that fetuses are effectively being taught by their mothers
about what is safe and good to eat.
Fetuses are also being taught
about the particular culture that they&#39;ll be joining
through one of culture&#39;s most powerful expressions,
which is food.
They&#39;re being introduced to the characteristic flavors and spices
of their culture&#39;s cuisine
even before birth.
Now it turns out that fetuses are learning even bigger lessons.
But before I get to that,
I want to address something that you may be wondering about.
The notion of fetal learning
may conjure up for you attempts to enrich the fetus --
like playing Mozart through headphones
placed on a pregnant belly.
But actually, the nine-month-long process
of molding and shaping that goes on in the womb
is a lot more visceral and consequential than that.
Much of what a pregnant woman encounters in her daily life --
the air she breathes,
the food and drink she consumes,
the chemicals she&#39;s exposed to,
even the emotions she feels --
are shared in some fashion with her fetus.
They make up a mix of influences
as individual and idiosyncratic
as the woman herself.
The fetus incorporates these offerings
into its own body,
makes them part of its flesh and blood.
And often it does something more.
It treats these maternal contributions
as information,
as what I like to call biological postcards
from the world outside.
So what a fetus is learning about in utero
is not Mozart&#39;s &quot;Magic Flute&quot;
but answers to questions much more critical to its survival.
Will it be born into a world of abundance
or scarcity?
Will it be safe and protected,
or will it face constant dangers and threats?
Will it live a long, fruitful life
or a short, harried one?
The pregnant woman&#39;s diet and stress level in particular
provide important clues to prevailing conditions
like a finger lifted to the wind.
The resulting tuning and tweaking
of a fetus&#39; brain and other organs
are part of what give us humans
our enormous flexibility,
our ability to thrive
in a huge variety of environments,
from the country to the city,
from the tundra to the desert.
To conclude, I want to tell you two stories
about how mothers teach their children about the world
even before they&#39;re born.
In the autumn of 1944,
the darkest days of World War II,
German troops blockaded Western Holland,
turning away all shipments of food.
The opening of the Nazi&#39;s siege
was followed by one of the harshest winters in decades --
so cold the water in the canals froze solid.
Soon food became scarce,
with many Dutch surviving on just 500 calories a day --
a quarter of what they consumed before the war.
As weeks of deprivation stretched into months,
some resorted to eating tulip bulbs.
By the beginning of May,
the nation&#39;s carefully rationed food reserve
was completely exhausted.
The specter of mass starvation loomed.
And then on May 5th, 1945,
the siege came to a sudden end
when Holland was liberated
by the Allies.
The &quot;Hunger Winter,&quot; as it came to be known,
killed some 10,000 people
and weakened thousands more.
But there was another population that was affected --
the 40,000 fetuses
in utero during the siege.
Some of the effects of malnutrition during pregnancy
were immediately apparent
in higher rates of stillbirths,
birth defects, low birth weights
and infant mortality.
But others wouldn&#39;t be discovered for many years.
Decades after the &quot;Hunger Winter,&quot;
researchers documented
that people whose mothers were pregnant during the siege
have more obesity, more diabetes
and more heart disease in later life
than individuals who were gestated under normal conditions.
These individuals&#39; prenatal experience of starvation
seems to have changed their bodies
in myriad ways.
They have higher blood pressure,
poorer cholesterol profiles
and reduced glucose tolerance --
a precursor of diabetes.
Why would undernutrition in the womb
result in disease later?
One explanation
is that fetuses are making the best of a bad situation.
When food is scarce,
they divert nutrients towards the really critical organ, the brain,
and away from other organs
like the heart and liver.
This keeps the fetus alive in the short-term,
but the bill comes due later on in life
when those other organs, deprived early on,
become more susceptible to disease.
But that may not be all that&#39;s going on.
It seems that fetuses are taking cues
from the intrauterine environment
and tailoring their physiology accordingly.
They&#39;re preparing themselves
for the kind of world they will encounter
on the other side of the womb.
The fetus adjusts its metabolism
and other physiological processes
in anticipation of the environment that awaits it.
And the basis of the fetus&#39; prediction
is what its mother eats.
The meals a pregnant woman consumes
constitute a kind of story,
a fairy tale of abundance
or a grim chronicle of deprivation.
This story imparts information
that the fetus uses
to organize its body and its systems --
an adaptation to prevailing circumstances
that facilitates its future survival.
Faced with severely limited resources,
a smaller-sized child with reduced energy requirements
will, in fact, have a better chance
of living to adulthood.
The real trouble comes
when pregnant women are, in a sense, unreliable narrators,
when fetuses are led
to expect a world of scarcity
and are born instead into a world of plenty.
This is what happened to the children of the Dutch &quot;Hunger Winter.&quot;
And their higher rates of obesity,
diabetes and heart disease
are the result.
Bodies that were built to hang onto every calorie
found themselves swimming in the superfluous calories
of the post-war Western diet.
The world they had learned about while in utero
was not the same
as the world into which they were born.
Here&#39;s another story.

At 8:46 a.m. on September 11th, 2001,
there were tens of thousands of people
in the vicinity of the World Trade Center
in New York --
commuters spilling off trains,
waitresses setting tables for the morning rush,
brokers already working the phones on Wall Street.
1,700 of these people were pregnant women.
When the planes struck and the towers collapsed,
many of these women experienced the same horrors
inflicted on other survivors of the disaster --
the overwhelming chaos and confusion,
the rolling clouds
of potentially toxic dust and debris,
the heart-pounding fear for their lives.
About a year after 9/11,
researchers examined a group of women
who were pregnant
when they were exposed to the World Trade Center attack.
In the babies of those women
who developed post-traumatic stress syndrome, or PTSD,
following their ordeal,
researchers discovered a biological marker
of susceptibility to PTSD --
an effect that was most pronounced
in infants whose mothers experienced the catastrophe
in their third trimester.
In other words,
the mothers with post-traumatic stress syndrome
had passed on a vulnerability to the condition
to their children while they were still in utero.

Now consider this:
post-traumatic stress syndrome
appears to be a reaction to stress gone very wrong,
causing its victims tremendous unnecessary suffering.
But there&#39;s another way of thinking about PTSD.
What looks like pathology to us
may actually be a useful adaptation
in some circumstances.
In a particularly dangerous environment,
the characteristic manifestations of PTSD --
a hyper-awareness of one&#39;s surroundings,
a quick-trigger response to danger --
could save someone&#39;s life.
The notion that the prenatal transmission of PTSD risk is adaptive
is still speculative,
but I find it rather poignant.
It would mean that, even before birth,
mothers are warning their children
that it&#39;s a wild world out there,
telling them, &quot;Be careful.&quot;
Let me be clear.
Fetal origins research is not about blaming women
for what happens during pregnancy.
It&#39;s about discovering how best to promote
the health and well-being of the next generation.
That important effort must include a focus
on what fetuses learn
during the nine months they spend in the womb.
Learning is one of life&#39;s most essential activities,
and it begins much earlier
than we ever imagined.
Thank you.

(Applause)

