
This is actually a painting
that hangs at the Countway Library at Harvard Medical School.
And it shows the first time an organ was ever transplanted.
In the front, you see, actually, Joe Murray
getting the patient ready for the transplant,
while in the back room you see Hartwell Harrison,
the Chief of Urology at Harvard,
actually harvesting the kidney.
The kidney was indeed the first organ
ever to be transplanted to the human.
That was back in 1954,
55 years ago.
Yet we&#39;re still dealing with a lot of the same challenges
as many decades ago.
Certainly many advances, many lives saved.
But we have a major shortage of organs.
In the last decade the number of patients
waiting for a transplant has doubled.
While, at the same time, the actual number of transplants
has remained almost entirely flat.
That really has to do with our aging population.
We&#39;re just getting older.
Medicine is doing a better job
of keeping us alive.
But as we age, our organs tend to fail more.
So, that&#39;s a challenge,
not just for organs but also for tissues.
Trying to replace pancreas,
trying to replace nerves that can help us with Parkinson&#39;s.
These are major issues.
This is actually a very stunning statistic.
Every 30 seconds
a patient dies from diseases
that could be treated with tissue regeneration or replacement.
So, what can we do about it?
We&#39;ve talked about stem cells tonight.
That&#39;s a way to do it.
But still ways to go to get stem cells into patients,
in terms of actual therapies for organs.
Wouldn&#39;t it be great if our bodies could regenerate?
Wouldn&#39;t it be great if we could actually harness the power
of our bodies, to actually heal ourselves?
It&#39;s not really that foreign of a concept, actually;
it happens on the Earth every day.
This is actually a picture of a salamander.
Salamanders have this amazing capacity to regenerate.
You see here a little video.
This is actually a limb injury in this salamander.
And this is actually real photography,
timed photography, showing how that limb regenerates
in a period of days.
You see the scar form.
And that scar actually grows out
a new limb.
So, salamanders can do it.
Why can&#39;t we? Why can&#39;t humans regenerate?
Actually, we can regenerate.
Your body has many organs
and every single organ in your body
has a cell population
that&#39;s ready to take over at the time of injury. It happens every day.
As you age, as you get older.
Your bones regenerate every 10 years.
Your skin regenerates every two weeks.
So, your body is constantly regenerating.
The challenge occurs when there is an injury.
At the time of injury or disease,
the body&#39;s first reaction
is to seal itself off from the rest of the body.
It basically wants to fight off infection,
and seal itself, whether it&#39;s organs inside your body,
or your skin, the first reaction
is for scar tissue to move in,
to seal itself off from the outside.
So, how can we harness that power?
One of the ways that we do that
is actually by using smart biomaterials.
How does this work? Well, on the left side here
you see a urethra which was injured.
This is the channel that connects the bladder to the outside of the body.
And you see that it is injured.
We basically found out that you can use these smart biomaterials
that you can actually use as a bridge.
If you build that bridge, and you close off
from the outside environment,
then you can create that bridge, and cells
that regenerate in your body,
can then cross that bridge, and take that path.
That&#39;s exactly what you see here.
It&#39;s actually a smart biomaterial
that we used, to actually treat this patient.
This was an injured urethra on the left side.
We used that biomaterial in the middle.
And then, six months later on the right-hand side
you see this reengineered urethra.
Turns out your body can regenerate,
but only for small distances.
The maximum efficient distance for regeneration
is only about one centimeter.
So, we can use these smart biomaterials
but only for about one centimeter
to bridge those gaps.
So, we do regenerate, but for limited distances.
What do we do now,
if you have injury for larger organs?
What do we do when we have injuries
for structures which are much larger
than one centimeter?
Then we can start to use cells.
The strategy here, is if a patient comes in to us
with a diseased or injured organ,
you can take a very small piece of tissue from that organ,
less than half the size of a postage stamp,
you can then tease that tissue apart,
and look at its basic components,
the patient&#39;s own cells,
you take those cells out,
grow and expand those cells outside the body in large quantities,
and then we then use scaffold materials.
To the naked eye they look like a piece of your blouse,
or your shirt, but actually
these materials are fairly complex
and they are designed to degrade once inside the body.
It disintegrates a few months later.
It&#39;s acting only as a cell delivery vehicle.
It&#39;s bringing the cells into the body. It&#39;s allowing
the cells to regenerate new tissue,
and once the tissue is regenerated the scaffold goes away.
And that&#39;s what we did for this piece of muscle.
This is actually showing a piece of muscle and how we go through
the structures to actually engineer the muscle.
We take the cells, we expand them,
we place the cells on the scaffold,
and we then place the scaffold back into the patient.
But actually, before placing the scaffold into the patient,
we actually exercise it.
We want to make sure that we condition
this muscle, so that it knows what to do
once we put it into the patient.
That&#39;s what you&#39;re seeing here. You&#39;re seeing
this muscle bio-reactor
actually exercising the muscle back and forth.
Okay. These are flat structures that we see here,
the muscle.
What about other structures?
This is actually an engineered blood vessel.
Very similar to what we just did, but a little bit more complex.
Here we take a scaffold,
and we basically -- scaffold can be like a piece of paper here.
And we can then tubularize this scaffold.
And what we do is we, to make a blood vessel, same strategy.
A blood vessel is made up of two different cell types.
We take muscle cells, we paste,
or coat the outside with these muscle cells,
very much like baking a layer cake, if you will.
You place the muscle cells on the outside.
You place the vascular blood vessel lining cells on the inside.
You now have your fully seeded scaffold.
You&#39;re going to place this in an oven-like device.
It has the same conditions as a human body,
37 degrees centigrade,
95 percent oxygen.
You then exercise it, as what you saw on that tape.
And on the right you actually see a carotid artery that was engineered.
This is actually the artery that goes from your neck to your brain.
And this is an X-ray showing you
the patent, functional blood vessel.
More complex structures
such as blood vessels, urethras, which I showed you,
they&#39;re definitely more complex
because you&#39;re introducing two different cell types.
But they are really acting mostly as conduits.
You&#39;re allowing fluid or air to go through
at steady states.
They are not nearly as complex as hollow organs.
Hollow organs have a much higher degree of complexity,
because you&#39;re asking these organs to act on demand.
So, the bladder is one such organ.
Same strategy, we take a very small piece of the bladder,
less than half the size of a postage stamp.
We then tease the tissue apart
into its two individual cell components,
muscle, and these bladder specialized cells.
We grow the cells outside the body in large quantities.
It takes about four weeks to grow these cells from the organ.
We then take a scaffold that we shape like a bladder.
We coat the inside with these bladder lining cells.
We coat the outside with these muscle cells.
We place it back into this oven-like device.
From the time you take that piece of tissue, six to eight weeks later
you can put the organ right back into the patient.
This actually shows the scaffold.
The material is actually being coated with the cells.
When we did the first clinical trial for these patients
we actually created the scaffold specifically for each patient.
We brought patients in,
six to eight weeks prior to their scheduled surgery, did X-rays,
and we then composed a scaffold specifically for that patient&#39;s size
pelvic cavity.
For the second phase of the trials
we just had different sizes, small, medium, large and extra-large.

(Laughter)

It&#39;s true.
And I&#39;m sure everyone here wanted an extra-large. Right?

(Laughter)

So, bladders are definitely a little bit more complex
than the other structures.
But there are other hollow organs that have added complexity to it.
This is actually a heart valve, which we engineered.
And the way you engineer this heart valve is the same strategy.
We take the scaffold, we seed it with cells,
and you can now see here, the valve leaflets opening and closing.
We exercise these prior to implantation.
Same strategy.
And then the most complex are the solid organs.
For solid organs, they&#39;re more complex
because you&#39;re using a lot more cells per centimeter.
This is actually a simple solid organ like the ear.
It&#39;s now being seeded with cartilage.
That&#39;s the oven-like device;
once it&#39;s coated it gets placed there.
And then a few weeks later we can take out the cartilage scaffold.
This is actually digits that we&#39;re engineering.
These are being layered, one layer at a time,
first the bone, we fill in the gaps with cartilage.
We then start adding the muscle on top.
And you start layering these solid structures.
Again, fairly more complex organs,
but by far, the most complex solid organs
are actually the vascularized, highly vascularized,
a lot of blood vessel supply,
organs such as the heart,
the liver, the kidneys.
This is actually an example -- several strategies
to engineer solid organs.
This is actually one of the strategies. We use a printer.
And instead of using ink, we use -- you just saw an inkjet cartridge --
we just use cells.
This is actually your typical desktop printer.
It&#39;s actually printing this two chamber heart,
one layer at a time.
You see the heart coming out there. It takes about 40 minutes to print,
and about four to six hours later
you see the muscle cells contract.

(Applause)

This technology was developed by Tao Ju, who worked at our institute.
And this is actually still, of course, experimental,
not for use in patients.
Another strategy that we have followed
is actually to use decellularized organs.
We actually take donor organs,
organs that are discarded,
and we then can use very mild detergents
to take all the cell elements out of these organs.
So, for example on the left panel,
top panel, you see a liver.
We actually take the donor liver,
we use very mild detergents,
and we, by using these mild detergents, we take all the cells
out of the liver.
Two weeks later, we basically can lift this organ up,
it feels like a liver,
we can hold it like a liver,
it looks like a liver, but it has no cells.
All we are left with
is the skeleton, if you will, of the liver,
all made up of collagen,
a material that&#39;s in our bodies, that will not reject.
We can use it from one patient to the next.
We then take this vascular structure
and we can prove that we retain the blood vessel supply.
You can see, actually that&#39;s a fluoroscopy.
We&#39;re actually injecting contrast into the organ.
Now you can see it start. We&#39;re injecting the contrast into the organ
into this decellularized liver.
And you can see the vascular tree that remains intact.
We then take the cells, the vascular cells,
blood vessel cells, we perfuse the vascular tree
with the patient&#39;s own cells.
We perfuse the outside of the liver
with the patient&#39;s own liver cells.
And we can then create functional livers.
And that&#39;s actually what you&#39;re seeing.
This is still experimental. But we are able to actually reproduce the functionality
of the liver structure, experimentally.
For the kidney,
as I talked to you about the first painting that you saw,
the first slide I showed you,
90 percent of the patients on the transplant wait list
are waiting for a kidney, 90 percent.
So, another strategy we&#39;re following
is actually to create wafers
that we stack together, like an accordion, if you will.
So, we stack these wafers together, using the kidney cells.
And then you can see these miniature kidneys that we&#39;ve engineered.
They are actually making urine.
Again, small structures, our challenge is how to make them larger,
and that is something we&#39;re working on
right now at the institute.
One of the things that I wanted to summarize for you then
is what is a strategy that we&#39;re going for in regenerative medicine.
If at all possible,
we really would like to use smart biomaterials
that we can just take off the shelf
and regenerate your organs.
We are limited with distances right now,
but our goal is actually to increase those distances over time.
If we cannot use smart biomaterials,
then we&#39;d rather use your very own cells.
Why? Because they will not reject.
We can take cells from you,
create the structure, put it right back into you, they will not reject.
And if possible, we&#39;d rather use the cells from your very specific organ.
If you present with a diseased wind pipe
we&#39;d like to take cells from your windpipe.
If you present with a diseased pancreas
we&#39;d like to take cells from that organ.
Why? Because we&#39;d rather take those cells
which already know that those are the cell types you want.
A windpipe cell already knows it&#39;s a windpipe cell.
We don&#39;t need to teach it to become another cell type.
So, we prefer organ-specific cells.
And today we can obtain cells from most every organ in your body,
except for several which we still need stem cells for,
like heart, liver, nerve and pancreas.
And for those we still need stem cells.
If we cannot use stem cells from your body
then we&#39;d like to use donor stem cells.
And we prefer cells that will not reject
and will not form tumors.
And we&#39;re working a lot with the stem cells that we
published on two years ago,
stem cells from the amniotic fluid,
and the placenta, which have those properties.
So, at this point, I do want to tell you that
some of the major challenges we have.
You know, I just showed you this presentation, everything looks so good,
everything works. Actually no,
these technologies really are not that easy.
Some of the work you saw today
was performed by over 700 researchers
at our institute across a 20-year time span.
So, these are very tough technologies.
Once you get the formula right you can replicate it.
But it takes a lot to get there.
So, I always like to show this cartoon.
This is how to stop a runaway stage.
And there you see the stagecoach driver,
and he goes, on the top panel,
He goes A, B, C, D, E, F.
He finally stops the runaway stage.
And those are usually the basic scientists,
The bottom is usually the surgeons.

(Laughter)

I&#39;m a surgeon so that&#39;s not that funny.

(Laughter)

But actually method A is the correct approach.
And what I mean by that is that anytime we&#39;ve launched one of these technologies
to the clinic,
we&#39;ve made absolutely sure that we do everything we can
in the laboratory before we ever
launch these technologies to patients.
And when we launch these technologies to patients
we want to make sure that we ask ourselves a very tough question.
Are you ready to place this in your own loved one, your own child,
your own family member, and then we proceed.
Because our main goal, of course,
is first, to do no harm.
I&#39;m going to show you now, a very short clip,
It&#39;s a five second clip of a patient
who received one of the engineered organs.
We started implanting some of these structures
over 14 years ago.
So, we have patients now walking around with organs,
engineered organs, for over 10 years, as well.
I&#39;m going to show a clip of one young lady.
She had a spina bifida defect, a spinal cord abnormality.
She did not have a normal bladder. This is a segment from CNN.
We are just taking five seconds.
This is a segment that Sanjay Gupta actually took care of.

Video: Kaitlyn M: I&#39;m happy. I was always afraid
that I was going to have like, an accident or something.
And now I can just go and
go out with my friends,
go do whatever I want.

Anthony Atala: See, at the end of the day, the promise of regenerative medicine
is a single promise.
And that is really very simple,
to make our patients better.
Thank you for your attention.

(Applause)

