

Translator: TED Translators admin

Reviewer: Leonardo Silva
What do you guys think?
For those who watched
Sir Ken&#39;s memorable TED Talk,
I am a typical example 
of what he describes
as &quot;the body as a form
of transport for the head,&quot;
a university professor.
You might think it was not fair
that I&#39;ve been lined up to speak
after these first two talks
to speak about science.
I can&#39;t move my body to the beat,
and after a scientist
who became a philosopher,
I have to talk about hard science.
It could be a very dry subject.
Yet, I feel honored.
Never in my career,
and it&#39;s been a long career,
have I had the opportunity to start a talk
feeling so inspired, like this one.
Usually, talking about science
is like exercising in a dry place.
However, I&#39;ve had the pleasure
of being invited to come here
to talk about water.
The words &quot;water&quot; and &quot;dry&quot;
do not match, right?
It is even better to talk about
water in the Amazon,
which is the splendid cradle 
of life. Fresh life.
So this is what inspired me.
That&#39;s why I&#39;m here,
although I&#39;m carrying
my head over here.
I am trying, or will try to convey
this inspiration.
I hope this story will inspire you
and that you&#39;ll spread the word.
We know that there is controversy.
The Amazon is the &quot;lung of the world,&quot;
because of its massive power
to have vital gases exchanged
between the forest and the atmosphere.
We also hear about
the storehouse of biodiversity.
While many believe it,
few know it.
If you go out there, in this marsh,
you&#39;ll be amazed at the --
You can barely see the animals.
The Indians say, &quot;The forest
has more eyes than leaves.&quot;
That is true, and I will try
to show you something.
But today, I&#39;m going to use
a different approach,
one that is inspired by these
two initiatives here,
a harmonic one and a philosophical one.
I&#39;ll try to use an approach
that&#39;s slightly materialistic,
but it also attempts to convey
that, in nature, there is
extraordinary philosophy and harmony.
There&#39;ll be no music in my presentation,
but I hope you&#39;ll all notice the music
of the reality I&#39;m going to show you.
I&#39;m going to talk about physiology —
not about lungs,
but other analogies with human physiology,
especially the heart.
We&#39;ll start
by thinking that water is like blood.
The circulation in our body
distributes fresh blood,
which feeds, nurtures and supports us,
and brings the used blood back
to be renewed.
In the Amazon, things happen similarly.
We&#39;ll start by talking about
the power of all these processes.
This is an image
of rain in motion.
What you see there
is the years passing in seconds.
Rains all over the world.
What do you see?
The equatorial region, in general,
and the Amazon specifically,
is extremely important
for the world&#39;s climate.
It&#39;s a powerful engine.
There is a frantic evaporation
taking place here.
If we take a look at this other image,
which shows the water vapor flow,
you have dry air in black,
moist air in gray,
and clouds in white.
What you see there is an extraordinary
resurgence in the Amazon.
What phenomenon -- if it&#39;s not a desert,
what phenomenon makes water
gush from the ground into the atmosphere
with such power 
that it can be seen from space?
What phenomenon is this?
It could be a geyser.
A geyser is underground water
heated by magma,
exploding into the atmosphere
and transferring this water 
into the atmosphere.
There are no geysers in the Amazon,
unless I am wrong.
I don&#39;t know of any.
But we have something
that plays the same role,

with much more elegance though:
the trees, our good old friends
that, like geysers,
can transfer an enormous amount of water
from the ground into the atmosphere.
There are 600 billion trees
in the Amazon forest, 600 billion geysers.
That is done with
an extraordinary sophistication.
They don&#39;t need the heat of magma.
They use sunlight to do this process.
So, in a typical sunny day in the Amazon,
a big tree manages
to transfer 1,000 liters of water
through its transpiration --
1,000 liters.
If we take all the Amazon,
which is a very large area,
and add it up to all that water
that is released by transpiration,
which is the sweat of the forest,

we&#39;ll get to an incredible number:
20 billion metric tons of water.
In one day.
Do you know how much that is?
The Amazon River,
the largest river on Earth,
one fifth of all the fresh water
that leaves the continents of the
whole world and ends up in the oceans,
dumps 17 billion metric tons
of water a day in the Atlantic Ocean.
This river of vapor
that comes up from the forest
and goes into the atmosphere
is greater than the Amazon River.
Just to give you an idea.
If we could take a gigantic kettle,
the kind you could plug into
a power socket, an electric one,
and put those 20 billion
metric tons of water in it,
how much power would you need
to have this water evaporated?
Any idea? A really big kettle.
A gigantic kettle, right?
50 thousand Itaipus.
Itaipu is still the largest
hydroelectric plant in the world.
and Brazil is very proud of it
because it provides more 
than 30 percent of the power
that is consumed in Brazil.
And the Amazon is here,
doing this for free.
It&#39;s a vivid and extremely powerful plant,
providing environmental services.
Related to this subject,
we are going to talk about
what I call the paradox of chance,
which is curious.
If you look at the world map --
it&#39;s easy to see this --
you&#39;ll see that there are forests
in the equatorial zone,
and deserts are organized
at 30 degrees north latitude,
30 degrees south latitude, aligned.
Look over there, in the southern
hemisphere, the Atacama;
Namibia and Kalahari in Africa;
the Australian desert.
In the northern hemisphere,
the Sahara, Sonoran, etc.

There is an exception, and it&#39;s curious:
It&#39;s the quadrangle that ranges from
Cuiabá to Buenos Aires,
and from São Paulo to the Andes.
This quadrangle
was supposed to be a desert.
It&#39;s on the line of deserts.
Why isn&#39;t it? That&#39;s why
I call it the paradox of chance.
What do we have in South America
that is different?
If we could use the analogy
of the blood circulating in our bodies,
like the water
circulating in the landscape,
we see that rivers are veins,
they drain the landscape,
they drain the tissue of nature.
Where are the arteries?
Any guess?
What takes --
How does water get to irrigate
the tissues of nature
and bring everything back through rivers?
There is a new type of river,
which originates in the blue sea,
which flows through the green ocean --
it not only flows, but it is also
pumped by the green ocean --
and then it falls on our land.
All our economy, that quadrangle,
70 percent of South America&#39;s 
GDP comes from that area.
It depends on this river.
This river flows invisibly above us.
We are floating here
on this floating hotel,
on one of the largest rivers on Earth,
the Negro River.
It&#39;s a bit dry and rough,
but we are floating here,
and there is this
invisible river running above us.
This river has a pulse.
Here it is, pulsing.
That&#39;s why we also talk about the heart.
You can see the different seasons there.
There&#39;s the rainy season. In the Amazon,
we used to have two seasons,
the humid season
and the even more humid season.
Now we have a dry season.
You can see the river covering that region
which, otherwise, would be a desert.
And it is not.
We, scientists --
You see that I&#39;m struggling here
to move my head
from one side to the other.
Scientists study how it works, why, etc.
and these studies
are generating a series of discoveries,
which are absolutely fabulous,
to raise our awareness of the wealth,
the complexity,
and the wonder that we have,
the symphony we have in this process.

One of them is: How is rain formed?
Above the Amazon, there is clean air,
as there is clean air above the ocean.
The blue sea has clean air above it
and forms pretty few clouds;
there&#39;s almost no rain there.
The green ocean has the same clean air,
but forms a lot of rain.
What is happening here that is different?
The forest emits smells,
and these smells are condensation nuclei,
which form drops in the atmosphere.
Then, clouds are formed
and there is torrential rain.
The sprinkler of the Garden of Eden.
This relation between a living thing,
which is the forest,
and a nonliving thing,
which is the atmosphere,
is ingenious in the Amazon,
because the forest provides
water and seeds,
and the atmosphere forms the rain
and gives water back,
guaranteeing the forest&#39;s survival.
There are other factors as well.
We&#39;ve talked a little about the heart,
and let&#39;s now talk about

another function: the liver!
When humid air, high humidity
and radiation are combined
with these organic compounds,
which I call exogenous vitamin C,
generous vitamin C in the form of gas,
the plants release antioxidants
which react with pollutants.
You can rest assured
that you are breathing the purest air
on Earth, here in the Amazon,
because the plants take care
of this characteristic as well.
This benefits the very way plants work,
which is another ingenious cycle.
Speaking of fractals,
and their relation with the way we work,
we can establish other comparisons.
As in the upper airways of our lungs,
the air in the Amazon
gets cleaned up from the excess of dust.
The dust in the air that we breathe
is cleaned by our airways.
This keeps the excess of dust
from affecting the rainfall.
When there are fires in the Amazon,
the smoke stops the rain, 
it stops raining,
the forest dries up and catches fire.
There is another fractal analogy.
Like in the veins and arteries,
the rain water is a feedback.
It returns to the atmosphere.
Like endocrinal glands and hormones,
there are those gases
which I told you about before,
that are formed and released
into the atmosphere, like hormones,
which help in the formation of rain.
Like the liver and the kidneys,
as I&#39;ve said, cleaning the air.

And, finally, like the heart:
pumping water from outside, from the sea,
into the forest.
We call it the biotic moisture pump,
a new theory that is explained
in a very simple way.
If there is a desert in the continent
with a nearby sea,
evaporation&#39;s greater on the sea,
and it sucks the air above the desert.
The desert is trapped in this condition.
It will always be dry.
If you have
the opposite situation, a forest,
the evaporation, as we showed,
is much greater, because of the trees,
and this relation is reversed.
The air above the sea
is sucked into the continent
and humidity is imported.
This satellite image
was taken one month ago —
that&#39;s Manaus down there,
we&#39;re down there —
and it shows this process.
It&#39;s not a common little river
that flows into a canal.
It&#39;s a mighty river
that irrigates South America,
among other things.
This image shows those paths,
all the hurricanes
that have been recorded.
You can see that, in the red square,
there hardly are any hurricanes.
That is no accident.
This pump that sucks
the moisture into the continent
also speeds up the air above the sea,
and this prevents hurricane formations.
To close this part and sum up,
I&#39;d like to talk about
something a little different.
I have several colleagues
who worked in the development
of these theories.
They think, and so do I,
that we can save planet Earth.
I&#39;m not talking only about the Amazon.
The Amazon teaches us a lesson
on how pristine nature works.
We didn&#39;t understand
these processes before
because the rest of the world
is messed up.
We could understand it here, though.
These colleagues propose
that, yes, we can
save other areas,
including deserts.
If we could establish forests
in those other areas,
we can reverse climate change,
including global warming.
I have a dear colleague in India,
whose name is Suprabha Seshan,
and she has a motto.
Her motto is,
&quot;Gardening back the biosphere,&quot;
&quot;Reajardinando a biosfera&quot; in Portuguese.
She does a wonderful job
rebuilding ecosystems.
We need to do this.
Having closed this quick introduction,
we see the reality that we have out here,
which is drought, this climate change,
things that we already knew.
I&#39;d like to tell you a short story.
Once, about four years ago,
I attended a declamation,
of a text by Davi Kopenawa,
a wise representative
of the Yanomami people,

and it went more or less like this:
&quot;Doesn&#39;t the white man know
that, if he destroys the forest,
there will be no more rain?
And that, if there&#39;s no more rain,
there&#39;ll be nothing to drink, or to eat?&quot;
I heard that, and my eyes welled up
and I went, &quot;Oh, my!
I&#39;ve been studying this for 20 years,
with a super computer,
dozens, thousands of scientists,
and we are starting to get to this
conclusion, which he already knows!&quot;
A critical point is the Yanomami
have never deforested.
How could they know the rain would end?
This bugged me and I was befuddled.
How could he know that?
Some months later,
I met him at another event and said,
&quot;Davi, how did you know that if the forest
was destroyed, there&#39;d be no more rain?&quot;

He replied:
&quot;The spirit of the forest told us.&quot;
For me, this was a game changer,
a radical change.
I said, &quot;Gosh!
Why am I doing all this science
to get to a conclusion
that he already knows?&quot;
Then, something 
absolutely critical hit me,
which is,
seeing is believing.
Out of sight, out of mind.
This is a need the previous speaker

pointed out:
We need to see things --
I mean, we, Western society,
which is becoming global, civilized --
we need to see.
If we don&#39;t see,
we don&#39;t register the information.
We live in ignorance.
So, I propose the following --
of course, the astronomer
wouldn&#39;t like the idea --
but let&#39;s turn the Hubble telescope
upside down.
And let&#39;s make it look down here,
rather than to the far reaches
of the universe.
The universe is wonderful,
but we have a practical reality,
which is we live in an unknown cosmos,
and we&#39;re ignorant about it.
We&#39;re trampling on this wonderful cosmos
that shelters us and houses us.
Talk to any astrophysicist.
The Earth is a statistical improbability.
The stability and comfort that we enjoy,
despite the droughts of the Negro River,
and all the heat and cold
and typhoons, etc.,
there is nothing like it in the universe,
that we know of.
Then, let&#39;s turn Hubble in our direction,
and let&#39;s look at the Earth.
Let&#39;s start with the Amazon!
Let&#39;s dive,
let&#39;s reach out the reality
we live in every day,
and look carefully at it,
since that&#39;s what we need.
Davi Kopenawa doesn&#39;t need this.
He has something already
that I think I missed.
I was educated by television.
I think that I missed this,
an ancestral record,
a valuation of what I don&#39;t know,
what I haven&#39;t seen.
He is not a doubting Thomas.
He believes, 
with veneration and reverence,
in what his ancestors
and the spirits taught him.
We can&#39;t do it,
so let&#39;s look into the forest.
Even with Hubble up there --
this is a bird&#39;s-eye view, right?
Even when this happens,
we also see something that we don&#39;t know.
The Spanish called it the green inferno.
If you go out there
into the bushes and get lost,
and, let&#39;s say, if you head west,
it&#39;s 900 kilometers to Colombia,
and another 1,000 to somewhere else.
So, you can figure out
why they called it the green inferno.
But go and look at what is in there.
It is a live carpet.
Each color you see is a tree species.
Each tree, each tree top,
has up to 10,000 species of insects in it,
let alone the millions of species
of fungi, bacteria, etc.
All invisible.
All of it is an even stranger cosmos to us
than the galaxies billions
of light years away from the Earth,
which Hubble brings
to our newspapers everyday.
I&#39;m going to end my talk here --
I have a few seconds left --
by showing you this wonderful being.
When we see the morpho butterfly
in the forest,
we feel like someone&#39;s left open
the door to heaven,
and this creature escaped from there,
because it&#39;s so beautiful.
However, I cannot finish
without showing you a tech side.
We are tech-arrogant.
We deprive nature of its technology.
A robotic hand is technological,
mine is biological,
and we don&#39;t think about it anymore.
Let&#39;s then look at the morpho butterfly,
an example of an invisible
technological competence of life,
which is at the very heart of our
possibility of surviving on this planet,
and let&#39;s zoom in on it.
Again, Hubble is there.
Let&#39;s get into the butterfly&#39;s wings.

Scholars have tried to explain:
Why is it blue?
Let&#39;s zoom in on it.
What you see is that the architecture
of the invisible humiliates
the best architects in the world.
All of this on a tiny scale.
Besides its beauty and functioning,
there is another side to it.
In nature,
all that is organized in extraordinary
structures has a function.
This function of the morpho butterfly —
it is not blue;
it does not have blue pigments.
It has photonic crystals on its surface,
according to people who studied it,
which are extremely 
sophisticated crystals.
Our technology had
nothing like that at the time.
Hitachi has now made a monitor
that uses this technology,
and it is used in optical fibers
to transmit --
Janine Benyus, who&#39;s been here several

times, talks about it: biomimetics.
My time&#39;s up.
Then, I&#39;ll wrap it up with
what is at the base of this capacity,
of this competence of biodiversity,

producing all these wonderful services:
the living cell.
It is a structure with a few microns,
which is an internal wonder.
There are TED Talks about it.
I won&#39;t talk much longer,
but each person in this room,
including myself,
has 100 trillion of these
micromachines in their body,
so that we can enjoy well-being.
Imagine what is out there

in the Amazon forest:
100 trillion. This is greater
than the number of stars in the sky.
And we are not aware of it.
Thank you so much. 
(Applause)

