

Translator: Joseph Geni

Reviewer: Morton Bast
I&#39;m going to tell you about why I became a sculptor,
and you may think that sculptors,
well, they deal with meta, they deal with objects,
they deal with bodies,
but I think, really, what I care about most

is making space, and that&#39;s what I&#39;ve called this talk:
Making Space.
Space that exists within us,
and without us.
So, when I was a child,
I don&#39;t know how many of you grew up in the &#39;50s,
but I was sent upstairs for an enforced rest. 
(Laughter)

It&#39;s a really bad idea. I mean, after lunch, you&#39;re, you know,
you&#39;re six, and you want to go and climb a tree.
But I had to go upstairs, this tiny little room
that was actually made out of an old balcony,
so it was incredibly hot, small and light,
and I had to lie there. It was ridiculous.
But anyway, for some reason, I promised myself
that I wasn&#39;t going to move,
that I was going to do this thing that Mummy
wanted me to do.
And there I was, lying there in this tiny space,
hot, dark, claustrophobic, matchbox-sized, behind my eyes,
but it was really weird, like, after this went on
for days, weeks, months, that space would get bigger
and darker and cooler
until I really looked forward to that half an hour
of enforced immobility and rest,
and I really looked forward to going to that place
of darkness.
Do you mind if we do something completely different?
Can we all just close our eyes for a minute?
Now, this isn&#39;t going to be freaky.
It isn&#39;t some cultic thing. 
(Laughter)

It&#39;s just, it&#39;s just, I just would like us all to go there.
So I&#39;m going to do it too. We&#39;ll all be there together.
So close your eyes for a minute.
Here we are, in a space,
the subjective, collective space of the darkness of the body.
I think of this as the place of imagination,
of potential,
but what are its qualities?
It is objectless. There are no things in it.
It is dimensionless. It is limitless.
It is endless.
Okay, open your eyes.
That&#39;s the space that I think sculpture --
which is a bit of a paradox, sculpture that is about
making material propositions --
but I think that&#39;s the space
that sculpture can connect us with.
So, imagine we&#39;re in the middle of America.
You&#39;re asleep. You wake up,
and without lifting your head from the earth
on your sleeping bag, you can see for 70 miles.
This is a dry lake bed.
I was young. I&#39;d just finished art school.
I wanted to do something that was working
directly with the world, directly with place.
This was a wonderful place, because it was a place
where you could imagine that you were the
first person to be there.
It was a place where nothing very much had happened.
Anyway, bear with me.
I picked up a hand-sized stone,
threw it as far as I was able,
it was about 22 meters.
I then cleared all the stones within that radius
and made a pile.
And that was the pile, by the way.
And then, I stood on the pile,
and threw all of those rocks out again,
and here is rearranged desert.
You could say, well, it doesn&#39;t look very different
from when he started.

(Laughter)

What&#39;s all the fuss about?
In fact, Chris was worried and said,
&quot;Look, don&#39;t show them that slide,
because they&#39;re just going to think you&#39;re another one of
those crazy modern artists who doesn&#39;t do much.

(Laughter)

But the fact is, this is evidence
of a living body on other bodies,
rocks that have been the subject of geological formation,
erosion, the action of time on objects.
This is a place, in a way, that I just
would like you to, in a way, look at differently
because of this event that has happened in it,
a human event,
and in general, it just asks us to look again
at this world, so different from, in a way,
the world that we have been sharing with each other,
the technological world,
to look again at the elemental world.
The elemental world that we all live in is that space
that we all visited together, the darkness of the body.
I wanted to start again with that environment,
the environment of the intimate, subjective space
that each of us lives in, but from the other side
of appearance.
So here is a daily activity of the studio.
You can see I don&#39;t do much. I&#39;m just standing there,
again with my eyes closed, and other people
are molding me, evidential.
This is an indexical register of a lived moment
of a body in time.
Can we map that space, using the language of neutrinos
or cosmic rays, taking the bounding condition of the body
as its limit, but in complete reversal of, in a way,
the most traditional Greek idea of pointing?
In the old days they used to take a lump of Pentelic marble
and drill from the surface in order to identify the skin,
the appearance,
what Aristotle defined as the distinction
between substance and appearance,
the thing that makes things visible,
but here we&#39;re working from the other side.
Or can we do it as an exclusive membrane?
This is a lead case made around the space
that my body occupied, but it&#39;s now void.
This is a work called &quot;Learning To See.&quot;
It&#39;s a bit of, well, we could call it night,
we could call it the 96 percent of gravity
that we don&#39;t know about, dark matter,
placed in space, anyway, another version of a human space
in space at large, but I don&#39;t know if you can see,
the eyes are indicated, they&#39;re closed.
It&#39;s called &quot;Learning To See&quot; because it&#39;s about an object
that hopefully works reflexively and talks about that
vision or connection with the darkness of the body
that I see as a space of potential.
Can we do it another way, using the language
of particles around a nucleus, and talk about the body
as an energy center?
No longer about statues, no longer having to take that
duty of standing, the standing of a human body,
or the standing of a statue, release it,
allow it to be an energy field, a space in space
that talks about human life, between becoming an entropy
as a sort of concentration of attention,
a human place of possibility in space at large.
Is there another way?
Dark matter now placed against a horizon.
If minds live in bodies, if bodies live in clothes,
and then in rooms, and then in buildings,
and then in cities, do they also have a final skin,
and is that skin perceptual?
The horizon.
And is art about
trying to imagine what lies beyond the horizon?
Can we use, in a way, a body as an empty catalyst
for a kind of empathy with the experience
of space-time as it is lived, as I am standing here
in front of you trying to feel and make a connection
in this space-time that we are sharing,
can we use, at it were, the memory of a body,
of a human space in space to catalyze
an experience, again, firsthand experience,
of elemental time.
Human time, industrial time, tested against
the time of the tides, in which these memories
of a particular body, that could be any body,
multiplied as in the time of mechanical reproduction,
many times, placed over three square miles,
a mile out to sea,
disappearing, in different conditions of day and night.
You can see this work. It&#39;s on the mouth of the Mersey,
just outside Liverpool.
And there you can see what a Liverpool sea looks like
on a typical afternoon.
The pieces appear and disappear,
but maybe more importantly --
this is just looking north from the center of the installation --
they create a field, a field that involves
living and the surrogate bodies in a kind of relation,
a relation with each other and a relation with that limit,
the edge, the horizon.
Just moving on, is it possible,
taking that idea of mind, body, body-building,
to supplant the first body,
the biological body, with the second,
the body of architecture and the built environment.
This is a work called &quot;Room for the Great Australian Desert.&quot;
It&#39;s in an undefined location
and I&#39;ve never published where it is.
It&#39;s an object for the mind.
I think of it as a 21st-century Buddha.
Again, the darkness of the body,
now held within this bunker shape
of the minimum position that a body needs to occupy,
a crouching body.
There&#39;s a hole at the anus, penis level.
There are holes at ears. There are no holes at the eyes.
There&#39;s a slot for the mouth. It&#39;s two and a half inches thick,
concrete with a void interior.
Again, a site found with a completely flat
360-degree horizon.
This is just simply asking, again,
as if we had arrived for the first time,
what is the relationship of the human project
to time and space?
Taking that idiom of, as it were,
the darkness of the body transferred to architecture,
can you use architectural space not for living
but as a metaphor,
and use its systolic, diastolic
smaller and larger spaces to provide a kind of
firsthand somatic narrative for a journey through space,
light and darkness?
This is a work of some proportion and some weight
that makes the body into a city, an aggregation of cells
that are all interconnected
and that allow certain visual access
at certain places.
The last work that I just wanted to share with you
is &quot;Blind Light,&quot; which is perhaps
the most open work,
and in a conference of radical openness,
I think maybe this is as radical as I get,
using light and water vapor as my materials.
Here is a box
filled at one and a half atmospheres of atmospheric pressure,
with a cloud and with very bright light.
As you walk towards the ever-open threshold,
you disappear, both to yourselves and to others.
If you hold your hand out in front of you,
you can&#39;t see it.
If you look down, you can&#39;t see your feet.
You are now consciousness without an object,
freed from the dimensionful
and measured way in which life links us
to the obligatory.
But this is a space that is actually filled with people,
disembodied voices,
and out of that ambient environment,
when people come close to your own body zone,
very close, they appear to you as representations.
When they appear close to the edge,
they are representations, representations in which
the viewers have become the viewed.
For me, art is not about objects of high monetary exchange.
It&#39;s about reasserting our firsthand experience
in present time.
As John Cage said,
&quot;We are not moving towards some kind of goal.
We are at the goal, and it is changing with us.
If art has any purpose, it is to open our eyes to that fact.&quot;
Thank you very much.

(Applause)

