
Hi. So today, I&#39;d like to share
some works in progress.
Since we are still realizing these works,
we are largely working within the realm
of intuition and mystery, still.
So I&#39;m going to try and describe
some of the experiences that we&#39;re looking for
through each of the works.
So the first work is called the Imperial Monochromes.
A viewer sort of unsuspectingly walks into the room,
and catches a glimpse of these panels
in a messy composition on the wall.
Within seconds, as if the panels have noticed
the presence of the viewer,
they appear to panic and sort of get into
a strict symmetry.

(Laughter)

So this is the sketch of the two states.
One is total chaos. The other is absolute order.
And we were interested in seeing how little change
it takes to move from one state to the other state.
This also reminded us of two
very different pictorial traditions.
One is the altar tablets of the 15th century,
and the other is about 100 years ago,
Malevich&#39;s abstract compositions.
So I&#39;m just going to take you to a video.
To give you a sense of scale,
the largest panel is about two meters high.
That&#39;s about this much. 
And the smallest one is an A4.
So a viewer enters the space,
and they snap to attention.
And after a while, if the viewer continues
to remain in the space,
the panels will sort of become immune
to the presence of the viewer
and become lax and autonomous again,
until they sort of sense a presence
in the room or a movement,
when they will again snap to attention.

(Laughter)

So here it appears as if it&#39;s the viewer
that&#39;s sort of instigating the sense
of order among the panels,
but it could also be the other way around,
that the panels are so stuck within
their preconditioned behaviors
that they sort of thrust the
viewer with the role of a tyrant.
So this brings me to a quieter, small work
called Handheld.
The viewer sees a piece of paper
that&#39;s mounted on the far end of the wall,
but when you go closer, you see that it&#39;s a blank
A4, or a letter-sized piece of paper,
that&#39;s held on either side
by two small hands
that appear to be carved with a great deal
of attention and care from a small block of wood.
The viewer also sees that this entire sculpture
is sort of moving very slightly,
as if these two hands are trying
to hold the paper very still
for a long period of time,
and somehow are not managing to.
So this instability in the movement
very closely resembles the unsteady nature
of images seen through a handheld camera.
So here I&#39;m going to show you two tandem clips.
One is through a still camera
and the other is through a handheld camera.
And you immediately see how the unsteady nature
of the video suggests the presence
of an observer and a subjective point of view.
So we&#39;ve just removed the camera
and transferred that movement onto the panel.
So here&#39;s a video.
You have to imagine the other hand.
It&#39;s not there yet.
But to us, we&#39;re sort of trying to evoke
a self-effacing gesture, as if there&#39;s a little person
with outstretched arms
behind this enormous piece of paper.
That sort of likens it to the amount of strain
to be at the service of the observer and present
this piece of paper very delicately to the viewer
in front of them.
The next work is Decoy.
This is a cardboard model, so the object
is about as tall as I am.
It has a rounded body, two arms,
and a very tall, head-like antenna,
and its sole purpose is to
attract attention towards itself.
So when a viewer passes by,
it sort of tilts from side to side,
and moves its arms more and more frantically
as the person gets closer.
So here is the first test scenario.
You see the two movements integrated,
and the object seems to be employing
its entire being in this expression of desperation.
But the idea is that once it&#39;s
got the person&#39;s attention,
it&#39;s no longer interested, and it looks for the next person whose attention to get.

(Laughter)

So this is the final fabricated body of the Decoy.
It appears to be mass-manufactured
like it came out of a factory
like vacuum cleaners and washing machines.
Because we are always working
from a very personal space,
we like how this consumer aesthetic
sort of depersonalizes the object
and gives us a bit of distance
in its appearance, at least.
And so to us this is a kind of sinister being
which is trying to distract you from the things
that actually need your attention,
but it could also be a figure that needs a lot of help.
The next work is an object,
that&#39;s also a kind of sound instrument.
In the shape of an amphitheater
that&#39;s scaled to the size of an audience
as perceived from somebody from the stage.
So from where I&#39;m standing,
each of you appears to be this big,
and the audience sort of takes the entire
field of my vision.
Seated in this audience are 996 small figures.
They&#39;re mechanically enabled to clap
of their own free will.
This means that each of them can decide
if and when they want to clap,
how hard, for how long,
how they want to be influenced by
those around them or influence others,
and if they want to contribute to innovation.
So when the viewer steps in front of the audience,
there will be a response.
It could be a few claps or a strong applause,
and then nothing happens until the viewer
leaves the stage, and again
the audience will respond.
It could be anything from a few feeble claps
from members in the audience,
or it could be a very loud ovation.
So to us, I think we&#39;re really looking
at an audience as its own object
or its own organism
that&#39;s also got a sort of musical-like quality to it,
an instrument.
So the viewer can play it
by eliciting quite complex and varied,
nuanced musical or sound patterns,
but cannot really provoke the audience
into any particular kind of response.
So there&#39;s a sense of judgment and capriciousness
and uneasiness involved.
It also has an alluring and trap-like quality to it.
So here if you see we&#39;re quite excited about
the image of the head splitting
to form the two hands.
So here&#39;s a small visual animation,
as if the two sides of the brain are sort of clashing
against each other to kind of make sense
of the duality and the tension.
And here is a prototype.
So we can&#39;t wait to be engulfed by 996 of them.
Okay, this is the last work.
It&#39;s called the Framerunners.
It comes out of the idea of a window.
This is an actual window in our studio,
and as you can see, it&#39;s made up of three
different thicknesses of wooden sections.
So we used the same window vocabulary
to construct our own frame or grid
that&#39;s suspended in the room and that can
be viewed from two sides.
This grid is inhabited by a tribe of small figures.
They&#39;re also made up of three different sizes,
as if to suggest a kind of perspective
or landscape on the single plain.
Each of these figures can also run backward
and forward in the track
and hide behind two adjacent tracks.
So in contrast to this very tight grid,
we wanted to give these figures a very comical
and slapstick-like quality,
as if a puppeteer has taken them
and physically animated them down the path.
So we like the idea of these figures
sort of skipping along
like they&#39;re oblivious and carefree
and happy-go-lucky and content,
until they sort of sense a movement from the viewer
and they will hide behind the fastest wall.
So to us, this work also presents
its own contradiction.
These figures are sort of entrapped
within this very strong grid,
which is like a prison, but also a fortress,
because it allows them to be oblivious
and naive and carefree and quite oblivious
of the external world.
So all these real life qualities that I talk about
are sort of translated to a very specific
technical configuration,
and we were very lucky to collaborate
with ETH Zurich to develop the first prototype.
So you see they extracted the motion cogs
from our animations and created a wiggle
that integrated the head-bobbing movement
and the back-and-forth movement.
So it&#39;s really quite small.
You can see it can fit into the palm of my hand.
So imagine our excitement when we saw it
really working in the studio, and here it is.

(Laughter)

Thank you.

(Applause)

