
Hi. Today, I&#39;m going to take you through glimpses
of about eight of my projects,
done in collaboration with Danish artist Soren Pors.
We call ourselves Pors and Rao,
and we live and work in India.
I&#39;d like to begin with my very first object,
which I call &quot;The Uncle Phone.&quot;
And it was inspired by my uncle&#39;s peculiar habit
of constantly asking me to do things for him,
almost like I were an extension of his body --
to turn on the lights or to bring him a glass of water,
a pack of cigarettes.
And as I grew up, it became worse and worse,
And I started to think of it as a form of control.
But of course, I could never say anything,
because the uncle is a respected figure
in the Indian family.
And the situation that irked me and mystified me the most
was his use of a landline telephone.
He would hold on to the receiver and expect me to dial a number for him.
And so as a response and as a gift to my uncle,
I made him &quot;The Uncle Phone.&quot;
It&#39;s so long that it requires two people to use it.
It&#39;s exactly the way my uncle uses a phone that&#39;s designed for one person.
But the problem is that, when I left home and went to college,
I started missing his commands.
And so I made him a golden typewriter
through which he could dispense his commands
to nephews and nieces around the world as an email.
So what he had to do was take a piece of paper, roll it into the carriage,
type his email or command and pull the paper out.
This device would automatically send the intended person
the letter as an email.
So here you can see, we embedded a lot of electronics
that understands all of the mechanical actions
and converts it to digital.
So my uncle is only dealing with a mechanical interface.
And of course, the object had to be very grand and have a sense of ritualism,
the way my uncle likes it.
The next work is a sound-sensitive installation
that we affectionately call &quot;The Pygmies.&quot;
And we wanted to work with a notion of being
surrounded by a tribe of very shy, sensitive and sweet creatures.
So how it works is we have these panels, which we have on the wall,
and behind them, we have these little creatures which hide.
And as soon as it&#39;s silent, they sort of creep out.
And if it&#39;s even more silent, they stretch their necks out.
And at the slightest sound, they hide back again.
So we had these panels on three walls of a room.
And we had over 500 of these little pygmies hiding behind them.
So this is how it works.
This is a video prototype.
So when it&#39;s quiet, it&#39;s sort of coming out from behind the panels.
And they hear like humans do, or real creatures do.
So they get immune to sounds that scare them after awhile.
And they don&#39;t react to background sounds.
You&#39;ll hear a train in moment that they don&#39;t react to.
(Noise)
But they react to foreground sounds. You&#39;ll hear that in a second.
(Whistling)
So we worked very hard
to make them as lifelike as possible.
So each pygmy has its own behavior, psyche,
mood swings, personalities and so on.
So this is a very early prototype.
Of course, it got much better after that.
And we made them react to people,
but we found that people were being quite playful and childlike with them.
This is a video installation called &quot;The Missing Person.&quot;
And we were quite intrigued
with playing with the notion of invisibility.
How would it be possible to experience a sense of invisibility?
So we worked with a company
that specializes in camera surveillance,
and we asked them to develop a piece of software with us,
using a camera
that could look at people in the room, track them
and replace one person with the background, rendering them invisible.
So I&#39;m just going to show you a very early prototype.
On the right side you can see my colleague Soren,
who&#39;s actually in the space.
And on the left side, you&#39;ll see the processed video
where the camera has made him invisible.
Soren enters the room. Pop! He goes invisible.
And you can see that the camera is tracking him and erasing.
It&#39;s a very early video,
so we haven&#39;t yet dealt with the overlap and all of that,
but that got refined pretty soon, later.
So how we used it was in a room where we had a camera looking into the space,
and we had one monitor, one on each wall.
And as people walked into the room,

they would see themselves in the monitor, except with one difference:
one person was constantly invisible
wherever they moved in the room.
So this is a work called &quot;The Sun Shadow.&quot;
And it was almost like a sheet of paper,
like a cutout of a childlike drawing
of an oil spill or a sun.
And from the front, this object appeared to be very strong and robust,
and from the side, it almost seemed very weak.
So people would walking into the room and they&#39;d almost ignore it,
thinking it was some crap laying around.
But as soon as they passed by,
it would start to climb up the wall in jerky fashion.
And it would get exhausted, and it would collapse every time.

(Laughter)

So this work
is a caricature of an upside-down man.
His head is so heavy, full of heavy thoughts,
that it&#39;s sort of fallen into his hat,
and his body&#39;s grown out of him almost like a plant.
Well what he does is he moves around
in a very drunken fashion on his head
in a very unpredictable and extremely slow movement.
And it&#39;s kind of constrained by that circle.
Because if that circle weren&#39;t there, and the floor was very even,
it would start to wander about in the space.
And there&#39;s no wires.
So I&#39;ll just show you an instance --
so when people enter the room, it activates this object.
And it very slowly, over a few minutes,
sort of painfully goes up,
and then it gains momentum
and it looks like it&#39;s almost about to fall.
And this is an important moment,
because we wanted to instill in the viewer
an instinct to almost go and help, or save the subject.
But it doesn&#39;t really need it,
because it, again, sort of manages to pull itself up.
So this work was a real technical challenge for us,
and we worked very hard, like most of our works, over years
to get the mechanics right and the equilibrium and the dynamics.
And it was very important for us
to establish the exact moment that it would fall,
because if we made it in a way that it would topple over,
then it would damage itself,
and if it didn&#39;t fall enough, it wouldn&#39;t instill that fatalism,
or that sense of wanting to go and help it.
So I&#39;m going to show you a very quick video
where we are doing a test scenario -- it&#39;s much faster.
That&#39;s my colleague. He&#39;s let it go.
Now he&#39;s getting nervous, so he&#39;s going to go catch it.
But he doesn&#39;t need to,
because it manages to lift itself up on its own.
So this is a work that we were very intrigued with,
working with the aesthetic of fur
embedded with thousands of tiny different sizes
of fiber optics, which twinkle like the night sky.
And it&#39;s at the scale of the night sky.
So we wrapped this around a blob-like form,
which is in the shape of a teddy bear,
which was hanging from the ceiling.
And the idea was to sort of contrast
something very cold and distant and abstract like the universe
into the familiar form of a teddy bear,
which is very comforting and intimate.
And the idea was that at some point
you would stop looking at the form of a teddy bear
and you would almost perceive it to be a hole in the space,
and as if you were looking out into the twinkling night sky.
So this is the last work, and a work in progress,
and it&#39;s called &quot;Space Filler.&quot;
Well imagine a small cube that&#39;s about this big
standing in front of you in the middle of the room,
and as you approached it, it tried to intimidate you
by growing into a cube
that&#39;s twice its height and [eight] times its volume.
And so this object is constantly expanding and contracting
to create a dynamic with people moving around it --
almost like it were trying
to conceal a secret within its seams or something.
So we work with a lot of technology,
but we don&#39;t really love technology,
because it gives us a lot of pain in our work over years and years.
But we use it because we&#39;re interested
in the way that it can help us
to express the emotions and behavioral patterns
in these creatures that we create.
And once a creature pops into our minds,
it&#39;s almost like the process of creation
is to discover the way this creature really wants to exist
and what form it wants to take and what way it wants to move.
Thank you.

(Applause)

