

Translator: Jenny Zurawell
When I was a child growing up in Maine,
one of my favorite things to do
was to look for sand dollars
on the seashores of Maine,
because my parents told me
it would bring me luck.
But you know, these shells,
they&#39;re hard to find.
They&#39;re covered in sand,
they&#39;re difficult to see.
However, over time,
I got used to looking for them.
I started seeing shapes
and patterns that helped me
to collect them.
This grew into a passion
for finding things,
a love for the past and archaeology.
And eventually, when I started
studying Egyptology,
I realized that seeing
with my naked eyes alone wasn&#39;t enough.
Because all of the sudden, in Egypt,
my beach had grown
from a tiny beach in Maine
to one eight hundred miles long,
next to the Nile.
And my sand dollars had grown
to the size of cities.
This is really what brought me
to using satellite imagery.
For trying to map the past,
I knew that I had to see differently.
So I want to show you an example
of how we see differently
using the infrared.
This is a site located
in the eastern Egyptian delta
called Mendes.
And the site visibly appears brown,
but when we use the infrared
and we process it, all of the sudden,
using false color,
the site appears as bright pink.
What you are seeing
are the actual chemical changes
to the landscape
caused by the building
materials and activities
of the ancient Egyptians.
What I want to share with you today
is how we&#39;ve used satellite data
to find an ancient Egyptian city,
called Itjtawy,
missing for thousands of years.
Itjtawy was ancient Egypt&#39;s capital
for over four hundred years,
at a period of time
called the Middle Kingdom,
about four thousand years ago.
The site is located
in the Faiyum of Egypt,
and the site is really important,
because in the Middle Kingdom
there was this great renaissance
for ancient Egyptian art,
architecture and religion.
Egyptologists have always known
the site of Itjtawy
was located somewhere near the pyramids
of the two kings who built it,
indicated within the red circles here,
but somewhere within
this massive flood plain.
This area is huge --
it&#39;s four miles by three miles in size.
The Nile used to flow
right next to the city of Itjtawy,
and as it shifted and changed
and moved over time to the east,
it covered over the city.
So, how do you find a buried city
in a vast landscape?
Finding it randomly
would be the equivalent
of locating a needle in a haystack,
blindfolded, wearing baseball mitts.

(Laughter)

So what we did is
we used NASA topography data
to map out the landscape,
very subtle changes.
We started to be able to see
where the Nile used to flow.
But you can see in more detail,
and even more interesting,
this very slight raised area
seen within the circle up here
which we thought could possibly be
the location of the city of Itjtawy.
So we collaborated
with Egyptian scientists
to do coring work, which you see here.
When I say coring, it&#39;s like ice coring,
but instead of layers of climate change,
you&#39;re looking for layers
of human occupation.
And, five meters down,
underneath a thick layer of mud,
we found a dense layer of pottery.
What this shows is that
at this possible location of Itjtawy,
five meters down,
we have a layer of occupation
for several hundred years,
dating to the Middle Kingdom,
dating to the exact period of time
we think Itjtawy is.
We also found work stone --
carnelian, quartz and agate
that shows that there was
a jeweler&#39;s workshop here.
These might not look like much,
but when you think
about the most common stones
used in jewelry from the Middle Kingdom,
these are the stones that were used.
So, we have a dense layer of occupation
dating to the Middle Kingdom at this site.
We also have evidence
of an elite jeweler&#39;s workshop,
showing that whatever was there
was a very important city.
No Itjtawy was here yet,
but we&#39;re going to be
returning to the site
in the near future to map it out.
And even more importantly,
we have funding to train young Egyptians
in the use of satellite technology
so they can be the ones
making great discoveries as well.
So I wanted to end with my favorite quote
from the Middle Kingdom --
it was probably written
at the city of Itjtawy
four thousand years ago.
&quot;Sharing knowledge
is the greatest of all callings.
There&#39;s nothing like it in the land.&quot;
So as it turns out,
TED was not founded in 1984 AD.

(Laughter)

Making ideas actually started in 1984 BC
at a not-lost-for-long city,
found from above.
It certainly puts finding seashells
by the seashore in perspective.
Thank you very much.

(Applause)

Thank you.

(Applause)

