
Every weekend for as long
as I can remember,
my father would get up on a Saturday,
put on a worn sweatshirt
and he&#39;d scrape away
at the squeaky old wheel
of a house that we lived in.
I wouldn&#39;t even call it restoration;
it was a ritual, catharsis.
He would spend all year
scraping paint with this old heat gun
and a spackle knife,
and then he would repaint
where he scraped,
only to begin again the following year.
Scraping and re-scraping,

painting and repainting:
the work of an old house
is never meant to be done.
The day my father turned 52,
I got a phone call.
My mother was on the line
to tell me that doctors had found
a lump in his stomach --
terminal cancer, she told me,
and he had been given
only three weeks to live.
I immediately moved home
to Poughkeepsie, New York,
to sit with my father on death watch,
not knowing what the next days
would bring us.
To keep myself distracted,
I rolled up my sleeves,
and I went about finishing
what he could now no longer complete --
the restoration of our old home.
When that looming three-week deadline came
and then went,
he was still alive.
And at three months,
he joined me.
We gutted and repainted the interior.
At six months, the old windows
were refinished,
and at 18 months,
the rotted porch was finally replaced.
And there was my father,
standing with me outside,
admiring a day&#39;s work,
hair on his head, fully in remission,
when he turned to me and he said,
&quot;You know, Michael,
this house saved my life.&quot;
So the following year, I decided
to go to architecture school.

(Laughter)

But there, I learned
something different about buildings.
Recognition seemed to come
to those who prioritized
novel and sculptural forms,
like ribbons, or ...
pickles?

(Laughter)

And I think this
is supposed to be a snail.
Something about this bothered me.
Why was it that the best architects,
the greatest architecture --
all beautiful and visionary
and innovative --
is also so rare,
and seems to serve so very few?

And more to the point:
With all of this creative talent,
what more could we do?
Just as I was about to start
my final exams,
I decided to take a break
from an all-nighter
and go to a lecture by Dr. Paul Farmer,
a leading health activist
for the global poor.
I was surprised to hear a doctor
talking about architecture.
Buildings are making
people sicker, he said,
and for the poorest in the world,
this is causing epidemic-level problems.
In this hospital in South Africa,
patients that came in
with, say, a broken leg,
to wait in this unventilated hallway,
walked out with a multidrug-resistant
strand of tuberculosis.
Simple designs for infection control
had not been thought about,
and people had died because of it.
&quot;Where are the architects?&quot; Paul said.
If hospitals are making people sicker,
where are the architects and designers
to help us build and design
hospitals that allow us to heal?
That following summer,
I was in the back of a Land Rover
with a few classmates,
bumping over the mountainous
hillside of Rwanda.
For the next year, I&#39;d be living in Butaro
in this old guesthouse,
which was a jail after the genocide.
I was there to design and build
a new type of hospital
with Dr. Farmer and his team.
If hallways are making patients sicker,
what if we could design a hospital
that flips the hallways on the outside,
and makes people walk in the exterior?
If mechanical systems rarely work,
what if we could design a hospital
that could breathe
through natural ventilation,
and meanwhile reduce
its environmental footprint?
And what about the patients&#39; experience?
Evidence shows
that a simple view of nature
can radically improve health outcomes,
So why couldn&#39;t we design a hospital
where every patient
had a window with a view?
Simple, site-specific designs
can make a hospital that heals.
Designing it is one thing;
getting it built, we learned,
is quite another.
We worked with Bruce Nizeye,
a brilliant engineer,
and he thought about
construction differently
than I had been taught in school.
When we had to excavate
this enormous hilltop
and a bulldozer was expensive
and hard to get to site,
Bruce suggested doing it by hand,
using a method in Rwanda called &quot;Ubudehe,&quot;
which means &quot;community works
for the community.&quot;
Hundreds of people came
with shovels and hoes,
and we excavated that hill
in half the time and half
the cost of that bulldozer.
Instead of importing furniture,
Bruce started a guild,
and he brought in
master carpenters to train others
in how to make furniture by hand.
And on this job site,
15 years after the Rwandan genocide,
Bruce insisted that we bring on
labor from all backgrounds,
and that half of them be women.
Bruce was using
the process of building to heal,
not just for those who were sick,
but for the entire community as a whole.
We call this the locally fabricated
way of building, or &quot;lo-fab,&quot;

and it has four pillars:
hire locally,
source regionally,
train where you can
and most importantly,
think about every design decision
as an opportunity
to invest in the dignity
of the places where you serve.
Think of it like the local food movement,
but for architecture.
And we&#39;re convinced
that this way of building
can be replicated across the world,
and change the way we talk about
and evaluate architecture.
Using the lo-fab way of building,
even aesthetic decisions
can be designed to impact people&#39;s lives.
In Butaro, we chose to use
a local volcanic stone
found in abundance within the area,
but often considered
a nuisance by farmers,
and piled on the side of the road.
We worked with these masons
to cut these stones
and form them into the walls
of the hospital.
And when they began on this corner
and wrapped around the entire hospital,
they were so good at putting
these stones together,
they asked us if they could take down
the original wall and rebuild it.
And you see what is possible.
It&#39;s beautiful.
And the beauty, to me,
comes from the fact that I know
that hands cut these stones,
and they formed them into this thick wall,
made only in this place
with rocks from this soil.
When you go outside today
and you look at your built world,

ask not only:
&quot;What is the environmental footprint?&quot; --
an important question --
but what if we also asked,
&quot;What is the human handprint
of those who made it?&quot;
We started a new practice
based around these questions,
and we tested it around the world.
Like in Haiti,
where we asked if a new hospital
could help end the epidemic of cholera.
In this 100-bed hospital,
we designed a simple strategy
to clean contaminated medical waste
before it enters the water table,
and our partners at Les Centres GHESKIO
are already saving lives because of it.

Or Malawi:
we asked if a birthing center
could radically reduce
maternal and infant mortality.
Malawi has one of the highest rates
of maternal and infant death
in the world.
Using a simple strategy
to be replicated nationally,
we designed a birthing center
that would attract women
and their attendants
to come to the hospital earlier
and therefore have safer births.
Or in the Congo, where we asked
if an educational center
could also be used
to protect endangered wildlife.
Poaching for ivory and bushmeat
is leading to global epidemic,
disease transfer and war.
In one of the hardest-to-reach
places in the world,
we used the mud and the dirt
and the wood around us
to construct a center
that would show us ways to protect
and conserve our rich biodiversity.
Even here in the US,
we were asked to rethink
the largest university for the deaf
and hard of hearing in the world.
The deaf community, through sign language,
shows us the power
of visual communication.
We designed a campus
that would awaken the ways
in which we as humans all communicate,
both verbally and nonverbally.
And even in Poughkeepsie, my hometown,
we thought about old
industrial infrastructure.

We wondered:
Could we use arts and culture
and design to revitalize this city
and other Rust Belt cities
across our nation,
and turn them into centers
for innovation and growth?
In each of these projects,

we asked a simple question:
What more can architecture do?
And by asking that question,
we were forced to consider
how we could create jobs,
how we could source regionally
and how we could invest
in the dignity of the communities
in which we serve.
I have learned
that architecture can be
a transformative engine for change.
About a year ago, I read an article
about a tireless and intrepid
civil rights leader
named Bryan Stevenson.

(Applause)

And Bryan had a bold architectural vision.
He and his team had been documenting
the over 4,000 lynchings
of African-Americans
that have happened in the American South.
And they had a plan to mark every county
where these lynchings occurred,
and build a national memorial
to the victims of lynching
in Montgomery, Alabama.
Countries like Germany and South Africa
and, of course, Rwanda,
have found it necessary to build memorials
to reflect on the atrocities
of their past,
in order to heal their national psyche.
We have yet to do this
in the United States.
So I sent a cold email

to info@equaljusticeintiative.org:
&quot;Dear Bryan,&quot; it said,
&quot;I think your building project
is maybe the most important
project we could do in America
and could change the way
we think about racial injustice.
By any chance,
do you know who will design it?&quot;

(Laughter)

Surprisingly, shockingly,
Bryan got right back to me,
and invited me down to meet
with his team and talk to them.
Needless to say,
I canceled all my meetings
and I jumped on a plane
to Montgomery, Alabama.
When I got there,
Bryan and his team picked me up,
and we walked around the city.
And they took the time to point out
the many markers that have
been placed all over the city
to the history of the Confederacy,
and the very few that mark
the history of slavery.
And then he walked me to a hill.
It overlooked the whole city.
He pointed out the river
and the train tracks
where the largest domestic
slave-trading port in America
had once prospered.
And then to the Capitol rotunda,
where George Wallace
had stood on its steps
and proclaimed, &quot;Segregation forever.&quot;
And then to the very hill below us.
He said, &quot;Here we will build
a new memorial
that will change the identity
of this city and of this nation.&quot;
Our two teams have worked
together over the last year
to design this memorial.
The memorial will take us on a journey
through a classical,
almost familiar building type,
like the Parthenon
or the colonnade at the Vatican.
But as we enter,
the ground drops below us
and our perception shifts,
where we realize that these columns
evoke the lynchings,
which happened in the public square.
And as we continue,
we begin to understand the vast number
of those who have yet to be put to rest.
Their names will be engraved
on the markers that hang above us.
And just outside will be a field
of identical columns.
But these are temporary columns,
waiting in purgatory,
to be placed in the very counties
where these lynchings occurred.
Over the next few years,
this site will bear witness,
as each of these markers is claimed
and visibly placed in those counties.
Our nation will begin to heal
from over a century of silence.
When we think about
how it should be built,
we were reminded of Ubudehe,
the building process
we learned about in Rwanda.
We wondered if we could fill
those very columns
with the soil from the sites
of where these killings occurred.
Brian and his team have begun
collecting that soil
and preserving it in individual jars
with family members, community
leaders and descendants.
The act of collecting soil itself
has lead to a type of spiritual healing.
It&#39;s an act of restorative justice.
As one EJI team member noted
in the collection of the soil
from where Will McBride was lynched,
&quot;If Will McBride left one drop of sweat,
one drop of blood,
one hair follicle --
I pray that I dug it up,
and that his whole body
would be at peace.&quot;
We plan to break ground
on this memorial later this year,
and it will be a place to finally speak
of the unspeakable acts
that have scarred this nation.

(Applause)

When my father told me
that day that this house --
our house --
had saved his life,
what I didn&#39;t know
was that he was referring
to a much deeper relationship
between architecture and ourselves.
Buildings are not simply
expressive sculptures.
They make visible our personal
and our collective aspirations
as a society.
Great architecture can give us hope.
Great architecture can heal.
Thank you very much.

(Applause)

