
G&#39;day, my name&#39;s Kevin.
I&#39;m from Australia. I&#39;m here to help.

(Laughter)

Tonight, I want to talk about
a tale of two cities.
One of those cities is called Washington,
and the other is called Beijing.
Because how these two capitals
shape their future
and the future of the United States
and the future of China
doesn&#39;t just affect those two countries,
it affects all of us

in ways, perhaps, we&#39;ve never thought of:
the air we breathe, the water we drink,
the fish we eat,
the quality of our oceans,
the languages we speak in the future,
the jobs we have,
the political systems we choose,
and, of course, the great questions
of war and peace.
You see that bloke? He&#39;s French.
His name is Napoleon.
A couple of hundred years ago,

he made this extraordinary projection:
&quot;China is a sleeping lion,
and when she awakes,
the world will shake.&quot;
Napoleon got a few things wrong;
he got this one absolutely right.
Because China is today
not just woken up,
China has stood up
and China is on the march,
and the question for us all
is where will China go
and how do we engage
this giant of the 21st century?
You start looking at the numbers,
they start to confront you in a big way.
It&#39;s projected that China will become,
by whichever measure --
PPP, market exchange rates --
the largest economy in the world
over the course of the decade ahead.
They&#39;re already
the largest trading nation,
already the largest exporting nation,
already the largest manufacturing nation,
and they&#39;re also the biggest
emitters of carbon in the world.
America comes second.
So if China does become
the world&#39;s largest economy,

think about this:
It&#39;ll be the first time
since this guy was on
the throne of England --
George III, not a good friend
of Napoleon&#39;s --
that in the world we will have
as the largest economy
a non-English speaking country,
a non-Western country,
a non-liberal democratic country.
And if you don&#39;t think
that&#39;s going to affect
the way in which the world
happens in the future,
then personally, I think
you&#39;ve been smoking something,
and it doesn&#39;t mean you&#39;re from Colorado.
So in short, the question
we have tonight is,
how do we understand this mega-change,
which I believe to be the biggest change
for the first half of the 21st century?
It&#39;ll affect so many things.
It will go to the absolute core.
It&#39;s happening quietly.
It&#39;s happening persistently.
It&#39;s happening in some senses
under the radar,
as we are all preoccupied with
what&#39;s going in Ukraine,
what&#39;s going on in the Middle East,
what&#39;s going on with ISIS,
what&#39;s going on with ISIL,
what&#39;s happening with
the future of our economies.
This is a slow and quiet revolution.
And with a mega-change
comes also a mega-challenge,

and the mega-challenge is this:
Can these two great countries,
China and the United States --
China,
the Middle Kingdom,
and the United States,
Měiguó --
which in Chinese, by the way,
means &quot;the beautiful country.&quot;
Think about that -- that&#39;s the name
that China has given this country
for more than a hundred years.
Whether these two great civilizations,
these two great countries,
can in fact carve out a common future
for themselves and for the world?
In short, can we carve out a future
which is peaceful and mutually prosperous,
or are we looking at a great challenge
of war or peace?
And I have 15 minutes
to work through war or peace,
which is a little less time
than they gave this guy to write a book
called &quot;War and Peace.&quot;
People ask me, why is it that a kid
growing up in rural Australia
got interested in learning Chinese?
Well, there are two reasons for that.
Here&#39;s the first of them.
That&#39;s Betsy the cow.
Now, Betsy the cow was one
of a herd of dairy cattle
that I grew up with on a farm
in rural Australia.
See those hands there?
These are not built for farming.
So very early on, I discovered
that in fact, working in a farm
was not designed for me,
and China was a very safe remove
from any career in Australian farm life.
Here&#39;s the second reason.
That&#39;s my mom.
Anyone here ever listen
to what their mom told them to do?
Everyone ever do what
their mom told them to do?
I rarely did,
but what my mom said to me was,
one day, she handed me a newspaper,
a headline which said,
here we have a huge change.
And that change is China
entering the United Nations.
1971, I had just turned 14 years of age,
and she handed me this headline.
And she said, &quot;Understand this, 
learn this,
because it&#39;s going to affect your future.&quot;
So being a very good student of history,
I decided that the best thing
for me to do was, in fact,
to go off and learn Chinese.
The great thing about learning Chinese
is that your Chinese teacher
gives you a new name.

And so they gave me this name:
Kè, which means to overcome or to conquer,
and Wén, and that&#39;s the character
for literature or the arts.
Kè Wén, Conqueror of the Classics.
Any of you guys called &quot;Kevin&quot;?
It&#39;s a major lift from being called Kevin
to be called Conqueror of the Classics.

(Laughter)

I&#39;ve been called Kevin all my life.
Have you been called Kevin all your life?
Would you prefer to be called
Conqueror of the Classics?
And so I went off after that
and joined the Australian Foreign Service,
but here is where pride -- before pride,
there always comes a fall.
So there I am in the embassy in Beijing,
off to the Great Hall of the People
with our ambassador, who had asked me
to interpret for his first meeting
in the Great Hall of the People.
And so there was I.
If you&#39;ve been to a Chinese meeting,
it&#39;s a giant horseshoe.
At the head of the horsehoe
are the really serious pooh-bahs,
and down the end of the horseshoe
are the not-so-serious pooh-bahs,
the junior woodchucks like me.
And so the ambassador
began with this inelegant phrase.
He said, &quot;China and Australia
are currently enjoying a relationship
of unprecedented closeness.&quot;
And I thought to myself,
&quot;That sounds clumsy. That sounds odd.
I will improve it.&quot;

Note to file: Never do that.
It needed to be a little more elegant,
a little more classical,
so I rendered it as follows.
[In Chinese]
There was a big pause
on the other side of the room.
You could see the giant pooh-bahs
at the head of the horseshoe,
the blood visibly draining
from their faces,
and the junior woodchucks
at the other end of the horseshoe
engaged in peals of 
unrestrained laughter.
Because when I rendered his sentence,
&quot;Australia and China are 
enjoying a relationship
of unprecedented closeness,&quot;
in fact, what I said was that
Australia and China
were now experiencing fantastic orgasm.

(Laughter)

That was the last time
I was asked to interpret.
But in that little story,
there&#39;s a wisdom, which is,
as soon as you think you know something
about this extraordinary civilization
of 5,000 years of continuing history,
there&#39;s always something new to learn.
History is against us
when it comes to the U.S. and China
forging a common future together.
This guy up here?
He&#39;s not Chinese and he&#39;s not American.
He&#39;s Greek. His name&#39;s Thucydides.
He wrote the history
of the Peloponnesian Wars.
And he made this extraordinary observation
about Athens and Sparta.
&quot;It was the rise of Athens
and the fear that this inspired in Sparta
that made war inevitable.&quot;
And hence, a whole literature about
something called the Thucydides Trap.
This guy here? He&#39;s not American
and he&#39;s not Greek. He&#39;s Chinese.
His name is Sun Tzu.
He wrote &quot;The Art of War,&quot;
and if you see his statement underneath,

it&#39;s along these lines:
&quot;Attack him where he is unprepared,
appear where you are not expected.&quot;
Not looking good so far
for China and the United States.
This guy is an American.
His name&#39;s Graham Allison.
In fact, he&#39;s a teacher
at the Kennedy School
over there in Boston.
He&#39;s working on a single project
at the moment, which is,
does the Thucydides Trap
about the inevitably of war
between rising powers
and established great powers
apply to the future
of China-U.S. relations?
It&#39;s a core question.
And what Graham has done
is explore 15 cases in history
since the 1500s
to establish what the precedents are.
And in 11 out of 15 of them,
let me tell you,
they&#39;ve ended in catastrophic war.
You may say, &quot;But Kevin --
or Conqueror of the Classics --
that was the past.
We live now in a world
of interdependence and globalization.
It could never happen again.&quot;
Guess what?
The economic historians
tell us that in fact,
the time which we reached
the greatest point
of economic integration and globalization
was in 1914,
just before that happened, World War I,
a sobering reflection from history.
So if we are engaged
in this great question
of how China thinks, feels,
and positions itself
towards the United States,
and the reverse,
how do we get to the baseline
of how these two countries
and civilizations
can possibly work together?
Let me first go to, in fact,
China&#39;s views of the U.S.
and the rest of the West.

Number one: China feels
as if it&#39;s been humiliated
at the hands of the West
through a hundred years of history,
beginning with the Opium Wars.
When after that, the Western powers
carved China up into little pieces,
so that by the time
it got to the &#39;20s and &#39;30s,
signs like this one appeared
on the streets of Shanghai.
[&quot;No dogs and Chinese allowed&quot;]
How would you feel if you were Chinese, 
in your own country, 
if you saw that sign appear?
China also believes and feels
as if, in the events of 1919,
at the Peace Conference in Paris,
when Germany&#39;s colonies were given back
to all sorts of countries
around in the world,
what about German colonies in China?
They were, in fact, given to Japan.
When Japan then invaded China in the 1930s
the world looked away and was indifferent
to what would happen to China.
And then, on top of that,
the Chinese to this day believe
that the United States and the West
do not accept the legitimacy
of their political system
because it&#39;s so radically different
from those of us who come
from liberal democracies,
and believe that the United States
to this day is seeking
to undermine their political system.
China also believes
that it is being contained
by U.S. allies and by those
with strategic partnerships with the U.S.
right around its periphery.
And beyond all that,
the Chinese have this feeling
in their heart of hearts
and in their gut of guts
that those of us in the collective West
are just too damned arrogant.
That is, we don&#39;t recognize
the problems in our own system,
in our politics and our economics,
and are very quick
to point the finger elsewhere,
and believe that, in fact,
we in the collective West
are guilty of a great bunch of hypocrisy.
Of course, in international relations,
it&#39;s not just the sound
of one hand clapping.
There&#39;s another country too,
and that&#39;s called the U.S.
So how does the U.S.
respond to all of the above?
The U.S. has a response to each of those.
On the question of
is the U.S. containing China,
they say, &quot;No, look at the history of
the Soviet Union. That was containment.&quot;
Instead, what we have done
in the U.S. and the West
is welcome China
into the global economy,
and on top of that, welcome them
into the World Trade Organization.
The U.S. and the West say China cheats
on the question
of intellectual property rights,
and through cyberattacks
on U.S. and global firms.
Furthermore, the United States
says that the Chinese political system
is fundamentally wrong
because it&#39;s at such fundamental variance
to the human rights, democracy,
and rule of law that we enjoy
in the U.S. and the collective West.
And on top of all the above,
what does the United States say?
That they fear that China will,
when it has sufficient power,
establish a sphere of influence
in Southeast Asia and wider East Asia,
boot the United States out,
and in time, when it&#39;s powerful enough,
unilaterally seek to change
the rules of the global order.
So apart from all of that,
it&#39;s just fine and dandy,
the U.S.-China relationship.
No real problems there.
The challenge, though,
is given those deep-rooted feelings,
those deep-rooted emotions
and thought patterns,
what the Chinese call &quot;Sīwéi,&quot;
ways of thinking,
how can we craft a basis
for a common future between these two?

I argue simply this:
We can do it on the basis on a framework
of constructive realism
for a common purpose.
What do I mean by that?
Be realistic about the things
that we disagree on,
and a management approach
that doesn&#39;t enable
any one of those differences
to break into war or conflict
until we&#39;ve acquired
the diplomatic skills to solve them.
Be constructive in areas of the
bilateral, regional and global engagement
between the two,
which will make a difference
for all of humankind.
Build a regional institution
capable of cooperation in Asia,
an Asia-Pacific community.
And worldwide, act further,
like you&#39;ve begun to do
at the end of last year
by striking out against climate change
with hands joined together
rather than fists apart.
Of course, all that happens
if you&#39;ve got a common mechanism
and political will to achieve the above.
These things are deliverable.
But the question is,
are they deliverable alone?
This is what our head
tells us we need to do,
but what about our heart?
I have a little experience
in the question back home
of how you try to bring
together two peoples
who, frankly, haven&#39;t had
a whole lot in common in the past.
And that&#39;s when I apologized
to Australia&#39;s indigenous peoples.
This was a day of reckoning
in the Australian government,
the Australian parliament,
and for the Australian people.
After 200 years of unbridled abuse
towards the first Australians,
it was high time that we white folks
said we were sorry.
The important thing --

(Applause)

The important thing that I remember
is staring in the faces
of all those from Aboriginal Australia
as they came to listen to this apology.
It was extraordinary to see, for example,
old women telling me the stories
of when they were five years old
and literally ripped away
from their parents,
like this lady here.
It was extraordinary for me
to then be able to embrace
and to kiss Aboriginal elders
as they came into the parliament building,
and one woman said to me,
it&#39;s the first time a white fella
had ever kissed her in her life,
and she was over 70.
That&#39;s a terrible story.
And then I remember
this family saying to me,
&quot;You know, we drove all the way
from the far North down to Canberra
to come to this thing,
drove our way through redneck country.
On the way back, stopped at a cafe
after the apology for a milkshake.&quot;
And they walked into this cafe
quietly, tentatively, gingerly,
a little anxious.
I think you know what I&#39;m talking about.
But the day after the apology,
what happened?
Everyone in that cafe,
every one of the white folks,
stood up and applauded.
Something had happened in the hearts
of these people in Australia.
The white folks, our Aboriginal
brothers and sisters,
and we haven&#39;t solved
all these problems together,
but let me tell you,
there was a new beginning
because we had gone not just to the head,
we&#39;d gone also to the heart.
So where does that conclude
in terms of the great question
that we&#39;ve been asked
to address this evening,
which is the future
of U.S.-China relations?
The head says there&#39;s a way forward.
The head says there is a policy framework,
there&#39;s a common narrative,
there&#39;s a mechanism
through regular summitry
to do these things
and to make them better.
But the heart must also find a way
to reimagine the possibilities
of the America-China relationship,
and the possibilities of China&#39;s
future engagement in the world.
Sometimes, folks, we just need
to take a leap of faith
not quite knowing where we might land.
In China, they now talk about
the Chinese Dream.
In America, we&#39;re all familiar
with the term &quot;the American Dream.&quot;
I think it&#39;s time, across the world,
that we&#39;re able to think also
of something we might also call
a dream for all humankind.
Because if we do that,
we might just change the way
that we think about each other.
[In Chinese]
That&#39;s my challenge to America.
That&#39;s my challenge to China.
That&#39;s my challenge to all of us,
but I think where there&#39;s a will
and where there is imagination
we can turn this into a future
driven by peace and prosperity
and not once again repeat
the tragedies of war.
I thank you.

(Applause)


Chris Anderson: Thanks so much for that.
Thanks so much for that.
It feels like you yourself
have a role to play in this bridging.
You, in a way, are uniquely placed
to speak to both sides.

Kevin Rudd: Well, what we Australians
do best is organize the drinks,
so you get them together in one room,
and we suggest this and suggest that,
then we go and get the drinks.
But no, look, for all of us
who are friends
of these two great countries,
America and China,
you can do something.
You can make a practical contribution,
and for all you good folks here,
next time you meet someone from China,
sit down and have a conversation.
See what you can find out about
where they come from and what they think,
and my challenge for all
the Chinese folks
who are going to watch
this TED Talk at some time
is do the same.
Two of us seeking to change the world
can actually make a huge difference.
Those of us up the middle,
we can make a small contribution.

CA: Kevin, all power to you,
my friend. Thank you.

KR: Thank you. Thank you, folks.

(Applause)

