
The Olympic motto is &quot;Citius, Altius, Fortius.&quot;
Faster, Higher, Stronger.
And athletes have fulfilled that motto rapidly.
The winner of the 2012 Olympic marathon
ran two hours and eight minutes.
Had he been racing against the winner
of the 1904 Olympic marathon,
he would have won by nearly an hour and a half.
Now we all have this feeling
that we&#39;re somehow just getting better
as a human race, inexorably progressing,
but it&#39;s not like we&#39;ve evolved into a new species
in a century.
So what&#39;s going on here?
I want to take a look at what&#39;s really behind
this march of athletic progress.
In 1936, Jesse Owens
held the world record in the 100 meters.
Had Jesse Owens been racing last year
in the world championships of the 100 meters,
when Jamaican sprinter Usain Bolt finished,
Owens would have still had 14 feet to go.
That&#39;s a lot in sprinter land.
To give you a sense of how much it is,
I want to share with you a demonstration
conceived by sports scientist Ross Tucker.
Now picture the stadium last year

at the world championships of the 100 meters:
thousands of fans waiting with baited breath
to see Usain Bolt, the fastest man in history;
flashbulbs popping as the
nine fastest men in the world
coil themselves into their blocks.
And I want you to pretend
that Jesse Owens is in that race.
Now close your eyes for a
second and picture the race.
Bang! The gun goes off.
An American sprinter jumps out to the front.
Usain Bolt starts to catch him.
Usain Bolt passes him, and as
the runners come to the finish,
you&#39;ll hear a beep as each man crosses the line.
(Beeps)
That&#39;s the entire finish of the race.
You can open your eyes now.
That first beep was Usain Bolt.
That last beep was Jesse Owens.
Listen to it again.
(Beeps)
When you think of it like that,
it&#39;s not that big a difference, is it?
And then consider that Usain Bolt started
by propelling himself out of blocks
down a specially fabricated carpet
designed to allow him to travel
as fast as humanly possible.
Jesse Owens, on the other hand,
ran on cinders, the ash from burnt wood,
and that soft surface stole far more energy
from his legs as he ran.
Rather than blocks, Jesse
Owens had a gardening trowel
that he had to use to dig holes
in the cinders to start from.
Biomechanical analysis of the speed
of Owens&#39; joints shows that had been running
on the same surface as Bolt,
he wouldn&#39;t have been 14 feet behind,
he would have been within one stride.
Rather than the last beep,
Owens would have been the second beep.
Listen to it again.
(Beeps)
That&#39;s the difference track
surface technology has made,
and it&#39;s done it throughout the running world.
Consider a longer event.
In 1954, Sir Roger Bannister
became the first man to run
under four minutes in the mile.
Nowadays, college kids do that every year.
On rare occasions, a high school kid does it.
As of the end of last year,
1,314 men
had run under four minutes in the mile,
but like Jesse Owens,
Sir Roger Bannister ran on soft cinders
that stole far more energy from his legs
than the synthetic tracks of today.
So I consulted biomechanics experts
to find out how much slower it is to run on cinders
than synthetic tracks,
and their consensus that it&#39;s
one and a half percent slower.
So if you apply a one and a half
percent slowdown conversion
to every man who ran his sub-four mile
on a synthetic track,
this is what happens.
Only 530 are left.
If you look at it from that perspective,
fewer than ten new men per [year]
have joined the sub-four mile club
since Sir Roger Bannister.
Now, 530 is a lot more than one,
and that&#39;s partly because
there are many more people
training today and they&#39;re training more intelligently.
Even college kids are professional in their training
compared to Sir Roger Bannister,
who trained for 45 minutes at a time
while he ditched gynecology lectures in med school.
And that guy who won the 1904 Olympic marathon
in three in a half hours,
that guy was drinking rat poison and brandy
while he ran along the course.
That was his idea of a performance-enhancing drug.

(Laughter)

Clearly, athletes have gotten more savvy
about performance-enhancing drugs as well,
and that&#39;s made a difference
in some sports at some times,
but technology has made a difference in all sports,
from faster skis to lighter shoes.
Take a look at the record for
the 100-meter freestyle swim.
The record is always trending downward,
but it&#39;s punctuated by these steep cliffs.
This first cliff, in 1956, is the introduction
of the flip turn.
Rather than stopping and turning around,
athletes could somersault under the water
and get going right away in the opposite direction.
This second cliff, the introduction of gutters
on the side of the pool
that allows water to splash off,
rather than becoming turbulence
that impedes the swimmers as they race.
This final cliff,
the introduction of full-body
and low-friction swimsuits.
Throughout sports, technology has
changed the face of performance.
In 1972, Eddy Merckx set the record
for the longest distance cycled in one hour
at 30 miles, 3,774 feet.
Now that record improved and improved
as bicycles improved and became more aerodynamic
all the way until 1996,
when it was set at 35 miles, 1,531 feet,
nearly five miles farther
than Eddy Merckx cycled in 1972.
But then in 2000, the International Cycling Union
decreed that anyone who wanted to hold that record
had to do so with essentially the same equipment
that Eddy Merckx used in 1972.
Where does the record stand today?
30 miles, 4,657 feet,
a grand total of 883 feet
farther than Eddy Merckx cycled
more than four decades ago.
Essentially the entire improvement in this record
was due to technology.
Still, technology isn&#39;t the only
thing pushing athletes forward.
While indeed we haven&#39;t evolved
into a new species in a century,
the gene pool within competitive sports
most certainly has changed.
In the early half of the 20th century,
physical education instructors and coaches
had the idea that the average body type

was the best for all athletic endeavors:
medium height, medium weight, no matter the sport.
And this showed in athletes&#39; bodies.
In the 1920s, the average elite high-jumper
and average elite shot-putter
were the same exact size.
But as that idea started to fade away,
as sports scientists and coaches realized that
rather than the average body type,
you want highly specialized bodies
that fit into certain athletic niches,
a form of artificial selection took place,
a self-sorting for bodies that fit certain sports,
and athletes&#39; bodies became
more different from one another.
Today, rather than the same size
as the average elite high jumper,
the average elite shot-putter
is two and a half inches taller
and 130 pounds heavier.
And this happened throughout the sports world.
In fact, if you plot on a height versus mass graph
one data point for each of two dozen sports
in the first half of the 20th century, it looks like this.
There&#39;s some dispersal,
but it&#39;s kind of grouped
around that average body type.
Then that idea started to go away,
and at the same time, digital technology --
first radio, then television and the Internet --
gave millions, or in some cases billions, of people
a ticket to consume elite sports performance.
The financial incentives and fame and glory
afforded elite athletes skyrocketed,
and it tipped toward the tiny
upper echelon of performance.
It accelerated the artificial
selection for specialized bodies.
And if you plot a data point for these same
two dozen sports today, it looks like this.
The athletes&#39; bodies have gotten
much more different from one another.
And because this chart looks like the charts
that show the expanding universe,
with the galaxies flying away from one another,
the scientists who discovered it call it
&quot;The Big Bang of Body Types.&quot;
In sports where height is prized, like basketball,
the tall athletes got taller.
In 1983, the National Basketball Association
signed a groundbreaking agreement
making players partners in the league,
entitled to shares of ticket revenues
and television contracts.
Suddenly, anybody who could be an NBA player
wanted to be,
and teams started scouring the globe
for the bodies that could
help them win championships.
Almost overnight,
the proportion of men in the NBA
who are at least seven feet tall doubled
to 10 percent.
Today, one in 10 men in the NBA
is at least seven feet tall,
but a seven-foot-tall man is incredibly rare
in the general population --
so rare that if you know an American man
between the ages of 20 and 40
who is at least seven feet tall,
there&#39;s a 17 percent chance
he&#39;s in the NBA right now.

(Laughter)

That is, find six honest seven footers,
one is in the NBA right now.
And that&#39;s not the only way that
NBA players&#39; bodies are unique.
This is Leonardo da Vinci&#39;s &quot;Vitruvian Man,&quot;
the ideal proportions,
with arm span equal to height.
My arm span is exactly equal to my height.
Yours is probably very nearly so.
But not the average NBA player.
The average NBA player is a shade under 6&#39;7&quot;,
with arms that are seven feet long.
Not only are NBA players ridiculously tall,
they are ludicrously long.
Had Leonardo wanted to draw
the Vitruvian NBA Player,
he would have needed a rectangle and an ellipse,
not a circle and a square.
So in sports where large size is prized,
the large athletes have gotten larger.
Conversely, in sports where
diminutive stature is an advantage,
the small athletes got smaller.
The average elite female gymnast
shrunk from 5&#39;3&quot; to 4&#39;9&quot; on average
over the last 30 years,
all the better for their power-to-weight ratio
and for spinning in the air.
And while the large got larger
and the small got smaller,
the weird got weirder.
The average length of the forearm
of a water polo player in relation
to their total arm got longer,
all the better for a forceful throwing whip.
And as the large got larger,
small got smaller, and the weird weirder.
In swimming, the ideal body type
is a long torso and short legs.
It&#39;s like the long hull of a canoe
for speed over the water.
And the opposite is advantageous in running.
You want long legs and a short torso.
And this shows in athletes&#39; bodies today.
Here you see Michael Phelps,
the greatest swimmer in history,
standing next to Hicham El Guerrouj,
the world record holder in the mile.
These men are seven inches different in height,
but because of the body types
advantaged in their sports,
they wear the same length pants.
Seven inches difference in height,
these men have the same length legs.
Now in some cases, the search for bodies
that could push athletic performance forward
ended up introducing into the competitive world
populations of people that weren&#39;t
previously competing at all,
like Kenyan distance runners.
We think of Kenyans as being great marathoners.
Kenyans think of the Kalenjin tribe
as being great marathoners.
The Kalenjin make up just 12 percent
of the Kenyan population
but the vast majority of elite runners.
And they happen, on average,

to have a certain unique physiology:
legs that are very long
and very thin at their extremity,
and this is because they have their ancestry
at very low latitude
in a very hot and dry climate,
and an evolutionary adaptation to that
is limbs that are very long
and very thin at the extremity
for cooling purposes.
It&#39;s the same reason that a radiator has long coils,
to increase surface area compared to volume
to let heat out,
and because the leg is like a pendulum,
the longer and thinner it is at the extremity,
the more energy-efficient it is to swing.
To put Kalenjin running success in perspective,
consider that 17 American men in history
have run faster than two hours and 10 minutes
in the marathon.
That&#39;s a four-minute-and-58-second-per-mile pace.
Thirty-two Kalenjin men did that last October.

(Laughter)

That&#39;s from a source population the size
of metropolitan Atlanta.
Still, even changing technology
and the changing gene pool in sports
don&#39;t account for all of the changes in performance.
Athletes have a different mindset than they once did.
Have you ever seen in a movie when someone gets
an electrical shock
and they&#39;re thrown across a room?
There&#39;s no explosion there.
What&#39;s happening when that happens is that
the electrical impulse is causing
all their muscle fibers to twitch at once,
and they&#39;re throwing themselves across the room.
They&#39;re essentially jumping.
That&#39;s the power
that&#39;s contained in the human body.
But normally we can&#39;t access nearly all of it.
Our brain acts as a limiter,
preventing us from accessing
all of our physical resources,
because we might hurt ourselves,
tearing tendons or ligaments.
But the more we learn about
how that limiter functions,
the more we learn how we can push it back
just a bit,
in some cases by convincing the brain
that the body won&#39;t be in mortal danger
by pushing harder.
Endurance and ultra-endurance sports
serve as a great example.
Ultra-endurance was once thought to be harmful
to human health,
but now we realize
that we have all these traits

that are perfect for ultra-endurance:
no body fur and a glut of sweat glands
that keep us cool while running;
narrow waists and long legs compared to our frames;
large surface area of joints for shock absorption.
We have an arch in our foot that acts like a spring,
short toes that are better for pushing off
than for grasping tree limbs,
and when we run,
we can turn our torso and our shoulders
like this while keeping our heads straight.
Our primate cousins can&#39;t do that.
They have to run like this.
And we have big old butt muscles
that keep us upright while running.
Have you ever looked at an ape&#39;s butt?
They have no buns because they don&#39;t run upright.
And as athletes have realized
that we&#39;re perfectly suited for ultra-endurance,
they&#39;ve taken on feats
that would have been unthinkable before,
athletes like Spanish endurance racer Kílian Jornet.
Here&#39;s Kílian running up the Matterhorn.

(Laughter)

With a sweatshirt there tied around his waist.
It&#39;s so steep he can&#39;t even run here.
He&#39;s pulling up on a rope.
This is a vertical ascent
of more than 8,000 feet,
and Kílian went up and down
in under three hours.
Amazing.
And talented though he is,
Kílian is not a physiological freak.
Now that he has done this,
other athletes will follow,
just as other athletes followed
after Sir Roger Bannister
ran under four minutes in the mile.
Changing technology, changing genes,
and a changing mindset.
Innovation in sports,
whether that&#39;s new track surfaces
or new swimming techniques,
the democratization of sport,
the spread to new bodies
and to new populations around the world,
and imagination in sport,
an understanding of what the human body
is truly capable of,
have conspired to make athletes stronger,
faster, bolder,
and better than ever.
Thank you very much.

(Applause)

