

Translator: Leslie Gauthier

Reviewer: Camille Martínez
I want you to look
around the room for a minute
and try to find the most
paranoid person here --

(Laughter)

And then I want you to point
at that person for me.

(Laughter)

OK, don&#39;t actually do it.

(Laughter)

But, as an organizational psychologist,
I spend a lot of time in workplaces,
and I find paranoia everywhere.
Paranoia is caused by people
that I call &quot;takers.&quot;
Takers are self-serving
in their interactions.
It&#39;s all about what can you do for me.
The opposite is a giver.
It&#39;s somebody who approaches
most interactions by asking,
&quot;What can I do for you?&quot;
I wanted to give you a chance
to think about your own style.
We all have moments of giving and taking.
Your style is how you treat
most of the people most of the time,
your default.
I have a short test you can take
to figure out if you&#39;re more
of a giver or a taker,
and you can take it right now.
[The Narcissist Test]

[Step 1: Take a moment
to think about yourself.]

(Laughter)


[Step 2: If you made it to Step 2,
you are not a narcissist.]

(Laughter)

This is the only thing I will say today
that has no data behind it,
but I am convinced the longer it takes
for you to laugh at this cartoon,
the more worried we should be
that you&#39;re a taker.

(Laughter)

Of course, not all takers are narcissists.
Some are just givers who got burned
one too many times.
Then there&#39;s another kind of taker
that we won&#39;t be addressing today,
and that&#39;s called a psychopath.

(Laughter)

I was curious, though, about how
common these extremes are,
and so I surveyed over 30,000
people across industries
around the world&#39;s cultures.
And I found that most people
are right in the middle
between giving and taking.
They choose this third style
called &quot;matching.&quot;
If you&#39;re a matcher, you try to keep

an even balance of give and take:
quid pro quo -- I&#39;ll do something
for you if you do something for me.
And that seems like a safe way
to live your life.
But is it the most effective
and productive way to live your life?
The answer to that question
is a very definitive ...
maybe.

(Laughter)

I studied dozens of organizations,
thousands of people.
I had engineers measuring
their productivity.

(Laughter)

I looked at medical students&#39; grades --
even salespeople&#39;s revenue.

(Laughter)

And, unexpectedly,
the worst performers in each
of these jobs were the givers.
The engineers who got the least work done
were the ones who did more favors
than they got back.
They were so busy doing
other people&#39;s jobs,
they literally ran out of time and energy
to get their own work completed.
In medical school, the lowest grades
belong to the students
who agree most strongly
with statements like,
&quot;I love helping others,&quot;
which suggests the doctor
you ought to trust
is the one who came to med school
with no desire to help anybody.

(Laughter)

And then in sales, too,
the lowest revenue accrued
in the most generous salespeople.
I actually reached out
to one of those salespeople
who had a very high giver score.
And I asked him, &quot;Why do
you suck at your job --&quot;
I didn&#39;t ask it that way, but --

(Laughter)

&quot;What&#39;s the cost of generosity in sales?&quot;
And he said, &quot;Well, I just care
so deeply about my customers
that I would never sell them
one of our crappy products.&quot;

(Laughter)

So just out of curiosity,
how many of you self-identify more
as givers than takers or matchers?
Raise your hands.
OK, it would have been more
before we talked about these data.
But actually, it turns out
there&#39;s a twist here,
because givers are often
sacrificing themselves,
but they make their organizations better.
We have a huge body of evidence --
many, many studies looking
at the frequency of giving behavior
that exists in a team
or an organization --
and the more often people are helping
and sharing their knowledge
and providing mentoring,
the better organizations do

on every metric we can measure:
higher profits, customer satisfaction,
employee retention --
even lower operating expenses.
So givers spend a lot of time
trying to help other people
and improve the team,
and then, unfortunately,
they suffer along the way.
I want to talk about what it takes
to build cultures where givers
actually get to succeed.
So I wondered, then, if givers
are the worst performers,
who are the best performers?

Let me start with the good news:
it&#39;s not the takers.
Takers tend to rise quickly
but also fall quickly in most jobs.
And they fall at the hands of matchers.
If you&#39;re a matcher, you believe
in &quot;An eye for an eye&quot; -- a just world.
And so when you meet a taker,
you feel like it&#39;s your mission in life
to just punish the hell
out of that person.

(Laughter)

And that way justice gets served.
Well, most people are matchers.
And that means if you&#39;re a taker,
it tends to catch up with you eventually;
what goes around will come around.

And so the logical conclusion is:
it must be the matchers
who are the best performers.
But they&#39;re not.
In every job, in every organization
I&#39;ve ever studied,
the best results belong
to the givers again.
Take a look at some data I gathered
from hundreds of salespeople,
tracking their revenue.
What you can see is that the givers
go to both extremes.
They make up the majority of people
who bring in the lowest revenue,
but also the highest revenue.
The same patterns were true
for engineers&#39; productivity
and medical students&#39; grades.
Givers are overrepresented
at the bottom and at the top
of every success metric that I can track.

Which raises the question:
How do we create a world
where more of these givers get to excel?
I want to talk about how to do that,
not just in businesses,
but also in nonprofits, schools --
even governments.
Are you ready?
(Cheers)
I was going to do it anyway,
but I appreciate the enthusiasm.

(Laughter)

The first thing that&#39;s really critical
is to recognize that givers
are your most valuable people,
but if they&#39;re not careful, they burn out.
So you have to protect
the givers in your midst.
And I learned a great lesson about this
from Fortune&#39;s best networker.
It&#39;s the guy, not the cat.

(Laughter)

His name is Adam Rifkin.
He&#39;s a very successful serial entrepreneur
who spends a huge amount
of his time helping other people.
And his secret weapon
is the five-minute favor.
Adam said, &quot;You don&#39;t have to be
Mother Teresa or Gandhi
to be a giver.
You just have to find small ways
to add large value
to other people&#39;s lives.&quot;
That could be as simple
as making an introduction
between two people who could
benefit from knowing each other.
It could be sharing your knowledge
or giving a little bit of feedback.
Or It might be even something
as basic as saying,
&quot;You know,
I&#39;m going to try and figure out
if I can recognize somebody
whose work has gone unnoticed.&quot;
And those five-minute favors
are really critical
to helping givers set boundaries
and protect themselves.
The second thing that matters
if you want to build a culture
where givers succeed,
is you actually need a culture
where help-seeking is the norm;
where people ask a lot.
This may hit a little too close
to home for some of you.
[So in all your relationships,
you always have to be the giver?]

(Laughter)

What you see with successful givers
is they recognize that it&#39;s OK
to be a receiver, too.
If you run an organization,
we can actually make this easier.
We can make it easier
for people to ask for help.
A couple colleagues and I
studied hospitals.
We found that on certain floors,
nurses did a lot of help-seeking,
and on other floors,
they did very little of it.
The factor that stood out on the floors
where help-seeking was common,
where it was the norm,
was there was just one nurse
whose sole job it was
to help other nurses on the unit.
When that role was available,
nurses said, &quot;It&#39;s not embarrassing,
it&#39;s not vulnerable to ask for help --
it&#39;s actually encouraged.&quot;
Help-seeking isn&#39;t important
just for protecting the success
and the well-being of givers.
It&#39;s also critical to getting
more people to act like givers,
because the data say
that somewhere between 75 and 90 percent
of all giving in organizations
starts with a request.
But a lot of people don&#39;t ask.
They don&#39;t want to look incompetent,
they don&#39;t know where to turn,
they don&#39;t want to burden others.
Yet if nobody ever asks for help,
you have a lot of frustrated givers
in your organization
who would love to step up and contribute,
if they only knew
who could benefit and how.
But I think the most important thing,
if you want to build a culture
of successful givers,
is to be thoughtful about who
you let onto your team.
I figured, you want a culture
of productive generosity,
you should hire a bunch of givers.
But I was surprised to discover, actually,
that that was not right --
that the negative impact
of a taker on a culture
is usually double to triple
the positive impact of a giver.

Think about it this way:
one bad apple can spoil a barrel,
but one good egg
just does not make a dozen.
I don&#39;t know what that means --

(Laughter)

But I hope you do.
No -- let even one taker into a team,
and you will see that the givers
will stop helping.
They&#39;ll say, &quot;I&#39;m surrounded
by a bunch of snakes and sharks.
Why should I contribute?&quot;
Whereas if you let one giver into a team,
you don&#39;t get an explosion of generosity.
More often, people are like,
&quot;Great! That person can do all our work.&quot;
So, effective hiring and screening
and team building
is not about bringing in the givers;
it&#39;s about weeding out the takers.
If you can do that well,
you&#39;ll be left with givers and matchers.
The givers will be generous
because they don&#39;t have to worry
about the consequences.
And the beauty of the matchers
is that they follow the norm.
So how do you catch a taker
before it&#39;s too late?
We&#39;re actually pretty bad
at figuring out who&#39;s a taker,
especially on first impressions.
There&#39;s a personality trait
that throws us off.
It&#39;s called agreeableness,
one the major dimensions
of personality across cultures.
Agreeable people are warm and friendly,
they&#39;re nice, they&#39;re polite.
You find a lot of them in Canada --

(Laughter)

Where there was actually
a national contest
to come up with a new Canadian slogan
and fill in the blank,
&quot;As Canadian as ...&quot;
I thought the winning entry
was going to be,
&quot;As Canadian as maple syrup,&quot;
or, &quot;... ice hockey.&quot;
But no, Canadians voted
for their new national slogan to be --
I kid you not --
&quot;As Canadian as possible
under the circumstances.&quot;

(Laughter)

Now for those of you
who are highly agreeable,
or maybe slightly Canadian,
you get this right away.
How could I ever say I&#39;m any one thing
when I&#39;m constantly adapting
to try to please other people?
Disagreeable people do less of it.
They&#39;re more critical,
skeptical, challenging,
and far more likely than their peers
to go to law school.

(Laughter)

That&#39;s not a joke,
that&#39;s actually an empirical fact.

(Laughter)

So I always assumed
that agreeable people were givers
and disagreeable people were takers.
But then I gathered the data,
and I was stunned to find
no correlation between those traits,
because it turns out
that agreeableness-disagreeableness

is your outer veneer:
How pleasant is it to interact with you?
Whereas giving and taking

are more of your inner motives:
What are your values?
What are your intentions toward others?
If you really want to judge
people accurately,
you have to get to the moment every
consultant in the room is waiting for,
and draw a two-by-two.

(Laughter)


The agreeable givers are easy to spot:
they say yes to everything.
The disagreeable takers
are also recognized quickly,
although you might call them
by a slightly different name.

(Laughter)

We forget about the other
two combinations.
There are disagreeable givers
in our organizations.
There are people who are gruff
and tough on the surface
but underneath have
others&#39; best interests at heart.
Or as an engineer put it,
&quot;Oh, disagreeable givers --
like somebody with a bad user interface
but a great operating system.&quot;

(Laughter)

If that helps you.

(Laughter)

Disagreeable givers are the most
undervalued people in our organizations,
because they&#39;re the ones
who give the critical feedback
that no one wants to hear
but everyone needs to hear.
We need to do a much better job
valuing these people
as opposed to writing them off early,
and saying, &quot;Eh, kind of prickly,
must be a selfish taker.&quot;
The other combination we forget about
is the deadly one --
the agreeable taker,
also known as the faker.
This is the person
who&#39;s nice to your face,
and then will stab you right in the back.

(Laughter)

And my favorite way to catch
these people in the interview process
is to ask the question,
&quot;Can you give me the names of four people
whose careers you have
fundamentally improved?&quot;
The takers will give you four names,
and they will all be more
influential than them,
because takers are great at kissing up
and then kicking down.
Givers are more likely to name people
who are below them in a hierarchy,
who don&#39;t have as much power,
who can do them no good.
And let&#39;s face it, you all know
you can learn a lot about character
by watching how someone
treats their restaurant server
or their Uber driver.
So if we do all this well,
if we can weed takers
out of organizations,
if we can make it safe to ask for help,
if we can protect givers from burnout
and make it OK for them to be ambitious
in pursuing their own goals
as well as trying to help other people,
we can actually change the way
that people define success.
Instead of saying it&#39;s all about
winning a competition,
people will realize success
is really more about contribution.
I believe that the most
meaningful way to succeed
is to help other people succeed.
And if we can spread that belief,
we can actually turn paranoia upside down.
There&#39;s a name for that.
It&#39;s called &quot;pronoia.&quot;
Pronoia is the delusional belief
that other people
are plotting your well-being.

(Laughter)

That they&#39;re going around behind your back
and saying exceptionally
glowing things about you.
The great thing about a culture of givers
is that&#39;s not a delusion --
it&#39;s reality.
I want to live in a world
where givers succeed,
and I hope you will help me
create that world.
Thank you.

(Applause)

