
The maxim, &quot;Know thyself&quot;
has been around since the ancient Greeks.
Some attribute this golden world
knowledge to Plato, others to Pythagoras.
But the truth is it doesn&#39;t really matter
which sage said it first,
because it&#39;s still
sage advice, even today.
&quot;Know thyself.&quot;
It&#39;s pithy almost to the point
of being meaningless,
but it rings familiar
and true, doesn&#39;t it?
&quot;Know thyself.&quot;
I understand this timeless dictum
as a statement about the problems,
or more exactly, the confusions,
of consciousness.
I&#39;ve always been fascinated
with knowing the self.
This fascination led me
to submerge myself in art,
study neuroscience,
and later, to become a psychotherapist.
Today I combine all my passions
as the CEO of InteraXon,
a thought-controlled computing company.
My goal, quite simply, is to help people
become more in tune with themselves.
I take it from this
little dictum, &quot;Know thyself.&quot;
If you think about it,
this imperative is kind of the defining
characteristic of our species, isn&#39;t it?
I mean, it&#39;s self-awareness
that separates Homo sapiens
from earlier instances of our mankind.
Today we&#39;re often too busy
tending to our iPhones and iPods
to really stop and get to know ourselves.
Under the deluge of minute-to-minute
text conversations,
e-mails, relentless exchange
of media channels
and passwords and apps
and reminders and Tweets and tags,
we lose sight of what all this fuss is

supposed to be about in the first place:
Ourselves.
Much of the time we&#39;re transfixed
by all of the ways we can reflect
ourselves out into the world.
And we can barely find the time to reflect
deeply back in on our own selves.
We&#39;ve cluttered ourselves up
with all this.
And we feel like we have to get
far, far away to a secluded retreat,
leaving it all behind.
So we go far away
to the top of a mountain,
assuming that perching
ourselves on a piece
is bound to give us the respite we need
to sort the clutter, the chaotic everyday,
and find ourselves again.
But on that mountain where we gain
that beautiful peace of mind,
what are we really achieving?
It&#39;s really only a successful escape.
Think of the term we use, &quot;Retreat.&quot;
This is the term that armies use
when they&#39;ve lost a battle.
It means we&#39;ve got to get out of here.
Is this how we feel
about the pressures of our world,
that in order to get inside ourselves,
you have to run for the hills?
And the problem with escaping
your day-to-day life
is that you have to come home, eventually.
So when you think about it,
we&#39;re almost like a tourist
visiting ourselves over there.
And eventually, that vacation&#39;s got
to come to an end.
So my question to you is,
can we find ways to know ourselves
without the escape?
Can we redefine our relationship
with the technologized world
in order to have the heightened
sense of self-awareness that we seek?
Can we live here and now in our wired web
and still follow those ancient
instructions, &quot;Know thyself?&quot;
I say the answer is yes.
And I&#39;m here today to share a new way
that we&#39;re working
with technology to this end,
to get familiar with our inner self
like never before --
humanizing technology
and furthering that age-old quest of ours
to more fully know the self.
It&#39;s called thought-controlled computing.
You may or may not have noticed
that I&#39;m wearing a tiny
electrode on my forehead.
This is actually a brainwave sensor
that&#39;s reading the electrical
activity of my brain
as I give this talk.
These brainwaves are being analyzed
and we can see them as a graph.
Let me show you what it looks like.
That blue line there is my brainwave.
It&#39;s the direct signal being recorded
from my head, rendered in real time.
The green and red bars show
that same signal displayed by frequency,
with lower frequencies here
and higher frequencies up here.
You&#39;re actually looking
inside my head as I speak.
These graphs are compelling,
they&#39;re undulating,
but from a human&#39;s perspective,
they&#39;re actually not very useful.
That&#39;s why we&#39;ve spent a lot of time
thinking about how to make this data
meaningful to the people who use it.
For instance,
what if I could use this data to find out
how relaxed I am at any moment?
Or what if I can take that information
and put it into an organic
shape up on the screen?
The shape on the right over here
has become an indicator
of what&#39;s going on in my head.
The more relaxed I am,
the more the energy&#39;s going
to fall through it.
I may also be interested in knowing
how focused I am,
so I can put my level of attention
into the circuit board on the other side.
And the more focused my brain is,
the more the circuit board
is going to surge with energy.
Ordinarily, I would have no way
of knowing how focused or relaxed I was
in any tangible way.
As we know, our feelings
about how we&#39;re feeling
are notoriously unreliable.
We&#39;ve all had stress creep up
on us without even noticing it
until we lost it on someone
who didn&#39;t deserve it,
and then we realize that we probably
should have checked in with ourselves
a little earlier.
This new awareness
opens up vast possibilities
for applications that help
improve our lives and ourselves.
We&#39;re trying to create technology
that uses the insights
to make our work more efficient,
our breaks more relaxing
and our connections deeper
and more fulfilling than ever.
I&#39;m going to share some of these
visions with you in a bit,
but first I want to take
a look at how we got here.
By the way, feel free to check
in on my head at any time.

(Laughter)

My team at InteraXon and I
have been developing thought-controlled
application for almost a decade now.
In the first phase of development,
we were really enthused by all the things
we could control with our mind.
We were making things activate,
light up and work just by thinking.
We were transcending the space
between the mind and the device.
We brought to life a vast array
of prototypes and products
that you could control with your mind,
like thought-controlled home appliances
or slot-car games or video games
or a levitating chair.
We created technology and applications
that engaged people&#39;s imaginations,
and it was really exciting.
And then we were asked to do something
really big for the Olympics.
We were invited to create
a massive installation
at the Vancouver 2010 winter Olympics,
were used in Vancouver,
got to control the lighting
on the CN Tower,
the Canadian Parliament
buildings and Niagara Falls
from all the way across the country
using their minds.
Over 17 days at the Olympics,
7,000 visitors from all over the world
actually got to individually
control the light
from the CN Tower, parliament
and Niagara in real time
with their minds from across
the country, 3,000 km away.
So controlling stuff
with your mind is pretty cool.
But we&#39;re always interested in multitiered
levels of human interaction.
And so we began looking into inventing
thought-controlled applications
in a more complex frame than just control.
And that was responsiveness.
We realized that we had a system
that allowed technology
to know something about you.
And it could join
into the relationship with you.
We created the responsive room
where the lights, music and blinds
adjusted to your state.
They followed these little shifts
in your mental activity.
So as you settled into relaxation
at the end of a hard day,
on the couch in our office,
the music would mellow with you.
When you read, the desk lamp
would get brighter.
If you nod off, the system would know,
dimming to darkness as you do.
We then realized that if technology
could know something about you
and use it to help you,
there&#39;s an even more valuable
application than that.
That you could know
something about yourself.
We could know sides of ourselves
that were all but invisible
and come to see things
that were previously hidden.
Let me show you an example
of what I&#39;m talking about here.
Here&#39;s an application
that I created for the iPad.
So the goal of the original game Zen Bound
is to wrap a rope around a wooden form.
So you use it with your headset.
The headset connects wirelessly
to an iPad or a smartphone.
In that headset, you have fabric sensors
on your forehead and above the ear.
In the original Zen Bound game,
you play it by scrolling
your fingers over the pad.
In the game that we created, of course,
you control the wooden form
that&#39;s on the screen there with your mind.
As you focus on the wooden form,
it rotates.
The more you focus,
the faster the rotation.
This is for real.
This is not a fake.
What&#39;s really interesting to me though
is at the end of the game, you get stats
and feedback about how you did.
You have graphs and charts
that tell you how your brain was doing --
not just how much rope you used
or what your high score is,
but what was going on inside of your mind.
And this is valuable feedback
that we can use to understand
what&#39;s going on inside of ourselves.
I like to call this &quot;intra-active.&quot;
Normally, we think
about technology as interactive.
This technology is intra-active.
It understands what&#39;s inside of you
and builds a sort
of responsive relationship
between you and your technology
so that you can use this information
to move you forward.
So you can use this information
to understand you in a responsive loop.
At InteraXon --
intra-active technology
is one of our really defining mandates.
It&#39;s how we understand the world inside
and reflect it outside
into this tight loop.
For example, thought-controlled computing
can teach children with ADD
how to improve their focus.
With ADD, children have a low proportion
of beta waves for focus states
and a high proportion of theta states.
So you can create applications
that reward focused brain states.
So you can imagine kids playing
video games with their brain waves
and improving their ADD
symptoms as they do it.
This can be as effective as Ritalin.
Perhaps even more importantly,
thought-controlled computing
can give children with ADD
insights into their own fluctuating
mental states,
so they can better understand themselves
and their learning needs.
The way these children will be able to use
their new awareness to improve themselves
will upend many of the damaging
and widespread social stigmas
that people who are diagnosed
as different are challenged with.
We can peer inside our heads
and interact with what was once
locked away from us,
what once mystified and separated us.
Brainwave technology can understand us,
anticipate our emotions
and find the best solutions for our needs.
Imagine this collected
awareness of the individual
computed and reflected
across an entire lifespan.
Imagine the insights that you can gain
from this kind of second sight.
It would be like plugging
into your own personal Google.
On the subject of Google,
today you can search and tag images
based on the thoughts and feelings
you had while you watched them.
You can tag pictures
of baby animals as happy,
or whatever baby animals are to you,
and then you can search that database,
navigating with your feelings,
rather than the keywords
that just hint at them.
Or you could tag Facebook photos
with the emotions that you had
associated with those memories
and then instantly prioritize
the streams that catch your attention,
just like this.
Humanizing technology
is about taking what&#39;s already natural
about the human-tech experience
and building technology
seamlessly in tandem with it.
As it aligns with our human behaviors,
it can allow us to make
better sense of what we do
and, more importantly, why.
Creating a big picture
out of all the important little details
that make up who we are.
With humanized technology we can monitor
the quality of your sleep cycles.
When our productivity starts to slacken,
we can go back to that data
and see how we can make more effective
balance between work and play.
Do you know what causes fatigue in you
or what brings out your energetic self,
what triggers cause you to be depressed
or what fun things are going
to bring you out of that funk?
Imagine if you had access to data
that allowed you to rank
on a scale of overall happiness
which people in your life
made you the happiest,
or what activities brought you joy.
Would you make more time for those people?
Would you prioritize?
Would you get a divorce?

(Laughter)

What thought-controlled computing
can allow you to do
is build colorful layered
pictures of our lives.
And with this, we can get the skinny
on our psychological happenings
and build a story
of our behaviors over time.
We can begin to see the underlying
narratives that propel us forward
and tell us about what&#39;s going on.
And from this, we can learn
how to change the plot, the outcome
and the character of our personal stories.
Two millennia ago, those Greeks
had some powerful insights.
They knew that a fundamental
piece falls into place
when you start to live
out their little phrase,
when you come into contact with yourself.
They understood the power
of human narrative
and the value that we place on humans
as changing, evolving and growing.
But they understood something
more fundamental --
the sheer joy in discovery,
the delight and fascination
that we get from the world
and being ourselves in it;
the richness that we get from seeing,
feeling and knowing the lives that we are.
My mom&#39;s an artist,
and as a child, I&#39;d often see her bring
things to life with the stroke of a brush.
One moment, it was
all white space, pure possibility.
The next, it was alive
with her colorful ideas and expressions.
As I sat easel-side, watching her
transform canvas after canvas,
I learned that you could
create your own world.
I learned that our own inner worlds --
our ideas, emotions and imaginations --
were, in fact, not bound
by our brains and bodies.
If you could think it,
if you could discover it,
you could bring it to life.
To me, thought-controlled computing
is as simple and powerful
as a paintbrush --
one more tool to unlock and enliven
the hidden worlds within us.
I look forward to the day
that I can sit beside you, easel-side,
watching the world that we can create
with our new toolboxes
and the discoveries
that we can make about ourselves.
Thank you.

(Applause)

