

Translator: Joseph Geni

Reviewer: Morton Bast
What I do is I organize information.
I&#39;m a graphic designer.
Professionally, I try to make sense
often of things that don&#39;t
make much sense themselves.
So my father might not understand
what it is that I do for a living.
His part of my ancestry has been farmers.
He&#39;s part of this ethnic minority
called the Pontic Greeks.
They lived in Asia Minor
and fled to Greece after a genocide
about a hundred years ago.
And ever since that, migration
has somewhat been a theme in my family.
My father moved to Germany,
studied there and married,
and as a result, I now have
this half-German brain,
with all the analytical thinking
and that slightly dorky demeanor
that come with that.
And of course it meant
that I was a foreigner in both countries,
and that of course made it pretty easy
for me to migrate as well,
in good family tradition, if you like.
But of course, most journeys
that we undertake from day to day
are within a city.
And, especially if you know the city,
getting from A to B
may seem pretty obvious, right?
But the question is, why is it obvious?
How do we know where we&#39;re going?
So I washed up on a Dublin ferry port
about 12 years ago,
a professional foreigner, if you like,
and I&#39;m sure you&#39;ve all had
this experience before, yeah?
You arrive in a new city,
and your brain is trying
to make sense of this new place.
Once you find your base, your home,
you start to build this cognitive map
of your environment.
It&#39;s essentially this virtual map
that only exists in your brain.
All animal species do it,
even though we all use
slightly different tools.
Us humans, of course, we don&#39;t move around
marking our territory by scent, like dogs.
We don&#39;t run around emitting
ultrasonic squeaks, like bats.
We just don&#39;t do that,
although a night in the Temple Bar
district can get pretty wild.

(Laughter)

No, we do two important things
to make a place our own.
First, we move along linear routes.
Typically, we find a main street,
and this main street becomes
a linear strip map in our minds.
But our mind keeps it pretty simple, yeah?
Every street is generally perceived
as a straight line,
and we kind of ignore the little twists
and turns that the streets make.
When we do, however,
make a turn into a side street,
our mind tends to adjust that turn
to a 90-degree angle.
This of course makes for
some funny moments
when you&#39;re in some old city layout
that follows some sort
of circular city logic, yeah?
Maybe you&#39;ve had that experience as well.
Let&#39;s say you&#39;re on some spot
on a side street
that projects from a main
cathedral square,
and you want to get to another point
on a side street just like that.
The cognitive map
in your mind may tell you,
&quot;Aris, go back to the main
cathedral square,
take a 90-degree turn
and walk down that other side street.&quot;
But somehow you feel adventurous that day,
and you suddenly discover
that the two spots were actually
only a single building apart.
Now, I don&#39;t know about you,
but I always feel
like I find this wormhole
or this inter-dimensional portal.

(Laughter)

So we move along linear routes
and our mind straightens streets
and perceives turns as 90-degree angles.
The second thing that we do
to make a place our own
is we attach meaning
and emotions to the things
that we see along those lines.
If you go to the Irish countryside
and you ask an old lady for directions,
brace yourself for some
elaborate Irish storytelling
about all the landmarks, yeah?
She&#39;ll tell you the pub
where her sister used to work,
and &quot;... go past that church
where I got married,&quot; that kind of thing.
So we fill our cognitive maps
with these markers of meaning.
What&#39;s more, we abstract
repeat patterns and recognize them.
We recognize them by the experiences
and we abstract them into symbols.
And of course, we&#39;re all capable
of understanding these symbols.

(Laughter)

What&#39;s more, we&#39;re all capable
of understanding the cognitive maps,
and you are all capable of creating
these cognitive maps yourselves.
So next time, when you want to tell
your friend how to get to your place,
you grab a beermat, grab a napkin,
and you just observe yourself
create this awesome piece
of communication design.
It&#39;s got straight lines.
It&#39;s got 90-degree corners.
You might add little symbols
along the way.
And when you look
at what you&#39;ve just drawn,
you realize it does not
resemble a street map.
If you were to put an actual street map
on top of what you&#39;ve just drawn,
you&#39;d realize your streets
and the distances -- they&#39;d be way off.
No, what you&#39;ve just drawn
is more like a diagram or a schematic.
It&#39;s a visual construct
of lines, dots, letters,
designed in the language of our brains.
So it&#39;s no big surprise
that the big information-design icon
of the last century --
the pinnacle of showing everybody
how to get from A to B,
the London Underground map --
was not designed by a cartographer
or a city planner;
it was designed
by an engineering draftsman.
In the 1930s,
Harry Beck applied the principles
of schematic diagram design
and changed the way public transport
maps are designed forever.
Now the very key
to the success of this map
is in the omission
of less important information
and in the extreme simplification.
So, straightened streets,
corners of 90 and 45 degrees,
but also the extreme geographic
distortion in that map.
If you were to look at the actual
locations of these stations,
you&#39;d see they&#39;re very different.
But this is all for the clarity
of the public Tube map.
If you, say, wanted to get
from Regent&#39;s Park station
to Great Portland Street,

the Tube map would tell you:
take the Tube, go to Baker Street,
change over, take another Tube.
Of course, what you don&#39;t know
is that the two stations
are only about a hundred meters apart.
Now we&#39;ve reached the subject
of public transport,
and public transport here in Dublin
is a somewhat touchy subject.

(Laughter)

For everybody who does not know
the public transport here in Dublin,
essentially, we have this system
of local buses that grew with the city.
For every outskirt that was added,
there was another bus route added,
running from the outskirt
all the way to the city center.
And as these local buses
approach the city center,
they all run side by side and converge
in pretty much one main street.
So when I stepped off
the boat 12 years ago,
I tried to make sense of that.
Because exploring a city on foot
only gets you so far.
But when you explore a foreign
and new public transport system,
you will build a cognitive map
in your mind in pretty much the same way.
Typically, you choose yourself
a rapid transport route,
and in your mind, this route
is perceived as a straight line.
And like a pearl necklace,
all the stations and stops are nicely
and neatly aligned along the line.
And only then you start to discover
some local bus routes
that would fill in the gaps,
and that allow for those wormhole,
inter-dimensional portal shortcuts.
So I tried to make sense,
and when I arrived,
I was looking for some
information leaflets
that would help me crack this system
and understand it,
and I found those brochures.

(Laughter)

They were not geographically distorted.
They had a lot of omission of information,
but unfortunately, the wrong information.
Say, in the city center --
there were never actually any lines
that showed the routes.

(Laughter)

There are actually not even
any stations with names.

(Laughter)

Now, the maps of Dublin transport
have gotten better,
and after I finished the project,
they got a good bit better,
but still no station names,
still no routes.
So, being naive,
and being half-German, I decided,
&quot;Aris, why don&#39;t you build your own map?&quot;
So that&#39;s what I did.
I researched how each and every bus route
moved through the city, nice and logical,
every bus route a separate line.
I plotted it into my own map of Dublin,
and in the city center ...
I got a nice spaghetti plate.

(Laughter)

Now, this is a bit of a mess,
so I decided, of course,
&quot;You&#39;re going to apply
the rules of schematic design,&quot;
cleaning up the corridors,
widening the streets
where there were loads of buses
and making the streets at straight,
90-degree corners, 45-degree corners
or fractions of that,
and filled it in with the bus routes.
And I built this city center
bus map of the system,
how it was five years ago.
I&#39;ll zoom in again
so that you get the full impact
of the quays and Westmoreland Street.

(Laughter)

Now I can proudly say --

(Applause)

I can proudly say,
as a public transport map,
this diagram is an utter failure.

(Laughter)


Except, probably, in one aspect:
I now had a great visual representation
of just how clogged up and overrun
the city center really was.
Now, call me old-fashioned,
but I think a public transport
route map should have lines,
because that&#39;s what they are, yeah?
They&#39;re little pieces of string
that wrap their way
through the city center
or through the city.
If you will, the Greek guy inside of me
feels if I don&#39;t get a line,
it&#39;s like entering
the labyrinth of the Minotaur
without having Ariadne giving you
the string to find your way.
So the outcome of my academic research,
loads of questionnaires, case studies
and looking at a lot of maps,
was that a lot of the problems
and shortcomings
of the public transport
system here in Dublin
was the lack of a coherent
public transport map --
a simplified, coherent
public transport map --
because I think this is the crucial
step to understanding
a public transport network
on a physical level,
but it&#39;s also the crucial step to make
a public transport network mappable
on a visual level.
So I teamed up with a gentleman
called James Leahy,
a civil engineer and a recent
master&#39;s graduate
of the Sustainable Development
program at DIT,
and together we drafted
the simplified model network,
which I could then go ahead and visualize.
So here&#39;s what we did.
We distributed these rapid-transport
corridors throughout the city center,
and extended them into the outskirts.
Rapid, because we wanted them to be served
by rapid-transport vehicles.
They would get exclusive
road use, where possible,
and it would be high-quantity,
high-quality transport.
James wanted to use
bus rapid transport for that,
rather than light rail.
For me, it was important
that the vehicles that would run
on those rapid transport corridors
would be visibly distinguishable
from local buses on the street.
Now we could take out all the local buses
that ran alongside
those rapid transport means.
Any gaps that appeared
in the outskirts were filled again.
So, in other words,
if there was a street in an outskirt
where there had been a bus,
we put a bus back in,
only now these buses wouldn&#39;t run
all the way to the city center,
but connect to the nearest
rapid-transport mode,
one of these thick lines over there.
So the rest was merely
a couple of months of work,
and a couple of fights with my girlfriend,
of our place constantly
being clogged up with maps,
and the outcome, one of the outcomes,
was this map of the Greater Dublin area.
I&#39;ll zoom in a little bit.
This map only shows the rapid
transport connections, no local bus,
very much in the &quot;metro map&quot; style
that was so successful in London,
and that since has been exported
to so many other major cities,
and therefore is the language
that we should use
for public transport maps.
What&#39;s also important is,
with a simplified network like this,
it now would become possible for me
to tackle the ultimate challenge
and make a public transport map
for the city center,
one where I wouldn&#39;t just show
rapid transport connections,
but also all the local bus routes,
streets and the likes,
and this is what a map
like this could look like.
I&#39;ll zoom in a little bit.
In this map, I&#39;m including
each transport mode,
so rapid transport, bus,
DART, tram and the likes.
Each individual route
is represented by a separate line.
The map shows each and every station,
each and every station name,
and I&#39;m also displaying side streets.
In fact, most of the side streets
even with their name,
and for good measure,
also a couple of landmarks,
some of them signified by little symbols,
others by these isometric
three-dimensional
bird&#39;s-eye-view drawings.
The map is relatively small
in overall size,
so something that you could
still hold as a fold-out map
or display in a reasonably-sized
display box on a bus shelter.
I think it tries to be the best balance
between actual representation
and simplification --
the language of way-finding in our brain.
So, straightened lines,
cleaned-up corners,
and of course, that very, very
important geographic distortion
that makes public transport maps possible.
If you, for example, have a look
at the two main corridors
that run through the city --
the yellow and orange one over here --
this is how they look in an actual,
accurate street map,
and this is how they would
look in my distorted,
simplified public transport map.
So for a successful public transport map,
we should not stick
to accurate representation,
but design them in the way
our brains work.
The reactions I got were tremendous,
it was really good to see.
And of course, for my own self,
I was very happy to see
that my folks in Germany and Greece
finally have an idea
what I do for a living.

(Laughter)

Thank you.

(Applause)

