
You are a high-ranking
military service member
deployed to Afghanistan.
You are responsible for the lives
of hundreds of men and women,
and your base is under attack.
Incoming mortar rounds
are exploding all around you.
Struggling to see
through the dust and the smoke,
you do your best to assist the wounded
and then crawl to a nearby bunker.
Conscious but dazed by the blasts,
you lay on your side and attempt
to process what has just happened.
As you regain your vision,
you see a bloody face
staring back at you.
The image is terrifying,
but you quickly come to understand
it&#39;s not real.
This vision continues to visit you
multiple times a day and in your sleep.
You choose not to tell anyone
for fear of losing your job
or being seen as weak.
You give the vision a name,
Bloody Face in Bunker,
and call it BFIB for short.
You keep BFIB locked away in your mind,
secretly haunting you,
for the next seven years.
Now close your eyes.
Can you see BFIB?
If you can, you&#39;re beginning
to see the face
of the invisible wounds of war,
commonly known
as post-traumatic stress disorder
and traumatic brain injury.
While I can&#39;t say I have
post-traumatic stress disorder,
I&#39;ve never been a stranger to it.
When I was a little girl, I would visit
my grandparents every summer.
It was my grandfather
who introduced me to the effects
of combat on the psyche.
While my grandfather was serving
as a Marine in the Korean War,
a bullet pierced his neck
and rendered him unable to cry out.
He watched as a corpsman passed him over,
declaring him a goner,
and then leaving him to die.
Years later, after his
physical wounds had healed
and he&#39;d returned home,
he rarely spoke of his
experiences in waking life.
But at night I would hear him
shouting obscenities
from his room down the hall.
And during the day I would announce myself
as I entered the room,
careful not to startle or agitate him.
He lived out the remainder of his days
isolated and tight-lipped,
never finding a way to express himself,
and I didn&#39;t yet
have the tools to guide him.
I wouldn&#39;t have a name
for my grandfather&#39;s condition
until I was in my 20s.
Seeking a graduate degree in art therapy,
I naturally gravitated
towards the study of trauma.
And while sitting in class learning
about post-traumatic stress disorder,
or PTSD for short,
my mission to help service members
who suffered like my grandfather
began to take form.
We&#39;ve had various names
for post-traumatic stress

throughout the history of war:
homesickness,
soldier&#39;s heart,
shell shock,
thousand-yard stare, for instance.
And while I was pursuing my degree,
a new war was raging,
and thanks to modern body armor
and military vehicles,
service members were surviving
blast injuries they wouldn&#39;t have before.
But the invisible wounds
were reaching new levels,
and this pushed military doctors
and researchers
to try and truly understand the effects
that traumatic brain injury, or TBI,
and PTSD have on the brain.
Due to advances
in technology and neuroimaging,
we now know there&#39;s
an actual shutdown in the Broca&#39;s,
or the speech-language area of the brain,
after an individual experiences trauma.
This physiological change,
or speechless terror as it&#39;s often called,
coupled with mental health stigma,
the fear of being judged
or misunderstood,
possibly even removed
from their current duties,
has led to the invisible struggles
of our servicemen and women.
Generation after generation of veterans
have chosen not to talk
about their experiences,
and suffer in solitude.
I had my work cut out for me
when I got my first job
as an art therapist at the nation&#39;s
largest military medical center,
Walter Reed.
After working for a few years
on a locked-in patient psychiatric unit,
I eventually transferred to the National
Intrepid Center of Excellence, NICoE,
which leads TBI care
for active duty service members.
Now, I believed in art therapy,
but I was going to have
to convince service members,
big, tough, strong, manly military men,
and some women too,
to give art-making as
a psychotherapeutic intervention a try.
The results have been
nothing short of spectacular.
Vivid, symbolic artwork
is being created
by our servicemen and women,
and every work of art tells a story.
We&#39;ve observed that the process
of art therapy bypasses
the speech-language issue with the brain.
Art-making accesses the same sensory
areas of the brain that encode trauma.
Service members can use the art-making
to work through their experiences
in a nonthreatening way.
They can then apply words
to their physical creations,
reintegrating the left
and the right hemispheres of the brain.
Now, we&#39;ve seen this can work
with all forms of art --
drawing, painting, collage --
but what seems to have the most impact
is mask-making.
Finally, these invisible wounds
don&#39;t just have a name,
they have a face.
And when service members
create these masks,
it allows them to come to grips,
literally, with their trauma.
And it&#39;s amazing
how often that enables them
to break through the trauma
and start to heal.
Remember BFIB?
That was a real experience
for one of my patients,
and when he created his mask,
he was able to let go
of that haunting image.
Initially, it was a daunting process
for the service member,
but eventually he began
to think of BFIB as the mask,
not his internal wound,
and he would go to leave each session,
he would hand me the mask,
and say, &quot;Melissa, take care of him.&quot;
Eventually, we placed BFIB in a box
to further contain him,
and when the service member
went to leave the NICoE,
he chose to leave BFIB behind.
A year later, he had only seen BFIB twice,
and both times BFIB was smiling
and the service member
didn&#39;t feel anxious.
Now, whenever that service member
is haunted by some traumatic memory,
he continues to paint.
Every time he paints
these disturbing images,
he sees them less or not at all.
Philosophers have told us
for thousands of years
that the power to create
is very closely linked
to the power to destroy.
Now science is showing us
that the part of the brain
that registers a traumatic wound
can be the part of the brain
where healing happens too.
And art therapy is showing us
how to make that connection.
We asked one of our service members
to describe how mask-making
impacted his treatment,
and this is what he had to say.

(Video) Service Member:
You sort of just zone out into the mask.
You zone out into the drawing,
and for me, it just released the block,
so I was able to do it.
And then when I looked at it
after two days, I was like,
&quot;Holy crap, here&#39;s the picture,
here&#39;s the key, here&#39;s the puzzle,&quot;
and then from there it just soared.
I mean, from there
my treatment just when out of sight,
because they were like,
Kurt, explain this, explain this.
And for the first time in 23 years,
I could actually talk about stuff
openly to, like, anybody.
I could talk to you about it
right now if I wanted to,
because it unlocked it.
It&#39;s just amazing.
And it allowed me to put 23 years of PTSD
and TBI stuff together in one place
that has never happened before.
Sorry.

Melissa Walker: Over the past five years,
we&#39;ve had over 1,000 masks made.
It&#39;s pretty amazing, isn&#39;t it?
Thank you.

(Applause)

I wish I could have shared
this process with my grandfather,
but I know that he would be thrilled
that we are finding ways
to help today&#39;s and tomorrow&#39;s
service members heal,
and finding the resources within them
that they can call upon
to heal themselves.
Thank you.

(Applause)

