

Translator: Joseph Geni

Reviewer: Camille Martínez
If I asked you to picture the air,
what do you imagine?
Most people think about either empty space
or clear blue sky
or sometimes trees dancing in the wind.
And then I remember my high school
chemistry teacher with really long socks
at the blackboard,
drawing diagrams of bubbles
connected to other bubbles,
and describing how they vibrate
and collide in a kind of frantic soup.
But really, we tend not to think
about the air that much at all.
We notice it mostly
when there&#39;s some kind of unpleasant
sensory intrusion upon it,
like a terrible smell
or something visible like smoke or mist.
But it&#39;s always there.
It&#39;s touching all of us right now.
It&#39;s even inside us.
Our air is immediate, vital and intimate.
And yet, it&#39;s so easily forgotten.
So what is the air?
It&#39;s the combination of the invisible
gases that envelop the Earth,
attracted by the Earth&#39;s
gravitational pull.
And even though I&#39;m a visual artist,
I&#39;m interested in
the invisibility of the air.
I&#39;m interested in how we imagine it,
how we experience it
and how we all have an innate
understanding of its materiality
through breathing.
All life on Earth changes the air
through gas exchange,
and we&#39;re all doing it right now.
Actually, why don&#39;t we all
right now together take
one big, collective, deep breath in.
Ready? In. (Inhales)
And out. (Exhales)
That air that you just exhaled,
you enriched a hundred times
in carbon dioxide.
So roughly five liters of air per breath,
17 breaths per minute
of the 525,600 minutes per year,
comes to approximately
45 million liters of air,
enriched 100 times in carbon dioxide,
just for you.
Now, that&#39;s equivalent to about 18
Olympic-sized swimming pools.
For me, air is plural.
It&#39;s simultaneously
as small as our breathing
and as big as the planet.
And it&#39;s kind of hard to picture.
Maybe it&#39;s impossible,
and maybe it doesn&#39;t matter.
Through my visual arts practice,
I try to make air, not so much picture it,
but to make it visceral
and tactile and haptic.
I try to expand this notion
of the aesthetic, how things look,
so that it can include things
like how it feels on your skin
and in your lungs,
and how your voice sounds
as it passes through it.
I explore the weight, density and smell,
but most importantly,
I think a lot about the stories we attach
to different kinds of air.
This is a work I made in 2014.
It&#39;s called &quot;Different Kinds

of Air: A Plant&#39;s Diary,&quot;
where I was recreating the air
from different eras in Earth&#39;s evolution,
and inviting the audience
to come in and breathe them with me.
And it&#39;s really surprising,
so drastically different.
Now, I&#39;m not a scientist,
but atmospheric scientists
will look for traces
in the air chemistry in geology,
a bit like how rocks can oxidize,
and they&#39;ll extrapolate
that information and aggregate it,
such that they can
pretty much form a recipe
for the air at different times.
Then I come in as the artist
and take that recipe
and recreate it using the component gases.
I was particularly interested
in moments of time
that are examples
of life changing the air,
but also the air that can influence
how life will evolve,
like Carboniferous air.
It&#39;s from about 300 to 350
million years ago.
It&#39;s an era known
as the time of the giants.
So for the first time
in the history of life,
lignin evolves.
That&#39;s the hard stuff
that trees are made of.
So trees effectively invent
their own trunks at this time,
and they get really big,
bigger and bigger,
and pepper the Earth,
releasing oxygen, releasing
oxygen, releasing oxygen,
such that the oxygen levels
are about twice as high
as what they are today.
And this rich air supports
massive insects --
huge spiders and dragonflies
with a wingspan of about 65 centimeters.
To breathe, this air is really clean
and really fresh.
It doesn&#39;t so much have a flavor,
but it does give your body
a really subtle kind of boost of energy.
It&#39;s really good for hangovers.

(Laughter)

Or there&#39;s the air of the Great Dying --
that&#39;s about 252.5 million years ago,
just before the dinosaurs evolve.
It&#39;s a really short time period,
geologically speaking,
from about 20- to 200,000 years.
Really quick.
This is the greatest extinction event
in Earth&#39;s history,
even bigger than when
the dinosaurs died out.
Eighty-five to 95 percent of species
at this time die out,
and simultaneous to that is a huge,
dramatic spike in carbon dioxide,
that a lot of scientists agree
comes from a simultaneous
eruption of volcanoes
and a runaway greenhouse effect.
Oxygen levels at this time go
to below half of what they are today,
so about 10 percent.
So this air would definitely not
support human life,
but it&#39;s OK to just have a breath.
And to breathe, it&#39;s oddly comforting.
It&#39;s really calming, it&#39;s quite warm
and it has a flavor a little bit
like soda water.
It has that kind of spritz,
quite pleasant.
So with all this thinking
about air of the past,
it&#39;s quite natural to start thinking
about the air of the future.
And instead of being speculative with air
and just making up what I think
might be the future air,
I discovered this human-synthesized air.
That means that it doesn&#39;t occur
anywhere in nature,
but it&#39;s made by humans in a laboratory
for application in different
industrial settings.
Why is it future air?
Well, this air is a really stable molecule
that will literally be part of the air
once it&#39;s released,
for the next 300 to 400 years,
before it&#39;s broken down.
So that&#39;s about 12 to 16 generations.
And this future air has
some very sensual qualities.
It&#39;s very heavy.
It&#39;s about eight times heavier
than the air we&#39;re used to breathing.
It&#39;s so heavy, in fact,
that when you breathe it in,
whatever words you speak
are kind of literally heavy as well,
so they dribble down your chin
and drop to the floor
and soak into the cracks.
It&#39;s an air that operates
quite a lot like a liquid.
Now, this air comes
with an ethical dimension as well.
Humans made this air,
but it&#39;s also the most potent
greenhouse gas
that has ever been tested.
Its warming potential is 24,000 times
that of carbon dioxide,
and it has that longevity
of 12 to 16 generations.
So this ethical confrontation
is really central to my work.
(In a lowered voice) It has
another quite surprising quality.
It changes the sound of your voice
quite dramatically.

(Laughter)

So when we start to think -- ooh!
It&#39;s still there a bit.

(Laughter)

When we think about climate change,
we probably don&#39;t think about
giant insects and erupting volcanoes
or funny voices.
The images that more readily come to mind
are things like retreating glaciers
and polar bears adrift on icebergs.
We think about pie charts
and column graphs
and endless politicians
talking to scientists wearing cardigans.
But perhaps it&#39;s time we start
thinking about climate change
on the same visceral level
that we experience the air.
Like air, climate change is simultaneously
at the scale of the molecule,
the breath and the planet.
It&#39;s immediate, vital and intimate,
as well as being amorphous and cumbersome.
And yet, it&#39;s so easily forgotten.
Climate change is the collective
self-portrait of humanity.
It reflects our decisions as individuals,
as governments and as industries.
And if there&#39;s anything
I&#39;ve learned from looking at air,
it&#39;s that even though
it&#39;s changing, it persists.
It may not support the kind of life
that we&#39;d recognize,
but it will support something.
And if we humans are such a vital
part of that change,
I think it&#39;s important
that we can feel the discussion.
Because even though it&#39;s invisible,
humans are leaving
a very vibrant trace in the air.
Thank you.

(Applause)

