
A few words about how I got started,
and it has a lot to do with happiness, actually.
When I was a very young child, I was extremely introverted
and very much to myself.
And, kind of as a way of surviving,
I would go into my own very personal space,
and I would make things.
I would make things for people
as a way of, you know, giving, showing them my love.
I would go into these private places,
and I would put my ideas and my passions into objects --
and sort of learning how to speak with my hands.
So, the whole activity of working with my hands and creating objects
is very much connected with not only the idea realm,
but also with very much the feeling realm.
And the ideas are very disparate.
I&#39;m going to show you many different kinds of pieces,
and there&#39;s no real connection between one or the other,
except that they sort of come out of my brain,
and they&#39;re all different sort of thoughts that are triggered
by looking at life, and seeing nature and seeing objects,
and just having kind of playful random thoughts about things.
When I was a child, I started to explore motion.
I fell in love with the way things moved,
so I started to explore motion by making little flipbooks.
And this is one that I did, probably like when I was around seventh grade,
and I remember when I was doing this,
I was thinking about that little rock there,
and the pathway of the vehicles as they would fly through the air,
and how the characters --

(Laughter)
 --
would come shooting out of the car,
so, on my mind, I was thinking about the trajectory of the vehicles.
And of course, when you&#39;re a little kid, there&#39;s always destruction.
So, it has to end with this --

(Laughter)
 --
gratuitous violence.

(Laughter)

So that was how I first started to explore the way things moved,
and expressed it.
Now, when I went to college,
I found myself making fairly complicated, fragile machines.
And this really came about
from having many different kinds of interests.
When I was in high school, I loved to program computers,
so I sort of liked the logical flow of events.
I was also very interested in perhaps going into surgery
and becoming a surgeon,
because it meant working with my hands
in a very focused, intense way.
So, I started taking art courses,
and I found a way to make sculpture
that brought together my love for being very precise with my hands,
with coming up with different kinds of logical flows of energy through a system.
And also, working with wire -- everything that I did
was both a visual and a mechanical engineering decision
at the same time.
So, I was able to sort of exercise all of that.
Now, this kind of machine is as close as I can get to painting.
And it&#39;s full of many little trivial end points,
like there&#39;s a little foot here that just drags around in circles
and it doesn&#39;t really mean anything.
It&#39;s really just for the sort of joy of its own triviality.
The connection I have with engineering
is the same as any other engineer, in that I love to solve problems.
I love to figure things out,
but the end result of what I&#39;m doing is really completely ambiguous.

(Laughter)

That&#39;s pretty ambiguous.

(Laughter)

The next piece that is going to come up
is an example of a kind of machine that is fairly complex.
I gave myself the problem.
Since I&#39;m always liking to solve problems,
I gave myself the problem of turning a crank in one direction,
and solving all of the mechanical problems
for getting this little man to walk back and forth.
So, when I started this, I didn&#39;t have an overall plan for the machine,
but I did have a sense of the gesture,
and a sense of the shape and how it would occupy space.
And then it was a matter of starting from one point
and sort of building to that final point.
That little gear there switches back and forth to change direction.
And that&#39;s a little found object.
So a lot of the pieces that I&#39;ve made,
they involve found objects.
And it really -- it&#39;s almost like doing visual puns all the time.
When I see objects, I imagine them in motion.
I imagine what can be said with them.
This next one here, &quot;Machine with Wishbone,&quot;
it came about from playing with this wishbone after dinner.
You know, they say, never play with your food --
but I always play with things.
So, I had this wishbone, and I thought,
it&#39;s kind of like a cowboy who&#39;s been on his horse for too long.

(Laughter)

And I started to make him walk across the table,
and I thought, &quot;Oh, I can make a little machine that will do that.&quot;
So, I made this device, linked it up, and the wishbone walks.
And because the wishbone is bone -- it&#39;s animal --
it&#39;s sort of a point where I think we can enter into it.
And that&#39;s the whole piece.

(Laughter)

That&#39;s about that big.

(Applause)

This kind of work is also very much like puppetry,
where the found object is, in a sense, the puppet,
and I&#39;m the puppeteer at first, because I&#39;m playing with an object.
But then I make the machine, which is sort of the stand-in for me,
and it is able to achieve the action that I want.
The next piece I&#39;ll show you is a much more conceptual thought,
and it&#39;s a little piece called &quot;Cory&#39;s Yellow Chair.&quot;
I had this image in my mind, when I saw my son&#39;s little chair,
and I saw it explode up and out.
And --
so the way I saw this in my mind at first,
was that the pieces would explode up and out with infinite speed,
and the pieces would move far out,
and then they would begin to be pulled back
with a kind of a gravitational feel,
to the point where they would approach infinite speed back to the center.
And they would coalesce for just a moment,
so you could perceive that there was a chair there.
For me, it&#39;s kind of a feeling about the fleetingness of the present moment,
and I wanted to express that.
Now, the machine is -- in this case, it&#39;s a real approximation of that,
because obviously you can&#39;t move physical matter
infinitely with infinite speed and have it stop instantaneously.
This whole thing is about four feet wide,
and the chair itself is only about a few inches.

(Applause)

Now, this is a funny sort of conceptual thing,
and yesterday we were talking about Danny Hillis&#39; &quot;10,000 Year Clock.&quot;
So, we have a motor here on the left,
and it goes through a gear train.

There are 12 pairs of 50:1 reductions,
so that means that the final speed of that gear on the end
is so slow that it would take two trillion years to turn once.
So I&#39;ve invented it in concrete, because it doesn&#39;t really matter.

(Laughter)

Because it could run all the time.

(Laughter)

Now, a completely different thought.
I&#39;m always imagining myself in different situations.
I&#39;m imagining myself as a machine.
What would I love?
I would love to be bathed in oil.

(Laughter)

So, this machine does nothing but just bathe itself in oil.

(Laughter)


(Applause)

And it&#39;s really, just sort of --
for me, it was just really about the lusciousness of oil.

(Laughter)

And then, I got a call from a friend
who wanted to have a show of erotic art,
and I didn&#39;t have any pieces.
But when she suggested to be in the show, this piece came to mind.
So, it&#39;s sort of related, but you can see it&#39;s much more overtly erotic.
And this one I call &quot;Machine with Grease.&quot;
It&#39;s just continually ejaculating, and it&#39;s --

(Laughter)
 --
this is a happy machine, I&#39;ll tell you.

(Laughter)

It&#39;s definitely happy.
From an engineering point of view,
this is just a little four-bar linkage.
And then again, this is a found object, a little fan that I found.
And I thought, what about the gesture of opening the fan,
and how simply could I state something.
And, in a case like this, I&#39;m trying to make something which is clear
but also not suggestive of any particular kind of animal or plant.
For me, the process is very important,
because I&#39;m inventing machines,
but I&#39;m also inventing tools to make machines,
and the whole thing is all sort of wrapped up from the beginning.
So this is a little wire-bending tool.
After many years of bending gears with a pair of pliers,
I made that tool, and then I made this other tool
for sort of centering gears very quickly --
sort of developing my own little world of technology.
My life completely changed when I found a spot welder.

(Laughter)

And that was that tool.
It completely changed what I could do.
Now here, I&#39;m going to do a very poor job of silver soldering.
This is not the way they teach you to silver solder when you&#39;re in school.
I just like, throw it in.
I mean, real jewelers put little bits of solder in.
So, that&#39;s a finished gear.
When I moved to Boston,
I joined a group called the World Sculpture Racing Society.

(Laughter)

And the idea, their premise was that we wanted to show
pieces of sculpture on the street,
and there&#39;d be no subjective decision about what was the best.
It would be -- whatever came across the finish line first would be the winner.

(Laughter)

So I made -- this is my first racing sculpture,
and I thought, &quot;Oh, I&#39;m going to make a cart,
and I&#39;m going to have it --
I&#39;m going to have my hand writing &#39;faster,&#39;
so as I run down the street, the cart&#39;s going to talk to me
and it&#39;s going to go, &#39;Faster, faster!&#39; &quot;
So, that&#39;s what it does.

(Laughter)

But then in the end, what I decided
was every time you finish writing the word,
I would stop and I would give the card to somebody on the side of the road.
So I would never win the race because I&#39;m always stopping.
But I had a lot of fun.

(Applause)

Now, I only have two and a half minutes -- I&#39;m going to play this.
This is a piece that, for me, is in some ways
the most complete kind of piece.
Because when I was a kid, I also played a lot of guitar.
And when I had this thought,
I was imagining that I would make --
I would have a whole machine theater evening,
where I would -- you would have an audience,
the curtain would open, and you&#39;d be entertained by machines on stage.
So, I imagined a very simple gestural dance
that would be between a machine and just a very simple chair, and ...
When I&#39;m making these pieces, I&#39;m always trying to find a point
where I&#39;m saying something very clearly and it&#39;s very simple,
but also at the same time it&#39;s very ambiguous.
And I think there&#39;s a point between simplicity and ambiguity
which can allow a viewer to perhaps take something from it.
And that leads me to the thought that all of these pieces
start off in my own mind, in my heart,
and I do my best at finding ways to express them with materials,
and it always feels really crude.
It&#39;s always a struggle,
but somehow I manage to sort of get this thought
out into an object, and then it&#39;s there, OK.
It means nothing at all.
The object itself just means nothing.
Once it&#39;s perceived, and someone brings it into their own mind,
then there&#39;s a cycle that has been completed.
And to me, that&#39;s the most important thing
because, ever since being a kid, I&#39;ve wanted to communicate my passion and love.
And that means the complete cycle of coming from inside,
out to the physical, to someone perceiving it.
So I&#39;ll just let this chair come down.

(Applause)

Thank you.

(Applause)

