
Restaurants and the food industry in general
are pretty much the most wasteful industry
in the world.
For every calorie of food that we consume here in Britain today,
10 calories are taken to produce it.
That&#39;s a lot.
I want to take something rather humble
to discuss.
I found this in the farmers&#39; market today,
and if anybody wants to take it home and mash it later, you&#39;re very welcome to.
The humble potato --
and I&#39;ve spent a long time, 25 years, preparing these.
And it pretty much goes through
eight different forms in its lifetime.
First of all, it&#39;s planted, and that takes energy.
It grows and is nurtured.
It&#39;s then harvested.
It&#39;s then distributed,
and distribution is a massive issue.
It&#39;s then sold and bought,
and it&#39;s then delivered to me.
I basically take it, prepare it,
and then people consume it -- hopefully they enjoy it.
The last stage is basically waste,
and this is is pretty much where everybody disregards it.
There are different types of waste.
There&#39;s a waste of time; there&#39;s a waste of space; there&#39;s a waste of energy;
and there&#39;s a waste of waste.
And every business I&#39;ve been working on
over the past five years,
I&#39;m trying to lower each one of these elements.
Okay, so you ask what a sustainable restaurant looks like.
Basically a restaurant just like any other.
This is the restaurant, Acorn House.
Front and back.
So let me run you through a few ideas.

Floor: sustainable, recyclable.

Chairs: recycled and recyclable.

Tables: Forestry Commission.
This is Norwegian Forestry Commission wood.
This bench, although it was uncomfortable for my mom --
she didn&#39;t like sitting on it,
so she went and bought these cushions for me from a local jumble sale --
reusing, a job that was pretty good.
I hate waste, especially walls.
If they&#39;re not working, put a shelf on it, which I did,
and that shows all the customers my products.
The whole business is run on sustainable energy.
This is powered by wind. All of the lights are daylight bulbs.
Paint is all low-volume chemical,
which is very important when you&#39;re working in the room all the time.
I was experimenting with these -- I don&#39;t know if you can see it --
but there&#39;s a work surface there.
And that&#39;s a plastic polymer.
And I was thinking, well I&#39;m trying to think nature, nature, nature.
But I thought, no, no, experiment with resins,
experiment with polymers.
Will they outlive me? They probably might.
Right, here&#39;s a reconditioned coffee machine.
It actually looks better than a brand new one -- so looking good there.
Now reusing is vital.
And we filter our own water.
We put them in bottles, refrigerate them,
and then we reuse that bottle again and again and again.
Here&#39;s a great little example.
If you can see this orange tree, it&#39;s actually growing in a car tire,
which has been turned inside out and sewn up.
It&#39;s got my compost in it, which is growing an orange tree, which is great.
This is the kitchen, which is in the same room.
I basically created a menu that allowed people
to choose the amount and volume of food
that they wanted to consume.
Rather than me putting a dish down,
they were allowed to help themselves to as much or as little as they wanted.
Okay, it&#39;s a small kitchen. It&#39;s about five square meters.
It serves 220 people a day.
We generate quite a lot of waste.
This is the waste room.
You can&#39;t get rid of waste.
But this story&#39;s not about eliminating it, it&#39;s about minimizing it.
In here, I have produce and boxes
that are unavoidable.
I put my food waste into this dehydrating, desiccating macerator --
turns food into an inner material,
which I can store and then compost later.
I compost it in this garden.
All of the soil you can see there is basically my food,
which is generated by the restaurant,
and it&#39;s growing in these tubs, which I made out of storm-felled trees
and wine casks and all kinds of things.
Three compost bins --
go through about 70 kilos of raw vegetable waste a week --
really good, makes fantastic compost.
A couple of wormeries in there too.
And actually one of the wormeries
was a big wormery. I had a lot of worms in it.
And I tried taking the dried food waste,
putting it to the worms, going, &quot;There you go, dinner.&quot;
It was like vegetable jerky,
and killed all of them.
I don&#39;t know how many worms [were] in there,
but I&#39;ve got some heavy karma coming, I tell you.

(Laughter)

What you&#39;re seeing here is a water filtration system.
This takes the water out of the restaurant,
runs it through these stone beds -- this is going to be mint in there --
and I sort of water the garden with it.
And I ultimately want to recycle that, put it back into the loos,
maybe wash hands with it, I don&#39;t know.
So, water is a very important aspect.
I started meditating on that
and created a restaurant called Waterhouse.
If I could get Waterhouse to be a no-carbon restaurant
that is consuming no gas to start with, that would be great.
I managed to do it.
This restaurant looks a little bit like Acorn House --
same chairs, same tables.
They&#39;re all English and a little bit more sustainable.
But this is an electrical restaurant.
The whole thing is electric, the restaurant and the kitchen.
And it&#39;s run on hydroelectricity,
so I&#39;ve gone from air to water.
Now it&#39;s important to understand
that this room
is cooled by water, heated by water,
filters its own water,
and it&#39;s powered by water.
It literally is Waterhouse.
The air handling system inside it --
I got rid of air-conditioning
because I thought there was too much consumption going on there.
This is basically air-handling.
I&#39;m taking the temperature of the canal outside,
pumping it through the heat exchange mechanism,
it&#39;s turning through these amazing sails on the roof,
and that, in turn, is falling softly onto the people in the restaurant,
cooling them, or heating them, as the need may be.
And this is an English willow air diffuser,
and that&#39;s softly moving
that air current through the room.
Very advanced, no air-conditioning -- I love it.
In the canal, which is just outside the restaurant,
there is hundreds of meters of coil piping.
This takes the temperature of the canal
and turns it into this four-degrees of heat exchange.
I have no idea how it works, but I paid a lot of money for it.

(Laughter)

And what&#39;s great is one of the chefs who works in that restaurant
lives on this boat -- it&#39;s off-grid; it generates all its own power.
He&#39;s growing all his own fruit, and that&#39;s fantastic.
There&#39;s no accident in names of these restaurants.
Acorn House is the element of wood; Waterhouse is the element of water;
and I&#39;m thinking, well, I&#39;m going to be making
five restaurants based
on the five Chinese medicine acupuncture specialities.
I&#39;ve got water and wood. I&#39;m just about to do fire.
I&#39;ve got metal and earth to come.
So you&#39;ve got to watch your space for that.
Okay. So this is my next project.
Five weeks old,
it&#39;s my baby, and it&#39;s hurting real bad.
The People&#39;s Supermarket.
So basically, the restaurants only really hit
people who believed in what I was doing anyway.
What I needed to do was get food out
to a broader spectrum of people.
So people -- i.e., perhaps, more working-class --
or perhaps people who actually believe in a cooperative.
This is a social enterprise,
not-for-profit cooperative supermarket.
It really is about the social disconnect
between food, communities
in urban settings
and their relationship to rural growers --
connecting communities in London to rural growers.
Really important.
So I&#39;m committing to potatoes; I&#39;m committing to milk;
I&#39;m committing to leeks and broccoli -- all very important stuff.
I&#39;ve kept the tiles; I&#39;ve kept the floors;
I&#39;ve kept the trunking; I&#39;ve got in some recycled fridges;
I&#39;ve got some recycled tills; I&#39;ve got some recycled trolleys.
I mean, the whole thing is is super-sustainable.
In fact, I&#39;m trying and I&#39;m going to make this
the most sustainable supermarket in the world.
That&#39;s zero food waste.
And no one&#39;s doing that just yet.
In fact, Sainsbury&#39;s, if you&#39;re watching,
let&#39;s have a go. Try it on.
I&#39;m going to get there before you.
So nature doesn&#39;t create waste
doesn&#39;t create waste as such.
Everything in nature is used up in a closed continuous cycle
with waste being the end of the beginning,
and that&#39;s been something that&#39;s been nurturing me for some time,
and it&#39;s an important statement to understand.
If we don&#39;t stand up
and make a difference
and think about sustainable food,
think about the sustainable nature of it,
then we may fail.
But, I wanted to get up and show you
that we can do it if we&#39;re more responsible.
Environmentally conscious businesses are doable.
They&#39;re here. You can see I&#39;ve done three so far;
I&#39;ve got a few more to go.
The idea is embryonic.
I think it&#39;s important.
I think that if we reduce, reuse, refuse
and recycle -- right at the end there --
recycling is the last point I want to make;
but it&#39;s the four R&#39;s, rather than the three R&#39;s --
then I think we&#39;re going to be on our way.
So these three are not perfect -- they&#39;re ideas.
I think that there are many problems to come,
but with help, I&#39;m sure I&#39;m going to find solutions.
And I hope you all take part.
Thank you very much. 
(Applause)

