
In the 1600s, there were so many
right whales in Cape Cod Bay
off the east coast of the U.S.
that apparently you could
walk across their backs
from one end of the bay to the other.
Today, they number in the hundreds,
and they&#39;re endangered.
Like them, many species of whales
saw their numbers drastically reduced
by 200 years of whaling,
where they were hunted and killed
for their whale meat, oil and whale bone.
We only have whales in our waters today
because of the Save the Whales
movement of the &#39;70s.
It was instrumental in stopping
commercial whaling,
and was built on the idea that
if we couldn&#39;t save whales,
what could we save?
It was ultimately a test
of our political ability
to halt environmental destruction.
So in the early &#39;80s, there was
a ban on commercial whaling
that came into force
as a result of this campaign.
Whales in our waters are still
low in numbers, however,
because they do face a range
of other human-induced threats.
Unfortunately, many people still think
that whale conservationists like myself
do what we do only because these creatures
are charismatic and beautiful.
This is actually a disservice,
because whales are ecosystem engineers.
They help maintain the stability
and health of the oceans,
and even provide services
to human society.
So let&#39;s talk about why
saving whales is critical
to the resiliency of the oceans.

It boils down to two main things:
whale poop and rotting carcasses.
As whales dive to the depths to feed
and come up to the surface to breathe,
they actually release these
enormous fecal plumes.
This whale pump, as it&#39;s called,
actually brings essential limiting 
nutrients from the depths
to the surface waters where they 
stimulate the growth of phytoplankton,
which forms the base
of all marine food chains.
So really, having more whales
in the oceans pooping
is really beneficial
to the entire ecosystem.
Whales are also known to undertake some 
of the longest migrations of all mammals.
Gray whales off America
migrate 16,000 kilometers
between productive feeding areas and less
productive calving, or birthing, areas
and back every year.
As they do so, they transport fertilizer
in the form of their feces
from places that have it
to places that need it.
So clearly, whales are really
important in nutrient cycling,
both horizontally and vertically,
through the oceans.
But what&#39;s really cool is that they&#39;re 
also really important after they&#39;re dead.
Whale carcasses are some of 
the largest form of detritus
to fall from the ocean&#39;s surface, 
and they&#39;re called whale fall.
As these carcasses sink,
they provide a feast
to some 400-odd species,
including the eel-shaped, slime-producing 
hagfish.
So over the 200 years of whaling,
when we were busy killing and removing
these carcasses from the oceans,
we likely altered the rate and geographic 
distribution of these whale falls
that would descend into deep oceans,
and as a result, probably led
to a number of extinctions
of species that were most specialized
and dependent on these carcasses
for their survival.
Whale carcasses are also known
to transport about 190,000 tons of carbon,
which is the equivalent of that produced
by 80,000 cars per year
from the atmosphere to the deep oceans,
and the deep oceans
are what we call &quot;carbon sinks,&quot;
because they trap and hold
excess carbon from the atmosphere,
and therefore help
to delay global warming.
Sometimes these carcasses
also wash up on beaches
and provide a meal to a number
of predatory species on land.
The 200 years of whaling
was clearly detrimental
and caused a reduction
in the populations of whales
between 60 to 90 percent.
Clearly, the Save the Whales movement
was instrumental in preventing
commercial whaling from going on,
but we need to revise this.
We need to address the more modern,
pressing problems that these whales face
in our waters today.
Amongst other things, we need to stop them
from getting plowed down by container 
ships when they&#39;re in their feeding areas,
and stop them from getting
entangled in fishing nets
as they float around in the ocean.
We also need to learn to contextualize
our conservation messages,
so people really understand the true 
ecosystem value of these creatures.
So, let&#39;s save the whales again,
but this time, let&#39;s not just 
do it for their sake.
Let&#39;s also do it for ours.
Thank you.

(Applause)

