
A public, Dewey long ago observed,
is constituted through discussion and debate.
If we are to call the tyranny of assumptions into question,
and avoid doxa, the realm of the unquestioned,
then we must be willing to subject our own assumptions
to debate and discussion.
It is in this spirit that I join into a discussion
of one of the critical issues of our time,
namely, how to mobilize different forms of capital
for the project of state building.

To put the assumptions very clearly:
capitalism, after 150 years, has become acceptable,
and so has democracy.
If we looked in the world of 1945
and looked at the map of capitalist economies and democratic polities,
they were the rare exception, not the norm.
The question now, however,
is both about which form of capitalism
and which type of democratic participation.
But we must acknowledge
that this moment has brought about
a rare consensus of assumptions.
And that provides the ground
for a type of action,
because consensus of each moment
allows us to act.
And it is necessary, no matter how fragile
or how provisional our consensus,
to be able to move forward.
But the majority of the world
neither benefits from capitalism
nor from democratic systems.
Most of the globe
experiences the state as repressive,
as an organization that is concerned
about denial of rights,
about denial of justice,
rather than provision of it.
And in terms of experience of capitalism,
there are two aspects
that the rest of the globe experiences.
First, extractive industry.
Blood diamonds, smuggled emeralds,
timber,
that is cut right from under the poorest.
Second is technical assistance.
And technical assistance might shock you,
but it&#39;s the worst form
of -- today -- of the ugly face
of the developed world to the developing countries.
Tens of billions of dollars
are supposedly spent on building capacity
with people who are paid up to 1,500 dollars a day,
who are incapable
of thinking creatively,
or organically.
Next assumption --
and of course the events of July 7,
I express my deep sympathy, and before that, September 11 --
have reminded us
we do not live in three different worlds.
We live in one world.
But that&#39;s easily said.
But we are not dealing with the implications
of the one world that we are living in.
And that is that if we want to have one world,
this one world cannot be based
on huge pockets of exclusion,
and then inclusion for some.
We must now finally come
to think about the premises
of a truly global world,
in relationship to the regime of rights
and responsibilities and accountabilities
that are truly global in scope.
Otherwise we will be missing
this open moment in history,
where we have a consensus
on both the form of politics
and the form of economics.
What is one of these organizations to pick?

We have three critical terms:
economy,
civil society
and the state.
I will not deal with those first two, except to say
that uncritical transfer of assumptions,
from one context to another,
can only make for disaster.
Economics
taught in most of the elite universities
are practically useless in my context.
My country is dominated
by drug economy and a mafia.
Textbook economics does not work in my context,
and I have very few recommendations from anybody
as to how to put together a legal economy.
The poverty of our knowledge
must become the first basis
of moving forward,
and not imposition of the framework
that works on the basis of mathematical modeling,
for which I have enormous respect.
My colleagues at Johns Hopkins were among the best.
Second,
instead of debating endlessly
about what is the structure of the state,
why don&#39;t we simplify
and say, what are a series of functions
that the state in the 21st century must perform?
Clare Lockhart and I are writing a book on this;
we hope to share that much widely with --
and third is that we could actually construct an index
to measure comparatively
how well these functions that we would agree on
are being performed in different places.
So what are these functions?
We propose 10.
And it&#39;s legitimate monopoly of means of violence,
administrative control, management of public finances,
investment in human capital, provision of citizenship rights,
provision of infrastructure,
management of the tangible and intangible assets of the state
through regulation, creation of the market,
international agreements, including public borrowing,
and then, most importantly, rule of law.
I won&#39;t elaborate.
I hope the questions will give me an opportunity.
This is a feasible goal,
basically because, contrary to widespread assumption,
I would argue that we know how to do this.
Who would have imagined that Germany
would be either united or democratic today,
if you looked at it from the perspective of Oxford of 1943?
But people at Oxford prepared for a democratic Germany
and engaged in planning.
And there are lots of other examples.
Now in order to do this -- and this brings this group --
we have to rethink the notion of capital.
The least important form of capital, in this project,
is financial capital -- money.
Money is not capital in most of the developing countries.
It&#39;s just cash.
Because it lacks the institutional,
organizational, managerial forms
to turn it into capital.
And what is required
is a combination of physical capital,
institutional capital, human capital --
and security, of course, is critical,
but so is information.
Now, the issue that should concern us here --
and that&#39;s the challenge
that I would like to pose to this group --
is again, it takes 16 years
in your countries
to produce somebody with a B.S. degree.
It takes 20 years
to produce somebody with a Ph.D.
The first challenge is to rethink,
fundamentally,
the issue of the time.
Do we need to repeat
the modalities that we have inherited?
Our educational systems are inherited from the 19th century.
What is it that we need to do fundamentally
to re-engage in a project,
that capital formation is rapid?
The absolute majority of the world&#39;s population
are below 20,
and they are growing larger and faster.
They need different ways
of being approached,
different ways of being enfranchised,
different ways of being skilled.
And that&#39;s the first thing.
Second is, you&#39;re problem solvers,
but you&#39;re not engaging your global responsibility.
You&#39;ve stayed away
from the problems of corruption.
You only want clean environments in which to function.
But if you don&#39;t think through the problems of corruption,
who will?
You stay away from design for development.
You&#39;re great designers,
but your designs are selfish.
It&#39;s for your own immediate use.
The world in which I operate
operates with designs
regarding roads, or dams,
or provision of electricity
that have not been revisited in 60 years.
This is not right. It requires thinking.
But, particularly, what we need
more than anything else from this group
is your imagination
to be brought to bear on problems
the way a meme is supposed to work.
As the work on paradigms, long time ago showed --
Thomas Kuhn&#39;s work --
it&#39;s in the intersection of ideas
that new developments --
true breakthroughs -- occur.
And I hope that this group
would be able to deal with the issue of state and development
and the empowerment of the majority of the world&#39;s poor,
through this means.
Thank you.

(Applause)


Chris Anderson: So, Ashraf, until recently,
you were the finance minister of Afghanistan,
a country right at the middle
of much of the world&#39;s agenda.
Is the country gonna make it?
Will democracy flourish? What scares you most?

Ashraf Ghani: What scares me most is -- is you,
lack of your engagement.

(Laughter)

You asked me. You know I always give the unconventional answer.
No. But seriously,
the issue of Afghanistan
first has to be seen as,
at least, a 10- to 20-year perspective.
Today the world of globalization
is on speed.
Time has been compressed.
And space does not exist for most people.
But in my world --
you know, when I went back to Afghanistan after 23 years,
space had expanded.
Every conceivable form of infrastructure had broken down.
I rode -- traveled --
travel between two cities that used to take three hours
now took 12.
So the first is when the scale is that,
we need to recognize
that just the simple things that are infrastructure --
it takes six years to deliver infrastructure.
In our world.
Any meaningful sort of thing.
But the modality of attention,
or what is happening today, what&#39;s happening tomorrow.
Second is,
when a country has been subjected
to one of the most immense, brutal forms of exercise of power --
we had the Red Army
for 10 continuous years,
110,000 strong,
literally terrorizing.

The sky:
every Afghan
sees the sky as a source of fear.
We were bombed
practically out of existence.
Then, tens of thousands of people were trained in terrorism --
from all sides.
The United States, Great Britain, joined for instance,
Egyptian intelligence service
to train thousands of people
in resistance and urban terrorism.
How to turn a bicycle
into an instrument of terror.
How to turn a donkey, a carthorse, anything.
And the Russians, equally.
So, when violence erupts
in a country like Afghanistan,
it&#39;s because of that legacy.
But we have to understand
that we&#39;ve been incredibly lucky.
I mean, I really can&#39;t believe how lucky I am here,
standing in front of you, speaking.
When I joined as finance minister,
I thought that the chances of my living more than three years
would not be more than five percent.
Those were the risks. They were worth it.
I think we can make it,
and the reason we can make it
is because of the people.
You see, because, I mean -- I give you one statistic.
91 percent of the men in Afghanistan,
86 percent of the women,
listen to at least three radio stations a day.
In terms of their discourse,
in terms of their sophistication of knowledge of the world,
I think that I would dare say,
they&#39;re much more sophisticated
than rural Americans with college degrees
and the bulk of Europeans --
because the world matters to them.
And what is their predominant concern?
Abandonment.
Afghans have become deeply internationalist.
You know, when I went back in December of 2001,
I had absolutely no desire to work with the Afghan government
because I&#39;d lived as a nationalist.
And I told them -- my people, with the Americans here --
separate.
Yes, I have an advisory position with the U.N.
I went through 10 Afghan provinces very rapidly.
And everybody was telling me it was a different world.
You know, they engage.
They see engagement, global engagement,
as absolutely necessary to the future of the ordinary people.
And the thing that the ordinary Afghan is most concerned with is --
Clare Lockhart is here,
so I&#39;ll recite a discussion she had
with an illiterate woman in Northern Afghanistan.
And that woman said she didn&#39;t care
whether she had food on her table.
What she worried about was whether there was a plan for the future,
where her children could really have a different life.
That gives me hope.

CA: How is Afghanistan
going to provide alternative income
to the many people
who are making their living off the drugs trade?

AG: Certainly. Well, the first is,
instead of sending a billion dollars
on drug eradication
and paying it to a couple of security companies,
they should give this hundred billion dollars
to 50
of the most critically innovative companies in the world
to ask them to create one million jobs.
The key to the drug eradication is jobs.

Look, there&#39;s a very little known fact:
countries that have a legal average income per capita of 1,000 dollars
don&#39;t produce drugs.
Second, textile.
Trade is the key, not aid.
The U.S. and Europe
should give us a zero percent tariff.
The textile industry is incredibly mobile.
If you want us to be able to compete with China and to attract investment,
we could probably attract
four to six billion dollars
quite easily in the textile sector,
if there was zero tariffs --
would create the type of job.
Cotton does not compete with opium;
a t-shirt does.
And we need to understand, it&#39;s the value chain.
Look, the ordinary Afghan is sick and tired
of hearing about microcredit.
It is important,
but what the ordinary women and men who engage in micro-production want
is global access.
They don&#39;t want to sell to the charity bazaars
that are only for foreigners --
and the same bloody shirt
embroidered time and again.
What we want is a partnership
with the Italian design firms.
Yeah, we have the best embroiderers in the world!
Why can&#39;t we do what was done with northern Italy?
With the Put Out system?
So I think economically,
the critical issue really is to now think through.
And what I will say here is that aid doesn&#39;t work.
You know, the aid system is broken.
The aid system does not have the knowledge,
the vision, the ability.
I&#39;m all for it; after all, I raised a lot of it.
Yeah, to be exact, you know,
I managed to persuade the world that
they had to give my country 27.5 billion.
They didn&#39;t want to give us the money.

CA: And it still didn&#39;t work?

AG: No. It&#39;s not that it didn&#39;t work.
It&#39;s that a dollar of private investment,
in my judgment,
is equal at least to 20 dollars of aid,
in terms of the dynamic that it generates.
Second is that one dollar of aid could be 10 cents;
it could be 20 cents;
or it could be four dollars.
It depends on what form it comes,
what degrees of conditionalities are attached to it.
You know, the aid system, at first, was designed to benefit
entrepreneurs of the developed countries,
not to generate growth in the poor countries.
And this is, again, one of those assumptions --
the way car seats are an assumption
that we&#39;ve inherited in governments, and doors.
You would think that the US government
would not think that American firms needed subsidizing
to function in developing countries, provide advice,
but they do.
There&#39;s an entire weight of history
vis-a-vis aid
that now needs to be reexamined.
If the goal is to build states
that can credibly take care of themselves --
and I&#39;m putting that proposition equally;
you know I&#39;m very harsh on my counterparts --
aid must end
in each country in a definable period.
And every year there must be progress
on mobilization of domestic revenue
and generation of the economy.
Unless that kind of compact is entered into,
you will not be able to sustain the consensus.
