
Once upon a time,
at the age of 24,
I was a student at St. John&#39;s Medical College in Bangalore.
I was a guest student during one month
of a public health course.
And that changed my mindset forever.
The course was good, but it was not the course content
in itself that changed the mindset.
It was the brutal realization,
the first morning,
that the Indian students were better than me.

(Laughter)

You see, I was a study nerd.
I loved statistics from a young age.
And I studied very much in Sweden.
I used to be in the upper quarter of all courses I attended.
But in St. John&#39;s, I was in the lower quarter.
And the fact was that Indian students
studied harder than we did in Sweden.
They read the textbook twice,
or three times or four times.
In Sweden we read it once and then we went partying.
(Laugher)
And that, to me,
that personal experience
was the first time in my life
that the mindset I grew up with
was changed.
And I realized that perhaps
the Western world will not continue
to dominate the world forever.
And I think many of you have the same sort of personal experience.
It&#39;s that realization of someone you meet
that really made you change your ideas about the world.
It&#39;s not the statistics, although I tried to make it funny.
And I will now,
here, onstage,
try to predict when that will happen --
that Asia will regain
its dominant position
as the leading part of the world,
as it used to be, over thousands of years.
And I will do that
by trying to predict precisely
at what year
the average income per person
in India, in China, will reach that of the West.
And I don&#39;t mean the whole economy,
because to grow an economy
of India to the size of U.K. --
that&#39;s a piece of cake, with one billion people.
But I want to see when will the average pay, the money
for each person, per month,
in India and China,
when will that have reached that of U.K. and the United States?
But I will start with a historical background.
And you can see my map if I get it up here. You know?
I will start at 1858.
1858 was a year of great technological
advancement in the West.
That was the year when Queen Victoria
was able, for the first time, to communicate
with President Buchanan,
through the Transatlantic Telegraphic Cable.
And they were the first to &quot;Twitter&quot; transatlantically.

(Laughter)


(Applause)

And I&#39;ve been able, through this wonderful Google and Internet,
to find the text of the telegram
sent back from President Buchanan to Queen Victoria.

And it ends like this: &quot;This telegraph
is a fantastic instrument to diffuse religion,
civilization, liberty and law throughout the world.&quot;
Those are nice words. But I got sort of curious
of what he meant with liberty, and liberty for whom.
And we will think about that
when we look at the wider picture of the world in 1858.
Because 1858
was also watershed year
in the history of Asia.
1858 was the year
when the courageous uprising
against the foreign occupation of India
was defeated by the British forces.
And India was up to 89 years more of foreign domination.
1858 in China
was the victory in the Opium War by the British forces.
And that meant that foreigners, as it said in the treaty,
were allowed to trade freely in China.
It meant paying with opium for Chinese goods.
And 1858 in Japan
was the year when Japan had to sign the Harris Treaty
and accept trade on favorable condition for the U.S.
And they were threatened by those black ships there,
that had been in Tokyo harbor over the last year.
But, Japan, in contrast to India and China,
maintained its national sovereignty.
And let&#39;s see how much difference that can make.
And I will do that by bringing these bubbles
back to a Gapminder graph here,
where you can see each bubble is a country.
The size of the bubble here is the population.
On this axis, as I used to have income per person in comparable dollar.
And on that axis I have life expectancy, the health of people.
And I also bring an innovation here.
I have transformed the laser beam
into an ecological, recyclable version here, in green India.

(Applause)

And we will see, you know.
Look here, 1858, India was here,
China was here, Japan was there,
United States and United Kingdom
was richer over there.
And I will start the world like this.
India was not always like this level.
Actually if we go back into the historical record,
there was a time hundreds of years ago
when the income per person in India and China
was even above that of Europe.
But 1850 had already been many, many years of foreign domination,
and India had been de-industrialized.
And you can see that the countries who were growing
their economy was United States and United Kingdom.
And they were also, by the end of the century, getting healthy,
and Japan was starting to catch up.
India was trying down here.
Can you see how it starts to move there?
But really, really natural sovereignty was good for Japan.
And Japan is trying to move up there.
And it&#39;s the new century now. Health is getting better,
United Kingdom, United States.
But careful now -- we are approaching the First World War.
And the First World War, you know,
we&#39;ll see a lot of deaths and economical problems here.
United Kingdom is going down.
And now comes the Spanish flu also.
And then after the First World War, they continue up.
Still under foreign domination, and without sovereignty,
India and China are down in the corner.
Not much has happened.
They have grown their population but not much more.
In the 1930&#39;s now, you can see
that Japan is going to a period of war,
with lower life expectancy.
And the Second World War was really a terrible event,
also economically for Japan.
But they did recover quite fast afterwards.
And we are moving into the new world.
In 1947 India finally
gained its independence.
And they could raise the Indian flag and become a sovereign nation,
but in very big difficulties down there.

(Applause)

In 1949 we saw the emergence of the modern China
in a way which surprised the world.
And what happened?
What happens in the after independence?
You can see that the health started to improve.
Children started to go to school.
Health services were provided.
This is the Great Leap Forward, when China fell down.
It was central planning by Mao Tse Tung.
China recovered. Then they said,
&quot;Nevermore, stupid central planning.&quot;
But they went up here, and India was trying to follow.
And they were catching up indeed.
And both countries had the better health, but still
a very low economy.
And we came to 1978, and Mao Tse Tung died,
and a new guy turned up from the left.
And it was Deng Xiaoping coming out here.
And he said, &quot;Doesn&#39;t matter
if a cat is white or black,
as long as it catches mice.&quot;
Because catching mice
is what the two cats wanted to do.
And you can see the two cats being here,
China and India, wanting to catch the mices over there, you know.
And they decided to go not only for health and education,
but also starting to grow their economy.
And the market reformer was successful there.
In &#39;92 India follows with a market reform.
And they go quite closely together,
and you can see that the similarity with India and China,
in many ways, are greater than the differences with them.
And here they march on. And will they catch up?
This is the big question today.
There they are today.
Now what does it mean that the --

(Applause)

the averages there -- this is the average of China.
If I would split China, look here,
Shanghai has already catched up.
Shanghai is already there.
And it&#39;s healthier than the United States.
But on the other hand, Guizhou, one of the poorest
inland provinces of China, is there.
And if I split Guizhou into urban and rural,
the rural part of Guizhou goes down there.
You see this enormous inequity in China,
in the midst of fast economic growth.
And if I would also look at India,
you have another type of inequity, actually, in India.
The geographical, macro-geographical difference is not so big.
Uttar Pradesh, the biggest of the states here,
is poorer and has a lower health than the rest of India.
Kerala is flying on top there,
matching United States in health,
but not in economy.
And here, Maharashtra, with Mumbai,
is forging forward.
Now in India, the big inequities are within the state,
rather than between the states.
And that is not a bad thing, in itself.
If you have a lot inequity, macro-geographical inequities
can be more difficult in the long term to deal with,
than if it is in the same area where you have a growth center
relatively close to where poor people are living.
No, there is one more inequity. Look there, United States.

(Laughter)

Oh, they broke my frame.
Washington, D.C. went out here.
My friends at Gapminder wanted me to show this
because there is a new leader in Washington
who is really concerned about the health system.
And I can understand him, because Washington, D.C.
is so rich over there
but they are not as healthy as Kerala.
It&#39;s quite interesting, isn&#39;t it?

(Applause)

I can see a business opportunity for Kerala,
helping fix the health system in the United States.

(Laughter)


(Applause)

Now here we have the whole world. You have the legend down there.
And when you see the two giant cats here, pushing forward,
you see that in between them
and ahead of them,
is the whole emerging economies of the world,
which Thomas Friedman so correctly called the &quot;flat world.&quot;
You can see that in health and education,
a large part of the world population is putting forward,
but in Africa, and other parts,
as in rural Guizhou in China,
there is still people with low health and very low economy.
We have an enormous disparity in the world.
But most of the world in the middle are pushing forwards very fast.
Now, back to my projections.
When will it catch up? I have to go back to very conventional graph.
I will show income per person on this axis instead,
poor down here, rich up there.
And then time here, from 1858
I start the world.
And we shall see what will happen with these countries.
You see, China under foreign domination
actually lowered their income and came down to the Indian level here.
Whereas U.K. and United States is getting richer and richer.
And after Second World War, United States is richer than U.K.
But independence is coming here.
Growth is starting, economic reform.
Growth is faster, and with projection from IMF
you can see where you expect them to be in 2014.
Now, the question is, &quot;When will the catch up take place?&quot;
Look at, look at the United States.
Can you see the bubble?
The bubbles, not my bubbles,
but the financial bubbles.
That&#39;s the dot com bubble. This is the Lehman Brothers doorstep there.
You see it came down there.
And it seems this is another rock coming down there, you know.
So they doesn&#39;t seem to go this way, these countries.
They seem to go in a more humble growth way, you know.
And people interested in growth
are turning their eyes towards Asia.
I can compare to Japan. This is Japan coming up.
You see, Japan did it like that.
We add Japan to it.
And there is no doubt that fast catch up
can take place.
Can you see here what Japan did?
Japan did it like this, until full catch up,
and then they follow with the other high-income economies.
But the real projections for those ones,
I would like to give it like this.
Can be worse, can be better.
It&#39;s always difficult to predict, especially about the future.
Now, a historian tells me it&#39;s even more difficult to predict about the past.

(Laughter)

I think I&#39;m in a difficult position here.
Inequalities in China and India
I consider really the big obstacle
because to bring the entire population into growth and prosperity
is what will create a domestic market,
what will avoid social instability,
and which will make use of the entire capacity
of the population.
So, social investments in health, education and infrastructure,
and electricity is really what is needed in India and China.
You know the climate. We have great international experts
within India telling us that the climate is changing,
and actions has to be taken,
otherwise China and India would be the countries
most to suffer from climate change.
And I consider India and China the best partners in the world
in a good global climate policy.
But they ain&#39;t going to pay
for what others, who have more money,
have largely created, and I can agree on that.
But what I&#39;m really worried about is war.
Will the former rich countries really accept
a completely changed world economy,
and a shift of power away from where it has been
the last 50 to 100 to 150 years,
back to Asia?
And will Asia be able to handle that
new position of being in charge
of being the most mighty, and the governors of the world?
So, always avoid war,
because that always pushes human beings backward.
Now if these inequalities, climate and war can be avoided,
get ready for a world in equity,
because this is what seems to be happening.
And that vision that I got as a young student,
1972, that Indians can be much better than Swedes,
is just about to happen.
And it will happen precisely
the year 2048
in the later part of the summer, in July,
more precisely, the 27th of July.

(Applause)

The 27th of July, 2048
is my 100th birthday.

(Laughter)

And I expect to speak
in the first session of the 39th TED India.
Get your bookings in time. Thank you very much.

(Applause)

