
It was the middle of summer
and well past closing time
in the downtown Berkeley bar
where my friend Polly and I
worked together as bartenders.
Usually at the end of our shift
we had a drink -- but not that night.
&quot;I&#39;m pregnant.
Not sure what I&#39;m going
to do yet,&quot; I told Polly.
Without hesitation, she replied,
&quot;I&#39;ve had an abortion.&quot;
Before Polly, no one had ever told me
that she&#39;d had an abortion.
I&#39;d graduated from college
just a few months earlier
and I was in a new relationship
when I found out that I was pregnant.
When I thought about my choices,
I honestly did not know how to decide,
what criteria I should use.
How would I know what
the right decision was?
I worried that I would regret 
an abortion later.
Coming of age on the beaches
of Southern California,
I grew up in the middle of 
our nation&#39;s abortion wars.
I was born in a trailer on the third
anniversary of Roe vs. Wade.
Our community was surfing Christians.
We cared about God, the less fortunate,
and the ocean.
Everyone was pro-life.
As a kid, the idea of abortion made me so
sad that I knew if I ever got pregnant
I could never have one.
And then I did.
It was a step towards the unknown.
But Polly had given me

a very special gift:
the knowledge that I wasn&#39;t alone
and the realization that abortion
was something that we can talk about.
Abortion is common.
According to the Guttmacher Institute,
one in three women in America
will have an abortion in their lifetime.
But for the last few decades, the dialogue
around abortion in the United States
has left little room for anything beyond 
pro-life and pro-choice.
It&#39;s political and polarizing.
But as much as abortion is hotly debated,
it&#39;s still rare for us,
whether as fellow women
or even just as fellow people,
to talk with one another
about the abortions that we have.
There is a gap.
Between what happens in politics
and what happens in real life,
and in that gap, a battlefield mentality.
An &quot;are you with us 
or against us?&quot; stance takes root.
This isn&#39;t just about abortion.
There are so many important issues 
that we can&#39;t talk about.
And so finding ways to shift the conflict
to a place of conversation
is the work of my life.
There are two main ways to get started.
One way is to listen closely.
And the other way is to share stories.
So, 15 years ago, I cofounded
an organization called Exhale
to start listening to people 
who have had abortions.
The first thing we did was create 
a talk-line, where women and men
could call to get emotional support.
Free of judgment and politics,
believe it or not, nothing like our sevice
had ever existed.
We needed a new framework that could 
hold all the experiences that we were
hearing on our talk-line.
The feminist who regrets her abortion.
The Catholic who is grateful for hers.
The personal experiences that weren&#39;t 
fitting neatly into one box or the other.
We didn&#39;t think it was right 
to ask women to pick a side.
We wanted to show them that
the whole world was on their side,
as they were going through this deeply
personal experience.
So we invented &quot;pro-voice.&quot;
Beyond abortion, pro-voice works on hard
issues that we&#39;ve struggled with globally
for years,
issues like immigration, religious
tolerance, violence against women.
It also works on deeply personal topics 
that might only matter to you
and your immediate family and friends.
They have a terminal illness, 
their mother just died,
they have a child with special needs
and they can&#39;t talk about it.
Listening and storytelling are
the hallmarks of pro-voice practice.
Listening and storytelling.
That sounds pretty nice.
Sounds maybe, easy?
We could all do that.
It&#39;s not easy.
It&#39;s very hard.
Pro-voice is hard because we are talking
about things everyone&#39;s fighting about
or the things that no one 
wants to talk about.
I wish I could tell you that when you 
decide to be pro-voice, that you&#39;ll find
beautiful moments of breakthrough 
and gardens full of flowers,
where listening and storytelling
creates wonderful &quot;a-ha&quot; moments.
I wish I could tell you that there would
be a feminist welcoming party for you,
or that there&#39;s a long-lost sisterhood
of people who are just ready
to have your back when you get slammed.
But it can be vulnerable and exhausting 
to tell our own stories
when it feels like nobody cares.
And if we truly listen to one another,
we will hear things that demand
that we shift our own perceptions.
There is no perfect time
and there is no perfect place
to start a difficult conversation.
There&#39;s never a time when everyone will be
on the same page, share the same lens,
or know the same history.
So, let&#39;s talk about listening
and how to be a good listener.
There&#39;s lots of ways to be a good listener
and I&#39;m going to give you just a couple.
One is to ask open-ended questions.
You can ask yourself or someone 
that you know,
&quot;How are you feeling?&quot;
&quot;What was that like?&quot;
&quot;What do you hope for, now?&quot;
Another way to be a good listener 
is to use reflective language.
If someone is talking about
their own personal experience,
use the words that they use.
If someone is talking about an abortion
and they say the word &quot;baby,&quot;
you can say &quot;baby.&quot;
If they say &quot;fetus,&quot;
you can say &quot;fetus.&quot;
If someone describes themselves
as gender queer to you,
you can say &quot;gender queer.&quot;
If someone kind of looks like a he,
but they say they&#39;re a she -- it&#39;s cool.
Call that person a she.
When we reflect the language of the person
who is sharing their own story,
we are conveying that we are interested
in understanding who they are
and what they&#39;re going through.
The same way that we hope people are 
interested in knowing us.
So, I&#39;ll never forget being in one 
of the Exhale counselor meetings,
listening to a volunteer talk about how
she was getting a lot of calls
from Christian women who 
were talking about God.
Now, some of our volunteers are religious,
but this particular one was not.
At first, it felt a little weird for her 
to talk to callers about God.
So, she decided to get comfortable.
And she stood in front of her mirror 
at home, and she said the word &quot;God.&quot;
&quot;God.&quot;
&quot;God.&quot;
&quot;God.&quot;
&quot;God.&quot;
&quot;God.&quot;
&quot;God.&quot;
Over and over and over again
until the word no longer felt strange
coming out her mouth.
Saying the word God did not turn this 
volunteer into a Christian,
but it did make her a much 
better listener of Christian women.
So, another way to be pro-voice
is to share stories,
and one risk that you take on, when you
share your story with someone else,
is that given the same
set of circumstances as you
they might actually
make a different decision.
For example, if you&#39;re telling a story 
about your abortion,
realize that she might have had the baby.
She might have placed for adoption.
She might have told her parents 
and her partner -- or not.
She might have felt relief and confidence,
even though you felt sad and lost.
This is okay.
Empathy gets created the moment we
imagine ourselves in someone else&#39;s shoes.
It doesn&#39;t mean we all have 
to end up in the same place.
It&#39;s not agreement, it&#39;s not sameness
that pro-voice is after.
It creates a culture and a society that 
values what make us special and unique.
It values what makes us human,
our flaws and our imperfections.
And this way of thinking allows us to see
our differences with respect,
instead of fear.
And it generates the empathy that we need
to overcome all the ways
that we try to hurt one another.
Stigma, shame, prejudice, 
discrimination, oppression.
Pro-voice is contagious,
and the more it&#39;s practiced
the more it spreads.
So, last year I was pregnant again.
This time I was looking forward 
to the birth of my son.
And while pregnant, I had never been asked
how I was feeling so much in all my life.

(Laughter)

And however I replied, whether I was
feeling wonderful and excited
or scared and totally freaked out,
there was always someone there
giving me a &quot;been there&quot; response.
It was awesome.
It was a welcome, yet dramatic
departure from what I experience
when I talk about
my mixed feelings of my abortion.
Pro-voice is about the real stories
of real people
making an impact on the way abortion
and so many other politicized
and stigmatized issues
are understood and discussed.
From sexuality and mental health
to poverty and incarceration.
Far beyond definition
as single right or wrong decisions,
our experiences can exist on a spectrum.
Pro-voice focuses that conversation
on human experience
and it makes support and respect
possible for all.
Thank you.

(Applause)

