
One of the most common ways of dividing the world
is into those who believe
and those who don&#39;t --
into the religious and the atheists.
And for the last decade or so,
it&#39;s been quite clear
what being an atheist means.
There have been some very vocal atheists
who&#39;ve pointed out,
not just that religion is wrong,
but that it&#39;s ridiculous.
These people, many of whom have lived in North Oxford,
have argued --
they&#39;ve argued that believing in God
is akin to believing in fairies
and essentially that the whole thing
is a childish game.
Now I think it&#39;s too easy.
I think it&#39;s too easy
to dismiss the whole of religion that way.
And it&#39;s as easy as shooting fish in a barrel.
And what I&#39;d like to inaugurate today
is a new way of being an atheist --
if you like, a new version of atheism
we could call Atheism 2.0.
Now what is Atheism 2.0?

Well it starts from a very basic premise:
of course, there&#39;s no God.
Of course, there are no deities or supernatural spirits
or angels, etc.
Now let&#39;s move on; that&#39;s not the end of the story,
that&#39;s the very, very beginning.
I&#39;m interested in the kind of constituency

that thinks something along these lines:
that thinks, &quot;I can&#39;t believe in any of this stuff.
I can&#39;t believe in the doctrines.
I don&#39;t think these doctrines are right.
But,&quot; a very important but, &quot;I love Christmas carols.
I really like the art of Mantegna.
I really like looking at old churches.
I really like turning the pages of the Old Testament.&quot;
Whatever it may be,
you know the kind of thing I&#39;m talking about --
people who are attracted to the ritualistic side,
the moralistic, communal side of religion,
but can&#39;t bear the doctrine.
Until now, these people have faced a rather unpleasant choice.
It&#39;s almost as though either you accept the doctrine
and then you can have all the nice stuff,
or you reject the doctrine and
you&#39;re living in some kind of spiritual wasteland
under the guidance of CNN and Walmart.
So that&#39;s a sort of tough choice.
I don&#39;t think we have to make that choice.
I think there is an alternative.
I think there are ways --
and I&#39;m being both very respectful and completely impious --
of stealing from religions.
If you don&#39;t believe in a religion,
there&#39;s nothing wrong with picking and mixing,
with taking out the best sides of religion.
And for me, atheism 2.0
is about both, as I say,
a respectful and an impious way
of going through religions and saying, &quot;What here could we use?&quot;
The secular world is full of holes.
We have secularized badly, I would argue.
And a thorough study of religion
could give us all sorts of insights
into areas of life that are not going too well.
And I&#39;d like to run through a few of these today.
I&#39;d like to kick off by looking at education.
Now education is a field
the secular world really believes in.
When we think about how we&#39;re going to make the world a better place,
we think education; that&#39;s where we put a lot of money.
Education is going to give us, not only commercial skills, industrial skills,
it&#39;s also going to make us better people.
You know the kind of thing a commencement address is, and graduation ceremonies,
those lyrical claims
that education, the process of education -- particularly higher education --
will make us into nobler and better human beings.
That&#39;s a lovely idea.
Interesting where it came from.
In the early 19th century,
church attendance in Western Europe
started sliding down very, very sharply, and people panicked.
They asked themselves the following question.
They said, where are people going to find the morality,
where are they going to find guidance,
and where are they going to find sources of consolation?
And influential voices came up with one answer.
They said culture.
It&#39;s to culture that we should look
for guidance, for consolation, for morality.
Let&#39;s look to the plays of Shakespeare,
the dialogues of Plato, the novels of Jane Austen.
In there, we&#39;ll find a lot of the truths
that we might previously have found in the Gospel of Saint John.
Now I think that&#39;s a very beautiful idea and a very true idea.
They wanted to replace scripture with culture.
And that&#39;s a very plausible idea.
It&#39;s also an idea that we have forgotten.
If you went to a top university --
let&#39;s say you went to Harvard or Oxford or Cambridge --
and you said, &quot;I&#39;ve come here
because I&#39;m in search of morality, guidance and consolation;
I want to know how to live,&quot;
they would show you the way to the insane asylum.
This is simply not what our grandest and best institutes of higher learning
are in the business of.
Why? They don&#39;t think we need it.
They don&#39;t think we are in an urgent need of assistance.
They see us as adults, rational adults.
What we need is information.
We need data, we don&#39;t need help.
Now religions start from a very different place indeed.
All religions, all major religions,
at various points call us children.
And like children,
they believe that we are in severe need of assistance.
We&#39;re only just holding it together.
Perhaps this is just me, maybe you.
But anyway, we&#39;re only just holding it together.
And we need help. Of course, we need help.
And so we need guidance and we need didactic learning.
You know, in the 18th century in the U.K.,
the greatest preacher, greatest religious preacher, was a man called John Wesley,
who went up and down this country delivering sermons,
advising people how they could live.
He delivered sermons on the duties of parents to their children
and children to their parents,
the duties of the rich to the poor and the poor to the rich.
He was trying to tell people how they should live
through the medium of sermons,
the classic medium of delivery of religions.
Now we&#39;ve given up with the idea of sermons.
If you said to a modern liberal individualist,
&quot;Hey, how about a sermon?&quot;
they&#39;d go, &quot;No, no. I don&#39;t need one of those.
I&#39;m an independent, individual person.&quot;
What&#39;s the difference between a sermon
and our modern, secular mode of delivery, the lecture?
Well a sermon wants to change your life
and a lecture wants to give you a bit of information.
And I think we need to get back to that sermon tradition.
The tradition of sermonizing is hugely valuable,
because we are in need of guidance,
morality and consolation --
and religions know that.

Another point about education:
we tend to believe in the modern secular world
that if you tell someone something once, they&#39;ll remember it.
Sit them in a classroom, tell them about Plato
at the age of 20, send them out for a career in management consultancy for 40 years,
and that lesson will stick with them.
Religions go, &quot;Nonsense.
You need to keep repeating the lesson 10 times a day.
So get on your knees and repeat it.&quot;

That&#39;s what all religions tell us:
&quot;Get on you knees and repeat it 10 or 20 or 15 times a day.&quot;
Otherwise our minds are like sieves.
So religions are cultures of repetition.
They circle the great truths again and again and again.
We associate repetition with boredom.
&quot;Give us the new,&quot; we&#39;re always saying.
&quot;The new is better than the old.&quot;
If I said to you, &quot;Okay, we&#39;re not going to have new TED.
We&#39;re just going to run through all the old ones
and watch them five times because they&#39;re so true.
We&#39;re going to watch Elizabeth Gilbert five times
because what she says is so clever,&quot; you&#39;d feel cheated.
Not so if you&#39;re adopting a religious mindset.
The other things that religions do
is to arrange time.
All the major religions give us calendars.
What is a calendar?
A calendar is a way of making sure that across the year
you will bump into certain very important ideas.
In the Catholic chronology, Catholic calendar,
at the end of March you will think about St. Jerome
and his qualities of humility and goodness
and his generosity to the poor.
You won&#39;t do that by accident; you will do that because you are guided to do that.
Now we don&#39;t think that way.
In the secular world we think, &quot;If an idea is important, I&#39;ll bump into it.
I&#39;ll just come across it.&quot;
Nonsense, says the religious world view.
Religious view says we need calendars, we need to structure time,
we need to synchronize encounters.
This comes across also
in the way in which religions set up rituals
around important feelings.
Take the Moon. It&#39;s really important to look at the Moon.
You know, when you look at the Moon,
you think, &quot;I&#39;m really small. What are my problems?&quot;
It sets things into perspective, etc., etc.
We should all look at the Moon a bit more often. We don&#39;t.
Why don&#39;t we? Well there&#39;s nothing to tell us, &quot;Look at the Moon.&quot;
But if you&#39;re a Zen Buddhist in the middle of September,
you will be ordered out of your home, made to stand on a canonical platform
and made to celebrate the festival of Tsukimi,
where you will be given poems to read
in honor of the Moon and the passage of time
and the frailty of life that it should remind us of.
You&#39;ll be handed rice cakes.
And the Moon and the reflection on the Moon
will have a secure place in your heart.
That&#39;s very good.
The other thing that religions are really aware of

is: speak well --
I&#39;m not doing a very good job of this here --
but oratory, oratory is absolutely key to religions.
In the secular world, you can come through the university system and be a lousy speaker
and still have a great career.
But the religious world doesn&#39;t think that way.
What you&#39;re saying needs to be backed up
by a really convincing way of saying it.
So if you go to an African-American Pentecostalist church
in the American South
and you listen to how they talk,
my goodness, they talk well.
After every convincing point, people will go, &quot;Amen, amen, amen.&quot;
At the end of a really rousing paragraph, they&#39;ll all stand up,
and they&#39;ll go, &quot;Thank you Jesus, thank you Christ, thank you Savior.&quot;
If we were doing it like they do it --
let&#39;s not do it, but if we were to do it --
I would tell you something like, &quot;Culture should replace scripture.&quot;
And you would go, &quot;Amen, amen, amen.&quot;
And at the end of my talk, you would all stand up
and you would go, &quot;Thank you Plato, thank you Shakespeare, thank you Jane Austen.&quot;
And we&#39;d know that we had a real rhythm going.
All right, all right. We&#39;re getting there. We&#39;re getting there.

(Applause)

The other thing that religions know is we&#39;re not just brains,
we are also bodies.
And when they teach us a lesson,
they do it via the body.
So for example,
take the Jewish idea of forgiveness.
Jews are very interested in forgiveness
and how we should start anew and start afresh.
They don&#39;t just deliver us sermons on this.
They don&#39;t just give us books or words about this.
They tell us to have a bath.
So in Orthodox Jewish communities, every Friday you go to a Mikveh.
You immerse yourself in the water,
and a physical action backs up a philosophical idea.
We don&#39;t tend to do that.
Our ideas are in one area and our behavior with our bodies is in another.
Religions are fascinating in the way they try and combine the two.
Let&#39;s look at art now.
Now art is something that in the secular world,
we think very highly of. We think art is really, really important.
A lot of our surplus wealth goes to museums, etc.
We sometimes hear it said
that museums are our new cathedrals, or our new churches.
You&#39;ve heard that saying.
Now I think that the potential is there,
but we&#39;ve completely let ourselves down.
And the reason we&#39;ve let ourselves down
is that we&#39;re not properly studying
how religions handle art.
The two really bad ideas that are hovering in the modern world

that inhibit our capacity to draw strength from art:
The first idea is that art should be for art&#39;s sake --
a ridiculous idea --
an idea that art should live in a hermetic bubble
and should not try to do anything with this troubled world.
I couldn&#39;t disagree more.
The other thing that we believe is that art shouldn&#39;t explain itself,
that artists shouldn&#39;t say what they&#39;re up to,
because if they said it, it might destroy the spell
and we might find it too easy.
That&#39;s why a very common feeling when you&#39;re in a museum --
let&#39;s admit it --
is, &quot;I don&#39;t know what this is about.&quot;
But if we&#39;re serious people, we don&#39;t admit to that.
But that feeling of puzzlement is structural
to contemporary art.
Now religions have a much saner attitude to art.
They have no trouble telling us what art is about.
Art is about two things in all the major faiths.
Firstly, it&#39;s trying to remind you
of what there is to love.
And secondly, it&#39;s trying to remind you
of what there is to fear and to hate.
And that&#39;s what art is.
Art is a visceral encounter with the most important ideas of your faith.
So as you walk around a church,
or a mosque or a cathedral,
what you&#39;re trying to imbibe, what you&#39;re imbibing is,
through your eyes, through your senses,
truths that have otherwise come to you through your mind.
Essentially it&#39;s propaganda.
Rembrandt is a propagandist
in the Christian view.
Now the word &quot;propaganda&quot; sets off alarm bells.
We think of Hitler, we think of Stalin. Don&#39;t, necessarily.
Propaganda is a manner of being didactic in honor of something.
And if that thing is good, there&#39;s no problem with it at all.
My view is that museums should take a leaf out of the book of religions.
And they should make sure that when you walk into a museum --
if I was a museum curator,
I would make a room for love, a room for generosity.
All works of art are talking to us about things.
And if we were able to arrange spaces
where we could come across works
where we would be told, use these works of art
to cement these ideas in your mind,
we would get a lot more out of art.
Art would pick up the duty that it used to have
and that we&#39;ve neglected because of certain mis-founded ideas.
Art should be one of the tools
by which we improve our society.
Art should be didactic.
Let&#39;s think of something else.
The people in the modern world, in the secular world,
who are interested in matters of the spirit,
in matters of the mind,
in higher soul-like concerns,
tend to be isolated individuals.
They&#39;re poets, they&#39;re philosophers, they&#39;re photographers, they&#39;re filmmakers.
And they tend to be on their own.
They&#39;re our cottage industries. They are vulnerable, single people.
And they get depressed and they get sad on their own.
And they don&#39;t really change much.
Now think about religions, think about organized religions.
What do organized religions do?
They group together, they form institutions.
And that has all sorts of advantages.
First of all, scale, might.
The Catholic Church pulled in 97 billion dollars last year
according to the Wall Street Journal.
These are massive machines.
They&#39;re collaborative, they&#39;re branded, they&#39;re multinational,
and they&#39;re highly disciplined.
These are all very good qualities.
We recognize them in relation to corporations.
And corporations are very like religions in many ways,
except they&#39;re right down at the bottom of the pyramid of needs.
They&#39;re selling us shoes and cars.
Whereas the people who are selling us the higher stuff --
the therapists, the poets --
are on their own and they have no power,
they have no might.
So religions are the foremost example
of an institution that is fighting for the things of the mind.
Now we may not agree with what religions are trying to teach us,
but we can admire the institutional way
in which they&#39;re doing it.
Books alone, books written by lone individuals,
are not going to change anything.
We need to group together.
If you want to change the world, you have to group together, you have to be collaborative.
And that&#39;s what religions do.
They are multinational, as I say,
they are branded, they have a clear identity,
so they don&#39;t get lost in a busy world.
That&#39;s something we can learn from.
I want to conclude.
Really what I want to say
is for many of you who are operating in a range of different fields,
there is something to learn from the example of religion --
even if you don&#39;t believe any of it.
If you&#39;re involved in anything that&#39;s communal,
that involves lots of people getting together,
there are things for you in religion.
If you&#39;re involved, say, in a travel industry in any way,
look at pilgrimage.
Look very closely at pilgrimage.
We haven&#39;t begun to scratch the surface
of what travel could be
because we haven&#39;t looked at what religions do with travel.
If you&#39;re in the art world,
look at the example of what religions are doing with art.
And if you&#39;re an educator in any way,
again, look at how religions are spreading ideas.
You may not agree with the ideas,
but my goodness, they&#39;re highly effective mechanisms for doing so.
So really my concluding point
is you may not agree with religion,
but at the end of the day,
religions are so subtle, so complicated,
so intelligent in many ways
that they&#39;re not fit to be abandoned to the religious alone;
they&#39;re for all of us.
Thank you very much.

(Applause)


Chris Anderson: Now this is actually a courageous talk,
because you&#39;re kind of setting up yourself in some ways
to be ridiculed in some quarters.

AB: You can get shot by both sides.
You can get shot by the hard-headed atheists,
and you can get shot by those who fully believe.

CA: Incoming missiles from North Oxford at any moment.

AB: Indeed.

CA: But you left out one aspect of religion
that a lot of people might say
your agenda could borrow from,
which is this sense --
that&#39;s actually probably the most important thing to anyone who&#39;s religious --
of spiritual experience,
of some kind of connection
with something that&#39;s bigger than you are.
Is there any room for that experience in Atheism 2.0?

AB: Absolutely. I, like many of you, meet people
who say things like, &quot;But isn&#39;t there something bigger than us,
something else?&quot;
And I say, &quot;Of course.&quot; And they say, &quot;So aren&#39;t you sort of religious?&quot;
And I go, &quot;No.&quot; Why does that sense of mystery,
that sense of the dizzying scale of the universe,
need to be accompanied by a mystical feeling?
Science and just observation
gives us that feeling without it,
so I don&#39;t feel the need.
The universe is large and we are tiny,
without the need for further religious superstructure.
So one can have so-called spiritual moments
without belief in the spirit.

CA: Actually, let me just ask a question.
How many people here would say
that religion is important to them?
Is there an equivalent process
by which there&#39;s a sort of bridge
between what you&#39;re talking about and what you would say to them?

AB: I would say that there are many, many gaps in secular life
and these can be plugged.
It&#39;s not as though, as I try to suggest,
it&#39;s not as though either you have religion
and then you have to accept all sorts of things,
or you don&#39;t have religion
and then you&#39;re cut off from all these very good things.
It&#39;s so sad that we constantly say,
&quot;I don&#39;t believe so I can&#39;t have community,
so I&#39;m cut off from morality,
so I can&#39;t go on a pilgrimage.&quot;
One wants to say, &quot;Nonsense. Why not?&quot;
And that&#39;s really the spirit of my talk.
There&#39;s so much we can absorb.
Atheism shouldn&#39;t cut itself off from the rich sources of religion.

CA: It seems to me that there&#39;s plenty of people in the TED community
who are atheists.
But probably most people in the community
certainly don&#39;t think that religion is going away any time soon
and want to find the language
to have a constructive dialogue
and to feel like we can actually talk to each other
and at least share some things in common.
Are we foolish to be optimistic
about the possibility of a world
where, instead of religion being the great rallying cry
of divide and war,
that there could be bridging?

AB: No, we need to be polite about differences.
Politeness is a much-overlooked virtue.
It&#39;s seen as hypocrisy.
But we need to get to a stage when you&#39;re an atheist
and someone says, &quot;Well you know, I did pray the other day,&quot;
you politely ignore it.
You move on.
Because you&#39;ve agreed on 90 percent of things,
because you have a shared view on so many things,
and you politely differ.
And I think that&#39;s what the religious wars of late have ignored.
They&#39;ve ignored the possibility of harmonious disagreement.

CA: And finally, does this new thing that you&#39;re proposing
that&#39;s not a religion but something else,
does it need a leader,
and are you volunteering to be the pope?

(Laughter)


AB: Well, one thing that we&#39;re all very suspicious of
is individual leaders.
It doesn&#39;t need it.
What I&#39;ve tried to lay out is a framework
and I&#39;m hoping that people can just fill it in.
I&#39;ve sketched a sort of broad framework.
But wherever you are, as I say, if you&#39;re in the travel industry, do that travel bit.
If you&#39;re in the communal industry, look at religion and do the communal bit.
So it&#39;s a wiki project.

(Laughter)


CA: Alain, thank you for sparking many conversations later.

(Applause)

