
I got my start
in writing and research
as a surgical trainee,
as someone who was a long ways away
from becoming any kind of an expert at anything.
So the natural question you ask then at that point
is, how do I get good at what I&#39;m trying to do?
And it became a question of,
how do we all get good
at what we&#39;re trying to do?
It&#39;s hard enough to learn to get the skills,
try to learn all the material you have to absorb
at any task you&#39;re taking on.
I had to think about how I sew and how I cut,
but then also how I pick the right person
to come to an operating room.
And then in the midst of all this
came this new context
for thinking about what it meant to be good.
In the last few years
we realized we were in the deepest crisis
of medicine&#39;s existence
due to something you don&#39;t normally think about
when you&#39;re a doctor
concerned with how you do good for people,
which is the cost
of health care.
There&#39;s not a country in the world
that now is not asking
whether we can afford what doctors do.
The political fight that we&#39;ve developed
has become one around
whether it&#39;s the government that&#39;s the problem
or is it insurance companies that are the problem.
And the answer is yes and no;
it&#39;s deeper than all of that.
The cause of our troubles
is actually the complexity that science has given us.
And in order to understand this,
I&#39;m going to take you back a couple of generations.
I want to take you back
to a time when Lewis Thomas was writing in his book, &quot;The Youngest Science.&quot;
Lewis Thomas was a physician-writer,
one of my favorite writers.
And he wrote this book to explain, among other things,
what it was like to be a medical intern
at the Boston City Hospital
in the pre-penicillin year
of 1937.
It was a time when medicine was cheap
and very ineffective.
If you were in a hospital, he said,
it was going to do you good
only because it offered you
some warmth, some food, shelter,
and maybe the caring attention
of a nurse.
Doctors and medicine
made no difference at all.
That didn&#39;t seem to prevent the doctors
from being frantically busy in their days,
as he explained.
What they were trying to do
was figure out whether you might have one of the diagnoses
for which they could do something.
And there were a few.
You might have a lobar pneumonia, for example,
and they could give you an antiserum,
an injection of rabid antibodies
to the bacterium streptococcus,
if the intern sub-typed it correctly.
If you had an acute congestive heart failure,
they could bleed a pint of blood from you
by opening up an arm vein,
giving you a crude leaf preparation of digitalis
and then giving you oxygen by tent.
If you had early signs of paralysis
and you were really good at asking personal questions,
you might figure out
that this paralysis someone has is from syphilis,
in which case you could give this nice concoction
of mercury and arsenic --
as long as you didn&#39;t overdose them and kill them.
Beyond these sorts of things,
a medical doctor didn&#39;t have a lot that they could do.
This was when the core structure of medicine
was created --
what it meant to be good at what we did
and how we wanted to build medicine to be.
It was at a time
when what was known you could know,
you could hold it all in your head, and you could do it all.
If you had a prescription pad,
if you had a nurse,
if you had a hospital
that would give you a place to convalesce, maybe some basic tools,
you really could do it all.
You set the fracture, you drew the blood,
you spun the blood,
looked at it under the microscope,
you plated the culture, you injected the antiserum.
This was a life as a craftsman.
As a result, we built it around
a culture and set of values
that said what you were good at
was being daring,
at being courageous,
at being independent and self-sufficient.
Autonomy was our highest value.
Go a couple generations forward
to where we are, though,
and it looks like a completely different world.
We have now found treatments
for nearly all of the tens of thousands of conditions
that a human being can have.
We can&#39;t cure it all.
We can&#39;t guarantee that everybody will live a long and healthy life.
But we can make it possible
for most.
But what does it take?
Well, we&#39;ve now discovered
4,000 medical and surgical procedures.
We&#39;ve discovered 6,000 drugs
that I&#39;m now licensed to prescribe.
And we&#39;re trying to deploy this capability,
town by town,
to every person alive --
in our own country,
let alone around the world.
And we&#39;ve reached the point where we&#39;ve realized,
as doctors,
we can&#39;t know it all.
We can&#39;t do it all
by ourselves.
There was a study where they looked
at how many clinicians it took to take care of you
if you came into a hospital,
as it changed over time.
And in the year 1970,
it took just over two full-time equivalents of clinicians.
That is to say,
it took basically the nursing time
and then just a little bit of time for a doctor
who more or less checked in on you
once a day.
By the end of the 20th century,
it had become more than 15 clinicians
for the same typical hospital patient --
specialists, physical therapists,
the nurses.
We&#39;re all specialists now,
even the primary care physicians.
Everyone just has
a piece of the care.
But holding onto that structure we built
around the daring, independence,
self-sufficiency
of each of those people
has become a disaster.
We have trained, hired and rewarded people
to be cowboys.
But it&#39;s pit crews that we need,
pit crews for patients.

There&#39;s evidence all around us:
40 percent of our coronary artery disease patients
in our communities
receive incomplete or inappropriate care.
60 percent
of our asthma, stroke patients
receive incomplete or inappropriate care.
Two million people come into hospitals
and pick up an infection
they didn&#39;t have
because someone failed to follow
the basic practices of hygiene.
Our experience
as people who get sick,
need help from other people,
is that we have amazing clinicians
that we can turn to --
hardworking, incredibly well-trained and very smart --
that we have access to incredible technologies
that give us great hope,
but little sense
that it consistently all comes together for you
from start to finish
in a successful way.
There&#39;s another sign
that we need pit crews,
and that&#39;s the unmanageable cost
of our care.
Now we in medicine, I think,
are baffled by this question of cost.
We want to say, &quot;This is just the way it is.
This is just what medicine requires.&quot;
When you go from a world
where you treated arthritis with aspirin,
that mostly didn&#39;t do the job,
to one where, if it gets bad enough,
we can do a hip replacement, a knee replacement
that gives you years, maybe decades,
without disability,
a dramatic change,
well is it any surprise
that that $40,000 hip replacement
replacing the 10-cent aspirin
is more expensive?
It&#39;s just the way it is.
But I think we&#39;re ignoring certain facts
that tell us something about what we can do.
As we&#39;ve looked at the data
about the results that have come
as the complexity has increased,
we found
that the most expensive care
is not necessarily the best care.
And vice versa,
the best care
often turns out to be the least expensive --
has fewer complications,
the people get more efficient at what they do.
And what that means
is there&#39;s hope.
Because [if] to have the best results,
you really needed the most expensive care
in the country, or in the world,
well then we really would be talking about rationing
who we&#39;re going to cut off from Medicare.
That would be really our only choice.
But when we look at the positive deviants --
the ones who are getting the best results
at the lowest costs --
we find the ones that look the most like systems
are the most successful.
That is to say, they found ways
to get all of the different pieces,
all of the different components,
to come together into a whole.
Having great components is not enough,
and yet we&#39;ve been obsessed in medicine with components.
We want the best drugs, the best technologies,
the best specialists,
but we don&#39;t think too much
about how it all comes together.
It&#39;s a terrible design strategy actually.
There&#39;s a famous thought experiment
that touches exactly on this
that said, what if you built a car
from the very best car parts?
Well it would lead you to put in Porsche brakes,
a Ferrari engine,
a Volvo body, a BMW chassis.
And you put it all together and what do you get?
A very expensive pile of junk that does not go anywhere.
And that is what medicine can feel like sometimes.
It&#39;s not a system.
Now a system, however,
when things start to come together,
you realize it has certain skills
for acting and looking that way.
Skill number one
is the ability to recognize success
and the ability to recognize failure.
When you are a specialist,
you can&#39;t see the end result very well.
You have to become really interested in data,
unsexy as that sounds.
One of my colleagues is a surgeon in Cedar Rapids, Iowa,
and he got interested in the question of,
well how many CT scans did they do
for their community in Cedar Rapids?
He got interested in this
because there had been government reports,
newspaper reports, journal articles
saying that there had been too many CT scans done.
He didn&#39;t see it in his own patients.
And so he asked the question, &quot;How many did we do?&quot;
and he wanted to get the data.
It took him three months.
No one had asked this question in his community before.
And what he found was that,
for the 300,000 people in their community,
in the previous year
they had done 52,000 CT scans.
They had found a problem.
Which brings us to skill number two a system has.
Skill one, find where your failures are.
Skill two is devise solutions.
I got interested in this
when the World Health Organization came to my team
asking if we could help with a project
to reduce deaths in surgery.
The volume of surgery had spread
around the world,
but the safety of surgery
had not.
Now our usual tactics for tackling problems like these
are to do more training,
give people more specialization
or bring in more technology.
Well in surgery, you couldn&#39;t have people who are more specialized
and you couldn&#39;t have people who are better trained.
And yet we see unconscionable levels
of death, disability
that could be avoided.
And so we looked at what other high-risk industries do.
We looked at skyscraper construction,
we looked at the aviation world,
and we found
that they have technology, they have training,

and then they have one other thing:
They have checklists.
I did not expect
to be spending a significant part
of my time as a Harvard surgeon
worrying about checklists.
And yet, what we found
were that these were tools
to help make experts better.
We got the lead safety engineer for Boeing to help us.
Could we design a checklist for surgery?
Not for the lowest people on the totem pole,
but for the folks
who were all the way around the chain,
the entire team including the surgeons.
And what they taught us
was that designing a checklist
to help people handle complexity
actually involves more difficulty than I had understood.
You have to think about things
like pause points.
You need to identify the moments in a process
when you can actually catch a problem before it&#39;s a danger
and do something about it.
You have to identify
that this is a before-takeoff checklist.
And then you need to focus on the killer items.
An aviation checklist,
like this one for a single-engine plane,
isn&#39;t a recipe for how to fly a plane,
it&#39;s a reminder of the key things
that get forgotten or missed
if they&#39;re not checked.
So we did this.
We created a 19-item two-minute checklist
for surgical teams.
We had the pause points
immediately before anesthesia is given,
immediately before the knife hits the skin,
immediately before the patient leaves the room.
And we had a mix of dumb stuff on there --
making sure an antibiotic is given in the right time frame
because that cuts the infection rate by half --
and then interesting stuff,
because you can&#39;t make a recipe for something as complicated as surgery.
Instead, you can make a recipe
for how to have a team that&#39;s prepared for the unexpected.
And we had items like making sure everyone in the room
had introduced themselves by name at the start of the day,
because you get half a dozen people or more
who are sometimes coming together as a team
for the very first time that day that you&#39;re coming in.
We implemented this checklist
in eight hospitals around the world,
deliberately in places from rural Tanzania
to the University of Washington in Seattle.
We found that after they adopted it
the complication rates fell
35 percent.
It fell in every hospital it went into.
The death rates fell
47 percent.
This was bigger than a drug.

(Applause)

And that brings us
to skill number three,
the ability to implement this,
to get colleagues across the entire chain
to actually do these things.
And it&#39;s been slow to spread.
This is not yet our norm in surgery --
let alone making checklists
to go onto childbirth and other areas.
There&#39;s a deep resistance
because using these tools
forces us to confront
that we&#39;re not a system,
forces us to behave with a different set of values.
Just using a checklist
requires you to embrace different values from the ones we&#39;ve had,
like humility,
discipline,
teamwork.

This is the opposite of what we were built on:
independence, self-sufficiency,
autonomy.
I met an actual cowboy, by the way.
I asked him, what was it like
to actually herd a thousand cattle
across hundreds of miles?
How did you do that?
And he said, &quot;We have the cowboys stationed at distinct places all around.&quot;
They communicate electronically constantly,
and they have protocols and checklists
for how they handle everything --

(Laughter)

-- from bad weather
to emergencies or inoculations for the cattle.
Even the cowboys are pit crews now.
And it seemed like time
that we become that way ourselves.
Making systems work
is the great task of my generation
of physicians and scientists.
But I would go further and say
that making systems work,
whether in health care, education,
climate change,
making a pathway out of poverty,
is the great task of our generation as a whole.
In every field, knowledge has exploded,
but it has brought complexity,
it has brought specialization.
And we&#39;ve come to a place where we have no choice
but to recognize,
as individualistic as we want to be,
complexity requires
group success.
We all need to be pit crews now.
Thank you.

(Applause)

