
This cell phone
started its trajectory
in an artisanal mine
in the Eastern Congo.
It&#39;s mined by armed gangs
using slaves, child slaves,
what the U.N. Security Council
calls &quot;blood minerals,&quot;
then traveled into some components
and ended up in a factory
in Shinjin in China.
That factory -- over a dozen people have committed suicide
already this year.
One man died after working a 36-hour shift.
We all love chocolate.
We buy it for our kids.
Eighty percent of the cocoa comes from Cote d&#39;Ivoire and Ghana
and it&#39;s harvested by children.
Cote d&#39;Ivoire, we have a huge problem of child slaves.
Children have been trafficked from other conflict zones
to come and work on the coffee plantations.
Heparin -- a blood thinner,
a pharmaceutical product --
starts out in artisanal workshops
like this in China,
because the active ingredient
comes from pigs&#39; intestines.
Your diamond -- you&#39;ve all heard, probably seen the movie &quot;Blood Diamond.&quot;
This is a mine in Zimbabwe
right now.

Cotton: Uzbekistan is the second biggest
exporter of cotton on Earth.
Every year when it comes to the cotton harvest,
the government shuts down the schools,
puts the kids in buses, buses them to the cotton fields
to spend three weeks harvesting the cotton.
It&#39;s forced child labor
on an institutional scale.
And all of those products probably end their lives
in a dump like this one in Manila.
These places, these origins,
represent governance gaps.
That&#39;s the politest description
I have for them.
These are the dark pools
where global supply chains begin --
the global supply chains,
which bring us our favorite brand name products.
Some of these governance gaps
are run by rogue states.
Some of them are not states anymore at all.
They&#39;re failed states.
Some of them
are just countries who believe that deregulation or no regulation
is the best way to attract investment,
promote trade.
Either way, they present us
with a huge moral and ethical dilemma.
I know that none of us want to be accessories
after the fact
of a human rights abuse
in a global supply chain.
But right now,
most of the companies involved in these supply chains
don&#39;t have any way
of assuring us
that nobody had to mortgage their future,
nobody had to sacrifice their rights
to bring us our favorite
brand name product.
Now, I didn&#39;t come here to depress you
about the state of the global supply chain.
We need a reality check.
We need to recognize just how serious
a deficit of rights we have.
This is an independent republic,
probably a failed state.
It&#39;s definitely not a democratic state.
And right now,
that independent republic of the supply chain
is not being governed
in a way that would satisfy us,
that we can engage in ethical trade or ethical consumption.
Now, that&#39;s not a new story.
You&#39;ve seen the documentaries
of sweatshops making garments
all over the world, even in developed countries.
You want to see the classic sweatshop,
meet me at Madison Square Garden,
I&#39;ll take you down the street, and I&#39;ll show you a Chinese sweatshop.
But take the example of heparin.
It&#39;s a pharmaceutical product.
You expect that the supply chain that gets it to the hospital,
probably squeaky clean.
The problem is that the active ingredient in there --
as I mentioned earlier --
comes from pigs.
The main American manufacturer
of that active ingredient
decided a few years ago to relocate to China
because it&#39;s the world&#39;s biggest supplier of pigs.
And their factory in China --
which probably is pretty clean --
is getting all of the ingredients
from backyard abattoirs,
where families slaughter pigs
and extract the ingredient.
So a couple of years ago, we had a scandal
which killed about 80 people around the world,
because of contaminants
that crept into the heparin supply chain.
Worse, some of the suppliers
realized that they could substitute a product
which mimicked heparin in tests.
This substitute cost nine dollars a pound,
whereas real heparin, the real ingredient,
cost 900 dollars a pound.
A no-brainer.
The problem was that it killed more people.
And so you&#39;re asking yourself,
&quot;How come the U.S. Food and Drug Administration
allowed this to happen?
How did the Chinese State Agency for Food and Drugs
allow this to happen?&quot;

And the answer is quite simple:
the Chinese define these facilities
as chemical facilities, not pharmaceutical facilities,
so they don&#39;t audit them.
And the USFDA
has a jurisdictional problem.
This is offshore.
They actually do conduct a few investigations overseas --
about a dozen a year -- maybe 20 in a good year.
There are 500
of these facilities
producing active ingredients in China alone.
In fact, about 80 percent
of the active ingredients in medicines now
come from offshore,
particularly China and India,
and we don&#39;t have a governance system.
We don&#39;t have a regulatory system
able to ensure
that that production is safe.
We don&#39;t have a system to ensure
that human rights, basic dignity,
are ensured.
So at a national level --
and we work in about 60 different countries --
at a national level
we&#39;ve got a serious breakdown in the ability of governments
to regulate production
on their own soil.
And the real problem with the global supply chain
is that it&#39;s supranational.
So governments who are failing,
who are dropping the ball
at a national level,
have even less ability to get their arms around the problem
at an international level.
And you can just look at the headlines.
Take Copenhagen last year --
complete failure of governments
to do the right thing
in the face of an international challenge.
Take the G20 meeting a couple of weeks ago --
stepped back from its commitments of just a few months ago.
You can take any one
of the major global challenges we&#39;ve discussed this week
and ask yourself, where is the leadership from governments
to step up and come up with solutions,
responses,
to those international problems?
And the simple answer is they can&#39;t. They&#39;re national.
Their voters are local.
They have parochial interests.
They can&#39;t subordinate those interests
to the greater global public good.
So, if we&#39;re going to ensure the delivery
of the key public goods
at an international level --
in this case, in the global supply chain --
we have to come up with a different mechanism.
We need a different machine.
Fortunately, we have some examples.
In the 1990s,
there were a whole series of scandals
concerning the production of brand name goods in the U.S. --
child labor, forced labor,
serious health and safety abuses.
And eventually President Clinton, in 1996,
convened a meeting at the White House,
invited industry, human rights NGOs,
trade unions, the Department of Labor,
got them all in a room
and said, &quot;Look,
I don&#39;t want globalization to be a race to the bottom.
I don&#39;t know how to prevent that,
but I&#39;m at least going to use my good offices
to get you folks together
to come up with a response.&quot;
So they formed a White House task force,
and they spent about three years arguing
about who takes how much responsibility
in the global supply chain.
Companies didn&#39;t feel it was their responsibility.
They don&#39;t own those facilities.
They don&#39;t employ those workers.
They&#39;re not legally liable.
Everybody else at the table
said, &quot;Folks, that doesn&#39;t cut it.
You have a custodial duty, a duty of care,
to make sure that that product
gets from wherever to the store
in a way that allows us to consume it,
without fear of our safety,
or without having to sacrifice our conscience
to consume that product.&quot;
So they agreed, &quot;Okay, what we&#39;ll do
is we agree on a common set of standards,
code of conduct.
We&#39;ll apply that throughout
our global supply chain
regardless of ownership or control.
We&#39;ll make it part of the contract.&quot;
And that was a stroke of absolute genius,
because what they did
was they harnessed the power of the contract,
private power,
to deliver public goods.
And let&#39;s face it,
the contract from a major multinational brand
to a supplier in India or China
has much more persuasive value
than the local labor law,
the local environmental regulations,
the local human rights standards.
Those factories will probably never see an inspector.
If the inspector did come along,
it would be amazing if they were able
to resist the bribe.
Even if they did their jobs,
and they cited those facilities for their violations,
the fine would be derisory.
But you lose that contract
for a major brand name,
that&#39;s the difference
between staying in business or going bankrupt.
That makes a difference.
So what we&#39;ve been able to do
is we&#39;ve been able to harness
the power and the influence
of the only truly transnational institution
in the global supply chain,
that of the multinational company,
and get them to do the right thing,
get them to use that power for good,
to deliver the key public goods.
Now of course, this doesn&#39;t come naturally
to multinational companies.
They weren&#39;t set up to do this. They&#39;re set up to make money.
But they are extremely efficient organizations.
They have resources,
and if we can add the will, the commitment,
they know how to deliver that product.
Now, getting there is not easy.
Those supply chains I put up on the screen earlier,
they&#39;re not there.
You need a safe space.
You need a place where people can come together,
sit down without fear of judgment,
without recrimination,
to actually face the problem,
agree on the problem and come up with solutions.
We can do it. The technical solutions are there.
The problem is the lack of trust, the lack of confidence,
the lack of partnership
between NGOs, campaign groups,
civil society organizations
and multinational companies.
If we can put those two together in a safe space,
get them to work together,
we can deliver public goods right now,
or in extremely short supply.
This is a radical proposition,
and it&#39;s crazy to think
that if you&#39;re a 15-year-old Bangladeshi girl
leaving your rural village
to go and work in a factory in Dhaka --
22, 23, 24 dollars a month --
your best chance of enjoying rights at work
is if that factory is producing
for a brand name company
which has got a code of conduct
and made that code of conduct part of the contract.
It&#39;s crazy.
Multinationals are protecting human rights.
I know there&#39;s going to be disbelief.
You&#39;ll say, &quot;How can we trust them?&quot;
Well, we don&#39;t.

It&#39;s the old arms control phrase:
&quot;Trust, but verify.&quot;
So we audit.
We take their supply chain, we take all the factory names,
we do a random sample,
we send inspectors on an unannounced basis
to inspect those facilities,
and then we publish the results.
Transparency is absolutely critical to this.
You can call yourself responsible,
but responsibility without accountability
often doesn&#39;t work.
So what we&#39;re doing is, we&#39;re not only enlisting the multinationals,
we&#39;re giving them the tools to deliver this public good --
respect for human rights --
and we&#39;re checking.
You don&#39;t need to believe me. You shouldn&#39;t believe me.
Go to the website. Look at the audit results.
Ask yourself, is this company behaving
in a socially responsible way?
Can I buy that product
without compromising my ethics?
That&#39;s the way the system works.
I hate the idea
that governments are not protecting human rights around the world.
I hate the idea
that governments have dropped this ball
and I can&#39;t get used to the idea
that somehow we can&#39;t get them to do their jobs.
I&#39;ve been at this for 30 years,
and in that time I&#39;ve seen
the ability, the commitment, the will of government
to do this decline,
and I don&#39;t see them making a comeback right now.
So we started out thinking
this was a stopgap measure.
We&#39;re now thinking that, in fact,
this is probably the start
of a new way of regulating and addressing
international challenges.
Call it network governance. Call it what you will.
The private actors,
companies and NGOs,
are going to have to get together
to face the major challenges we are going to face.
Just look at pandemics --
swine flu, bird flu, H1N1.
Look at the health systems in so many countries.
Do they have the resources
to face up to a serious pandemic?
No.
Could the private sector and NGOs
get together and marshal a response?
Absolutely.
What they lack is that safe space
to come together, agree
and move to action.
That&#39;s what we&#39;re trying to provide.
I know as well
that this often seems
like an overwhelming level of responsibility
for people to assume.
&quot;You want me to deliver human rights
throughout my global supply chain.
There are thousands of suppliers in there.&quot;
It seems too daunting, too dangerous,
for any company to take on.
But there are companies.
We have 4,000 companies who are members.
Some of them are very, very large companies.
The sporting goods industry, in particular,
stepped up to the plate and have done it.
The example, the role model, is there.
And whenever we discuss
one of these problems that we have to address --
child labor in cottonseed farms in India --
this year we will monitor 50,000 cottonseed farms in India.
It seems overwhelming.
The numbers just make you want to zone out.
But we break it down to some basic realities.
And human rights

comes down to a very simple proposition:
can I give this person their dignity back?
Poor people,
people whose human rights have been violated --
the crux of that
is the loss of dignity,
the lack of dignity.
It starts with just giving people back their dignity.
I was sitting in a slum outside Gurgaon
just next to Delhi,
one of the flashiest, brightest new cities
popping up in India right now,
and I was talking to workers
who worked in garment sweatshops down the road,
and I asked them what message they would like me to take to the brands.
They didn&#39;t say money.
They said, &quot;The people who employ us
treat us like we are less than human,
like we don&#39;t exist.
Please ask them to treat us like human beings.&quot;
That&#39;s my simple understanding of human rights.
That&#39;s my simple proposition to you,
my simple plea to every decision-maker
in this room, everybody out there.
We can all make a decision
to come together
and pick up the balls and run with the balls
that governments have dropped.
If we don&#39;t do it,
we&#39;re abandoning hope,
we&#39;re abandoning our essential humanity,
and I know that&#39;s not a place we want to be,
and we don&#39;t have to be there.
So I appeal to you.
Join us, come into that safe space,
and let&#39;s start to make this happen.
Thank you very much.

(Applause)

