
&quot;Why?&quot;
&quot;Why?&quot; is a question
that parents ask me all the time.
&quot;Why did my child develop autism?&quot;
As a pediatrician, as a geneticist, as a researcher,
we try and address that question.
But autism is not a single condition.
It&#39;s actually a spectrum of disorders,
a spectrum that ranges, for instance,
from Justin, a 13-year-old boy
who&#39;s not verbal, who can&#39;t speak,
who communicates by using an iPad
to touch pictures to communicate
his thoughts and his concerns,
a little boy who, when he gets upset,
will start rocking,
and eventually, when he&#39;s disturbed enough,
will bang his head to the point
that he can actually cut it open and require stitches.
That same diagnosis of autism, though,
also applies to Gabriel,
another 13-year-old boy
who has quite a different set of challenges.
He&#39;s actually quite remarkably gifted in mathematics.
He can multiple three numbers by three numbers
in his head with ease,
yet when it comes to trying to have a conversation,
he has great difficulty.
He doesn&#39;t make eye contact.
He has difficulty starting a conversation,
feels awkward,
and when he gets nervous,
he actually shuts down.
Yet both of these boys
have the same diagnosis of
autism spectrum disorder.
One of the things that concerns us
is whether or not there really is
an epidemic of autism.
These days, one in 88 children
will be diagnosed with autism,
and the question is,
why does this graph look this way?
Has that number been increasing
dramatically over time?
Or is it because we have now started labeling
individuals with autism,
simply giving them a diagnosis
when they were still present there before
yet simply didn&#39;t have that label?
And in fact, in the late 1980s, the early 1990s,
legislation was passed
that actually provided individuals with autism
with resources, with access to educational materials
that would help them.
With that increased awareness, more parents,
more pediatricians, more educators
learned to recognize the features of autism.
As a result of that, more individuals were diagnosed
and got access to the resources they needed.
In addition, we&#39;ve changed our definition over time,
so in fact we&#39;ve widened the definition of autism,
and that accounts for some of
the increased prevalence that we see.
The next question everyone wonders is,
what caused autism?
And a common misconception
is that vaccines cause autism.

But let me be very clear:
Vaccines do not cause autism.

(Applause)

In fact, the original research study
that suggested that was the case
was completely fraudulent.
It was actually retracted from the journal Lancet,
in which it was published,
and that author, a physician,
had his medical license taken away from him.

(Applause)

The Institute of Medicine,
The Centers for Disease Control,
have repeatedly investigated this
and there is no credible evidence
that vaccines cause autism.
Furthermore,
one of the ingredients in vaccines,
something called thimerosal,
was thought to be what the cause of autism was.
That was actually removed from vaccines
in the year 1992,
and you can see that it really did not have an effect
in what happened with the prevalence of autism.
So again, there is no evidence
that this is the answer.
So the question remains, what does cause autism?
In fact, there&#39;s probably not one single answer.
Just as autism is a spectrum,
there&#39;s a spectrum of etiologies,
a spectrum of causes.
Based on epidemiological data,
we know that one of the causes,
or one of the associations, I should say,
is advanced paternal age,
that is, increasing age of the father
at the time of conception.
In addition, another vulnerable
and critical period in terms of development
is when the mother is pregnant.
During that period, while
the fetal brain is developing,
we know that exposure to certain agents
can actually increase the risk of autism.
In particular, there&#39;s a medication, valproic acid,
which mothers with epilepsy sometimes take,
we know can increase that risk of autism.
In addition, there can be some infectious agents
that can also cause autism.
And one of the things I&#39;m going to spend
a lot of time focusing on
are the genes that can cause autism.
I&#39;m focusing on this not because genes
are the only cause of autism,
but it&#39;s a cause of autism
that we can readily define
and be able to better understand the biology
and understand better how the brain works
so that we can come up with strategies
to be able to intervene.
One of the genetic factors that we don&#39;t understand,
however, is the difference that we see
in terms of males and females.
Males are affected four to one compared to females
with autism,
and we really don&#39;t understand what that cause is.
One of the ways that we can understand
that genetics is a factor
is by looking at something called
the concordance rate.
In other words, if one sibling has autism,
what&#39;s the probability
that another sibling in that family will have autism?
And we can look in particular

at three types of siblings:
identical twins,
twins that actually share 100 percent
of their genetic information
and shared the same intrauterine environment,
versus fraternal twins,
twins that actually share 50 percent
of their genetic information,
versus regular siblings,
brother-sister, sister-sister,
also sharing 50 percent of their genetic information,
yet not sharing the same intrauterine environment.
And when you look at those concordance ratios,
one of the striking things that you will see
is that in identical twins,
that concordance rate is 77 percent.
Remarkably, though,
it&#39;s not 100 percent.
It is not that genes account
for all of the risk for autism,
but yet they account for a lot of that risk,
because when you look at fraternal twins,
that concordance rate is only 31 percent.
On the other hand, there is a difference
between those fraternal twins and the siblings,
suggesting that there are common exposures
for those fraternal twins
that may not be shared as commonly
with siblings alone.
So this provides some of the data
that autism is genetic.
Well, how genetic is it?
When we compare it to other conditions
that we&#39;re familiar with,
things like cancer, heart disease, diabetes,
in fact, genetics plays a much larger role in autism
than it does in any of these other conditions.
But with this, that doesn&#39;t
tell us what the genes are.
It doesn&#39;t even tell us in any one child,
is it one gene
or potentially a combination of genes?
And so in fact, in some individuals with autism,
it is genetic!
That is, that it is one single,
powerful, deterministic gene
that causes the autism.
However, in other individuals,
it&#39;s genetic, that is,
that it&#39;s actually a combination of genes
in part with the developmental process
that ultimately determines that risk for autism.
We don&#39;t know in any one person, necessarily,
which of those two answers it is
until we start digging deeper.
So the question becomes,
how can we start to identify
what exactly those genes are.
And let me pose something
that might not be intuitive.
In certain individuals,
they can have autism
for a reason that is genetic
but yet not because of autism running in the family.
And the reason is because in certain individuals,
they can actually have genetic changes or mutations
that are not passed down from the mother
or from the father,
but actually start brand new in them,
mutations that are present
in the egg or the sperm
at the time of conception
but have not been passed down
generation through generation within the family.
And we can actually use that strategy
to now understand and to identify
those genes causing autism in those individuals.
So in fact, at the Simons Foundation,
we took 2,600 individuals
that had no family history of autism,
and we took that child and their mother and father
and used them to try and understand
what were those genes
causing autism in those cases?
To do that, we actually had to comprehensively
be able to look at all that genetic information
and determine what those differences were
between the mother, the father and the child.
In doing so, I apologize,
I&#39;m going to use an outdated analogy
of encyclopedias rather than Wikipedia,
but I&#39;m going to do so to try and help make the point
that as we did this inventory,
we needed to be able to look at
massive amounts of information.
Our genetic information is organized
into a set of 46 volumes,
and when we did that, we had to be able to account
for each of those 46 volumes,
because in some cases with autism,
there&#39;s actually a single volume that&#39;s missing.
We had to get more granular than that, though,
and so we had to start opening those books,
and in some cases, the genetic change
was more subtle.
It might have been a single
paragraph that was missing,
or yet, even more subtle than that,
a single letter,
one out of three billion letters
that was changed, that was altered,
yet had profound effects
in terms of how the brain functions
and affects behavior.
In doing this within these families,
we were able to account for approximately
25 percent of the individuals
and determine that there was a single
powerful genetic factor
that caused autism within those families.
On the other hand, there&#39;s 75 percent
that we still haven&#39;t figured out.
As we did this, though,
it was really quite humbling,
because we realized that there was not simply
one gene for autism.
In fact, the current estimates are
that there are 200 to 400 different genes
that can cause autism.
And that explains, in part,
why we see such a broad spectrum
in terms of its effects.
Although there are that many genes,
there is some method to the madness.
It&#39;s not simply random
200, 400 different genes,
but in fact they fit together.
They fit together in a pathway.
They fit together in a network
that&#39;s starting to make sense now
in terms of how the brain functions.
We&#39;re starting to have a bottom-up approach
where we&#39;re identifying those genes,
those proteins, those molecules,
understanding how they interact together
to make that neuron work,
understanding how those neurons interact together
to make circuits work,
and understand how those circuits work
to now control behavior,
and understand that both in individuals with autism
as well as individuals who have normal cognition.
But early diagnosis is a key for us.
Being able to make that diagnosis
of someone who&#39;s susceptible
at a time in a window
where we have the ability to transform,
to be able to impact
that growing, developing brain is critical.
And so folks like Ami Klin have developed methods
to be able to take infants, small babies,
and be able to use biomarkers,
in this case eye contact and eye tracking,
to identify an infant at risk.
This particular infant, you can see,
making very good eye contact with this woman
as she&#39;s singing &quot;Itsy, Bitsy Spider,&quot;
in fact is not going to develop autism.
This baby we know is going to be in the clear.
On the other hand, this other baby
is going to go on to develop autism.
In this particular child, you can see,
it&#39;s not making good eye contact.
Instead of the eyes focusing in
and having that social connection,
looking at the mouth, looking at the nose,
looking off in another direction,
but not again socially connecting,
and being able to do this on a very large scale,
screen infants, screen children for autism,
through something very robust, very reliable,
is going to be very helpful to us in terms of being
able to intervene at an early stage
when we can have the greatest impact.
How are we going to intervene?
It&#39;s probably going to be a combination of factors.
In part, in some individuals,
we&#39;re going to try and use medications.
And so in fact, identifying the genes for autism
is important for us
to identify drug targets,
to identify things that we might be able to impact
and can be certain that that&#39;s really
what we need to do in autism.
But that&#39;s not going to be the only answer.
Beyond just drugs, we&#39;re going
to use educational strategies.
Individuals with autism,
some of them are wired a little bit differently.
They learn in a different way.
They absorb their surroundings in a different way,
and we need to be able to educate them
in a way that serves them best.
Beyond that, there are a lot of individuals
in this room who have great ideas
in terms of new technologies we can use,
everything from devices we can use to train the brain
to be able to make it more efficient
and to compensate for areas in which
it has a little bit of trouble,
to even things like Google Glass.
You could imagine, for instance, Gabriel,
with his social awkwardness,
might be able to wear Google Glass
with an earpiece in his ear,
and have a coach be able to help him,
be able to help think about conversations,
conversation-starters,
being able to even perhaps one day
invite a girl out on a date.
All of these new technologies
just offer tremendous opportunities
for us to be able to impact
the individuals with autism,
but yet we have a long way to go.
As much as we know,
there is so much more that we don&#39;t know,
and so I invite all of you
to be able to help us think about
how to do this better,
to use as a community our collective wisdom
to be able to make a difference,
and in particular,
for the individuals in families with autism,
I invite you to join the interactive autism network,
to be part of the solution to this,
because it&#39;s going to take really a lot of us
to think about what&#39;s important,
what&#39;s going to be a meaningful difference.
As we think about something
that&#39;s potentially a solution,
how well does it work?
Is it something that&#39;s really
going to make a difference
in your lives, as an individual,
as a family with autism?
We&#39;re going to need individuals of all ages,
from the young to the old,
and with all different shapes and sizes
of the autism spectrum disorder
to make sure that we can have an impact.
So I invite all of you to join the mission
and to help to be able to make the lives
of individuals with autism
so much better and so much richer.
Thank you.

(Applause)

