
My grandfather was a cobbler.
Back in the day, he made custom-made shoes.
I never got to meet him.
He perished in the Holocaust.
But I did inherit his love for making,
except that it doesn&#39;t exist that much anymore.
You see, while the Industrial Revolution
did a great deal to improve humanity,
it eradicated the very skill
that my grandfather loved,
and it atrophied craftsmanship as we know it.
But all of that is about to change with 3D printing,
and it all started with this,
the very first part
that was ever printed.
It&#39;s a little older than TED.
It was printed in 1983
by Chuck Hull,
who invented 3D printing.
But the thing that I want to talk to you about today,
the big idea that I want to discuss with you,
is not that 3D printing
is going to catapult us into the future,
but rather that it&#39;s actually going
to connect us with our heritage,
and it&#39;s going to usher in a new era
of localized, distributed manufacturing
that is actually based
on digital fabrication.
So think about useful things.
You all know your shoe size.
How many of you know the size
of the bridge of your nose
or the distance between your temples?
Anybody?
Wouldn&#39;t it be awesome if you could,
for the first time, get eyewear
that actually fits you perfectly
and doesn&#39;t require any hinge assembly,
so chances are, the hinges are not going to break?
But the implications of 3D printing
go well beyond the tips of our noses.
When I met Amanda for the first time,
she could already stand up and walk a little bit
even though she was paralyzed from the waist down,
but she complained to me that her suit
was uncomfortable.
It was a beautiful robotic suit
made by Ekso Bionics,
but it wasn&#39;t inspired by her body.
It wasn&#39;t made to measure.
So she challenged me to make her something
that was a little bit more feminine,
a little bit more elegant,
and lightweight,
and like good tailors,
we thought that we would measure her digitally.
And we did. We built her an amazing suit.
The incredible part about what I learned
from Amanda is a lot of us are looking at 3D printing
and we say to ourselves,
it&#39;s going to replace traditional methods.
Amanda looked at it and she said,
it&#39;s an opportunity for me
to reclaim my symmetry
and to embrace my authenticity.
And you know what? She&#39;s not standing still.
She now wants to walk in high heels.
It doesn&#39;t stop there.
3D printing is changing
personalized medical devices as we know them,
from new, beautiful, conformal,
ventilated scoliosis braces
to millions of dental restorations
and to beautiful bracings
for amputees,
another opportunity to emotionally reconnect
with your symmetry.
And as we sit here today,
you can go wireless on your braces
with clear aligners,
or your dental restorations.
Millions of in-the-ear hearing aids
are already 3D printed today.
Millions of people are served today
from these devices.
What about full knee replacements,
from your data, made to measure,
where all of the tools and guides are 3D printed?
G.E. is using 3D printing
to make the next generation LEAP engine
that will save fuel to the tune
of about 15 percent
and cost for an airline
of about 14 million dollars.
Good for G.E., right?
And their customers and the environment.
But, you know, the even better news
is that this technology is no longer reserved
for deep-pocketed corporations.
Planetary Resources, a startup
for space explorations
is going to put out its first 
space probe later this year.
It was a fraction of a NASA spaceship,
it costs a fraction of its cost,
and it&#39;s made with less than a dozen moving parts,
and it&#39;s going to be out in space later this year.
Google is taking on this very audacious project
of making the block phone, the Ara.
It&#39;s only possible because of the development
of high-speed 3D printing that for the first time
will make functional, usable modules
that will go into it.
A real moonshot, powered by 3D printing.
How about food?
What if we could, for the first time,
make incredible delectables
like this beautiful TED Teddy here,
that are edible?
What if we could completely
change the experience,
like you see with that absinthe serving
that is completely 3D printed?
And what if we could begin to put ingredients
and colors and flavors in every taste,
which means not only delicious foods
but the promise of personalized nutrition
around the corner?
And that gets me to one of the
biggest deals about 3D printing.
With 3D printing, complexity is free.
The printer doesn&#39;t care
if it makes the most rudimentary shape
or the most complex shape,
and that is completely turning design
and manufacturing on its head as we know it.
Many people think that 3D printing will be
the end of manufacturing as we know it.
I think that it&#39;s the opportunity to put
tomorrow&#39;s technology in the hands of youngsters
that will create endless abundance
of job opportunities,
and with that,
everybody can become an expert maker
and an expert manufacturer.
That will take new tools.
Not everybody knows how to use CAD,
so we&#39;re developing haptics,
perceptual devices
that will allow you to touch
and feel your designs
as if you play with digital clay.
When you do things like that,
and we also developed things that take
physical photographs that are instantly printable,
it will make it easier to create content,
but with all of the unimagined,
we will also have the unintended,
like democratized counterfeiting
and ubiquitous illegal possession.
So many people ask me,
will we have a 3D printer in every home?
I think it&#39;s the wrong question to ask.
The right question to ask is,
how will 3D printing change my life?
Or, in other words, what room in my house
will 3D printing fit in?
So everything that you see here
has been 3D printed,
including these shoes
at the Amsterdam fashion show.
Now, these are not my grandfather&#39;s shoes.
These are shoes that represent
the continuation of his passion
for hyper-local manufacturing.
My grandfather didn&#39;t get to see Nike
printing cleats for the recent Super Bowl,
and my father didn&#39;t get to see me standing
in my hybridized 3D printed shoes.
He passed away three years ago.
But Chuck Hull, the man that invented it all,
is right here in the house today,
and thanks to him,
I can say, thanks to his invention, I can say
that I am a cobbler too,
and by standing in these shoes
I am honoring my past
while manufacturing the future.
Thank you.

(Applause)

