

Lauren Hodge: If you were going to a restaurant and wanted a healthier option,
which would you choose, grilled or fried chicken?
Now most people would answer grilled,
and it&#39;s true that grilled chicken does contain less fat and fewer calories.
However, grilled chicken poses a hidden danger.
The hidden danger is heterocyclic amines --
specifically phenomethylimidazopyridine,
or PhIP --
(laughter)
which is the immunogenic or carcinogenic compound.
A carcinogen is any substance or agent
that causes abnormal growth of cells,
which can also cause them to metastasize or spread.
They are also organic compounds
in which one or more of the hydrogens in ammonia
is replaced with a more complex group.
Studies show that antioxidants
are known to decrease these heterocyclic amines.
However, no studies exist yet
that show how or why.
These here are five different organizations that classify carcinogens.
And as you can see, none of the organizations consider the compounds to be safe,
which justifies the need to decrease them in our diet.
Now you might wonder how a 13 year-old girl could come up with this idea.
And I was led to it through a series of events.
I first learned about it through a lawsuit I read about in my doctor&#39;s office --

(Laughter)

which was between the Physician&#39;s Committee for Responsible Medicine
and seven different fast food restaurants.
They weren&#39;t sued because there was carcinogens in the chicken,
but they were sued because of California&#39;s Proposition 65,
which stated that if there&#39;s anything dangerous in the products
then the companies had to give a clear warning.
So I was very surprised about this.
And I was wondering why nobody knew more
about this dangerous grilled chicken,
which doesn&#39;t seem very harmful.
But then one night, my mom was cooking grilled chicken for dinner,
and I noticed that the edges of the chicken,
which had been marinated in lemon juice, turned white.
And later in biology class, I learned that it&#39;s due to a process called denaturing,
which is where the proteins will change shape
and lose their ability to chemically function.
So I combined these two ideas and I formulated a hypothesis,
saying that, could possibly
the carcinogens be decreased due to a marinade
and could it be due to the differences in PH?
So my idea was born,
and I had the project set up and a hypothesis,
so what was my next step?
Well obviously I had to find a lab to work at
because I didn&#39;t have the equipment in my school.
I thought this would be easy,
but I emailed about 200 different people
within a five-hour radius of where I lived,
and I got one positive response that said that they could work with me.
Most of the others either never responded back,
said they didn&#39;t have the time
or didn&#39;t have the equipment and couldn&#39;t help me.
So it was a big commitment
to drive to the lab to work multiple times.
However, it was a great opportunity to work in a real lab --
so I could finally start my project.
The first stage was completed at home,
which consisted of marinating the chicken,
grilling the chicken, amassing it
and preparing it to be transported to the lab.
The second stage was completed
at the Penn State University main campus lab,
which is where I extracted the chemicals,
changed the PH so I could run it through the equipment
and separated the compounds I needed
from the rest of the chicken.
The final stages, when I ran the samples
through a high-pressure
liquid chromatography mass spectrometer,
which separated the compounds and analyzed the chemicals
and told me exactly how much carcinogens I had
in my chicken.
So when I went through the data, I had very surprising results,
because I found that four out of the five marinating ingredients
actually inhibited the carcinogen formation.
When compared with the unmarinated chicken,
which is what I used as my control,
I found that lemon juice worked by far the best,
which decreased the carcinogens
by about 98 percent.
The saltwater marinade and the brown sugar marinade
also worked very well,
decreasing the carcinogens by about 60 percent.
Olive oil slightly decreased the PhIP formation,
but it was nearly negligible.
And the soy sauce results were inconclusive
because of the large data range,
but it seems like soy sauce
actually increased the potential carcinogens.
Another important factor that I didn&#39;t take into account initially
was the time cooked.
And I found that if you increase the time cooked,
the amount of carcinogens rapidly increases.
So the best way to marinate chicken, based on this,
is to, not under-cook,
but definitely don&#39;t over-cook and char the chicken,
and marinate in either lemon juice, brown sugar or saltwater.

(Applause)

Based on these findings, I have a question for you.
Would you be willing to make a simple change in your diet
that could potentially save your life?
Now I&#39;m not saying that if you eat grilled chicken that&#39;s not marinated,
you&#39;re definitely going to catch cancer and die.
However, anything you can do
to decrease the risk of potential carcinogens
can definitely increase the quality of lifestyle.
Is it worth it to you?
How will you cook your chicken now?

(Applause)


Shree Bose: Hi everyone. I&#39;m Shree Bose.
I was the 17-18 year-old age category winner
and then the grand prize winner.
And I want all of you
to imagine a little girl
holding a dead blue spinach plant.
And she&#39;s standing in front of you and she&#39;s explaining to you
that little kids will eat their vegetables
if they&#39;re different colors.
Sounds ridiculous, right.
But that was me years ago.
And that was my first science fair project.
It got a bit more complicated from there.
My older brother Panaki Bose
spent hours of his time explaining atoms to me
when I barely understood basic algebra.
My parents suffered through many more of my science fair projects,
including a remote controlled garbage can.

(Laughter)

And then came the summer after my freshman year,
when my grandfather passed away due to cancer.
And I remember watching my family go through that
and thinking that I never wanted another family
to feel that kind of loss.
So, armed with all the wisdom
of freshman year biology,
I decided I wanted to do cancer research
at 15.
Good plan.
So I started emailing all of these professors in my area
asking to work under their supervision in a lab.
Got rejected by all except one.
And then went on, my next summer,
to work under Dr. Basu
at the UNT Health Center at Fort Worth, Texas.
And that is where the research began.
So ovarian cancer
is one of those cancers that most people don&#39;t know about,
or at least don&#39;t pay that much attention to.
But yet, it&#39;s the fifth leading cause of cancer deaths
among women in the United States.
In fact, one in 70 women
will be diagnosed with ovarian cancer.
One in 100
will die from it.
Chemotherapy, one of the most effective ways
used to treat cancer today,
involves giving patients really high doses of chemicals
to try and kill off cancer cells.
Cisplatin is a relatively common
ovarian cancer chemotherapy drug --
a relatively simple molecule made in the lab
that messes with the DNA of cancer cells
and causes them to kill themselves.
Sounds great, right?

But here&#39;s the problem:
sometimes patients become resistant to the drug,
and then years after they&#39;ve been declared to be cancer free,
they come back.
And this time, they no longer respond to the drug.
It&#39;s a huge problem.
In fact, it&#39;s one of the biggest problems
with chemotherapy today.
So we wanted to figure out
how these ovarian cancer cells are becoming resistant
to this drug called Cisplatin.
And we wanted to figure this out,
because if we could figure that out,
then we might be able to prevent that resistance from ever happening.
So that&#39;s what we set out to do.
And we thought it had something to do with this protein called AMP kinase,
an energy protein.
So we ran all of these tests blocking the protein,
and we saw this huge shift.
I mean, on the slide, you can see
that on our sensitive side,
these cells that are responding to the drug,
when we start blocking the protein,
the number of dying cells -- those colored dots --
they&#39;re going down.
But then on this side, with the same treatment,
they&#39;re going up -- interesting.
But those are dots on a screen for you;
what exactly does that mean?
Well basically that means
that this protein is changing
from the sensitive cell to the resistant cell.
And in fact, it might be changing the cells themselves
to make the cells resistant.
And that&#39;s huge.
In fact, it means that if a patient comes in
and they&#39;re resistant to this drug,
then if we give them a chemical to block this protein,
then we can treat them again
with the same drug.
And that&#39;s huge for chemotherapy effectiveness --
possibly for many different types of cancer.
So that was my work,
and it was my way of reimagining the future
for future research, with figuring out exactly what this protein does,
but also for the future of chemotherapy effectiveness --
so maybe all grandfathers with cancer
have a little bit more time to spend with their grandchildren.
But my work wasn&#39;t just about the research.
It was about finding my passion.
That&#39;s why being the grand prize winner
of the Google Global Science Fair --
cute picture, right --
it was so exciting to me and it was such an amazing honor.
And ever since then,
I&#39;ve gotten to do some pretty cool stuff --
from getting to meet the president
to getting to be on this stage
to talk to all of you guys.
But like I said, my journey wasn&#39;t just about the research,
it was about finding my passion,
and it was about making my own opportunities
when I didn&#39;t even know what I was doing.
It was about inspiration
and determination
and never giving up on my interest
for science and learning and growing.
After all, my story begins
with a dried, withered spinach plant
and it&#39;s only getting better from there.
Thank you.

(Applause)


Naomi Shah: Hi everyone. I&#39;m Naomi Shah,
and today I&#39;ll be talking to you about my research
involving indoor air quality
and asthmatic patients.
1.6 million deaths worldwide.
One death every 20 seconds.
People spend over 90 percent of their lives indoors.
And the economic burden of asthma
exceeds that of HIV and tuberculosis combined.
Now these statistics had a huge impact on me,
but what really sparked my interest in my research
was watching both my dad and my brother
suffer from chronic allergies year-round.
It confused me;
why did these allergy symptoms persist
well past the pollen season?
With this question in mind, I started researching,
and I soon found that indoor air pollutants were the culprit.
As soon as I realized this,
I investigated the underlying relationship
between four prevalent air pollutants
and their affect on the lung health of asthmatic patients.
At first, I just wanted to figure out
which of these four pollutants have the largest negative health impact
on the lung health of asthmatic patients.
But soon after, I developed a novel mathematical model
that essentially quantifies the effect
of these environmental pollutants
on the lung health of asthmatic patients.
And it surprises me
that no model currently exists
that quantifies the effect of environmental factors
on human lung health,
because that relationship seems so important.
So with that in mind,
I started researching more, I started investigating more,
and I became very passionate.
Because I realized
that if we could find a way to target remediation,
we could also find a way
to treat asthmatic patients more effectively.
For example, volatile organic compounds
are chemical pollutants
that are found in our schools, homes and workplaces.
They&#39;re everywhere.
These chemical pollutants
are currently not a criteria air pollutant,
as defined by the U.S. Clean Air Act.
Which is surprising to me,
because these chemical pollutants, through my research,
I show that they had a very large negative impact
on the lung health of asthmatic patients
and thus should be regulated.
So today I want to show you
my interactive software model that I created.
I&#39;m going to show it to you on my laptop.
And I have a volunteer subject in the audience today,
Julie.
And all of Julie&#39;s data has been pre-entered
into my interactive software model.
And this can be used by anyone.
So I want you to imagine that you&#39;re in Julie&#39;s shoes,
or someone who&#39;s really close to you
who suffers from asthma or another lung disorder.
So Julie&#39;s going to her doctor&#39;s office
to get treated for her asthma.
And the doctor has her sit down,
and he takes her peak expiratory flow rate --
which is essentially her exhalation rate,
or the amount of air that she can breathe out in one breath.
So that peak expiratory flow rate,
I&#39;ve entered it up into the interactive software model.
I&#39;ve also entered in her age, her gender and her height.
I&#39;ve assumed that she lives in an average household
with average air pollutant levels.
So any user can come in here
and click on &quot;lung function report&quot;
and it&#39;ll take them to this report that I created.
And this report really drives home the crux of my research.
So what it shows -- if you want to focus on that top graph in the right-hand corner --
it shows Julie&#39;s actual peak expiratory flow rate
in the yellow bar.
This is the measurement that she took in her doctor&#39;s office.
In the blue bar at the bottom of the graph,
it shows what her peak expiratory flow rate,
what her exhalation rate or lung health, should be
based on her age, gender and height.
So the doctor sees this difference between the yellow bar and the blue bar,
and he says, &quot;Wow, we need to give her steroids,
medication and inhalers.&quot;
But I want everyone here to reimagine a world
where instead of prescribing steroids,
inhalers and medication,
the doctor turns to Julie and says,
&quot;Why don&#39;t you go home and clean out your air filters.
Clean out the air ducts in your home,
in your workplace, in your school.
Stop the use of incense and candles.
And if you&#39;re remodeling your house,
take out all the carpeting and put in hardwood flooring.&quot;
Because these solutions are natural,
these solutions are sustainable,
and these solutions are long-term investments --
long-term investments that we&#39;re making
for our generation and for future generations.
Because these environmental solutions
that Julie can make in her home, her workplace and her school
are impacting everyone that lives around her.
So I&#39;m very passionate about this research
and I really want to continue it
and expand it to more disorders besides asthma,
more respiratory disorders, as well as more pollutants.
But before I end my talk today,
I want to leave you with one saying.
And that saying is that genetics loads the gun,
but the environment pulls the trigger.
And that made a huge impact on me
when I was doing this research.
Because what I feel, is a lot of us think
that the environment is at a macro level,
that we can&#39;t do anything to change our air quality
or to change the climate or anything.
But if each one of us takes initiative in our own home,
in our own school and in our own workplace,
we can make a huge difference in air quality.
Because remember, we spend 90 percent of our lives indoors.
And air quality and air pollutants
have a huge impact on the lung health of asthmatic patients,
anyone with a respiratory disorder
and really all of us in general.
So I want you to reimagine a world
with better air quality,
better quality of life
and better quality of living for everyone
including our future generations.
Thank you.

(Applause)


Lisa Ling: Right.
Can I have Shree and Lauren come up really quickly?
Your Google Science Fair champions.
Your winners.

(Applause)

