
This may sound strange,
but I&#39;m a big fan of the concrete block.
The first concrete blocks were manufactured in 1868

with a very simple idea:
modules made of cement of a fixed measurement
that fit together.
Very quickly concrete blocks became
the most-used construction unit in the world.
They enabled us to to build things that were larger than us,
buildings, bridges,
one brick at a time.
Essentially concrete blocks had become
the building block of our time.
Almost a hundred years later in 1947,
LEGO came up with this.
It was called the Automatic Binding Brick.
And in a few short years,
LEGO bricks took place in every household.
It&#39;s estimated that over 400 billion bricks have been produced --
or 75 bricks for every person on the planet.
You don&#39;t have to be an engineer
to make beautiful houses, beautiful bridges, beautiful buildings.
LEGO made it accessible.
LEGO has essentially taken the concrete block, the building block of the world,
and made it into the building block
of our imagination.
Meanwhile the exact same year,
at Bell Labs the next revolution was about to be announced,
the next building block.
The transistor was a small plastic unit
that would take us from a world
of static bricks piled on top of each other
to a world where everything was interactive.
Like the concrete block,
the transistor allows you to build
much larger, more complex circuits, one brick at a time.

But there&#39;s a main difference:
The transistor was only for experts.
I personally don&#39;t accept this,
that the building block of our time
is reserved for experts,
so I decided to change that.
Eight years ago when I was at the Media Lab,
I started exploring this idea
of how to put the power of engineers
in the hands of artists and designers.
A few years ago I started developing littleBits.
Let me show you how they work.
LittleBits are electronic modules
with each one specific function.
They&#39;re pre-engineered
to be light, sound,
motors and sensors.
And the best part about it
is they snap together with magnets.
So you can&#39;t put them the wrong way.
The bricks are color-coded.
Green is output, blue is power,
pink is input and orange is wire.
So all you need to do is snap a blue to a green
and very quickly you can start making larger circuits.
You put a blue to a green,
you can make light.
You can put a knob in between
and now you&#39;ve made a little dimmer.
Switch out the knob
for a pulse module,
which is here,
and now you&#39;ve made a little blinker.
Add this buzzer
for some extra punch
and you&#39;ve created a noise machine.
I&#39;m going to stop that.
So beyond simple play,
littleBits are actually pretty powerful.
Instead of having to program, to wire, to solder,
littleBits allow you to program
using very simple intuitive gestures.
So to make this blink faster or slower,
you would just turn this knob
and basically make it pulse faster or slower.
The idea behind littleBits
is that it&#39;s a growing library.
We want to make every single interaction in the world
into a ready-to-use brick.
Lights, sounds, solar panels, motors --
everything should be accessible.
We&#39;ve been giving littleBits to kids and seeing them play with them.
And it&#39;s been an incredible experience.
The nicest thing is how they start to understand
the electronics around them from everyday
that they don&#39;t learn at schools.
For example, how a nightlight works,
or why an elevator door stays open,
or how an iPod responds to touch.
We&#39;ve also been taking littleBits to design schools.
So for example, we&#39;ve had designers
with no experience with electronics whatsoever
start to play with littleBits as a material.
Here you see, with felt and paper water bottles,
we have Geordie making ...
(Clanging)
(Buzzing)
A few weeks ago we took littleBits to RISD
and gave them to some designers
with no experience in engineering whatsoever --
just cardboard, wood and paper -- and told them &quot;Make something.&quot;
Here&#39;s an example of a project they made,
a motion-activated confetti canon ball.

(Laughter)

But wait, this is actually my favorite project.
It&#39;s a lobster made of playdough
that&#39;s afraid of the dark.

(Laughter)

To these non-engineers, littleBits became another material,
electronics became just another material.
And we want to make this material accessible to everyone.
So littleBits is open-source.
You can go on the website, download all the design files, make them yourself.
We want to encourage a world
of creators, of inventors, of contributors,
because this world that we live in,
this interactive world, is ours.
So go ahead and start inventing.
Thank you.

(Applause)

