
I would like to share with you today
a project that has changed how I approach

and practice architecture:
the Fez River Rehabilitation Project.
My hometown of Fez, Morocco,
boasts one of the largest walled
medieval cities in the world,
called the medina, nestled in a river valley.
The entire city is a UNESCO World Heritage Site.
Since the 1950s, as the
population of the medina grew,
basic urban infrastructure
such as green open spaces and sewage
quickly changed and got highly stressed.
One of the biggest casualties of the situation
was the Fez River, which bisects
the medina in its middle
and has been considered for many centuries
as the city&#39;s very soul.
In fact, one can witness the presence
of the river&#39;s extensive water network
all throughout the city,
in places such as private and public fountains.
Unfortunately, because of the pollution of the river,
it has been covered little by little
by concrete slabs since 1952.
This process of erasure was coupled
with the destruction of many houses
along the river banks
to be able to make machineries
enter the narrow pedestrian network of the medina.
Those urban voids quickly became illegal parking
or trash yards.
Actually, the state of the river
before entering the medina is pretty healthy.
Then pollution takes its toll,
mainly due to untreated sewage
and chemical dumping from crafts such as tanning.
At some point, I couldn&#39;t bear
the desecration of the river,
such an important part of my city,
and I decided to take action,
especially after I heard that the city
received a grant to divert sewage water
and to treat it.
With clean water, suddenly
the uncovering of the river became possible,
and with luck and actually a lot of pushing,
my partner Takako Tajima and I
were commissioned by the city to
work with a team of engineers
to uncover the river.
However, we were sneaky,

and we proposed more:
to convert riverbanks into pedestrian pathways,
and then to connect these pathways
back to the city fabric,
and finally to convert the urban voids
along the riverbanks into public spaces
that are lacking in the Medina of Fez.
I will show you briefly now
two of these public spaces.
The first one is the Rcif Plaza,
which sits actually right on top of the river,
which you can see here in dotted lines.
This plaza used to be a chaotic transportation hub
that actually compromised the urban integrity
of the medina, that has the largest
pedestrian network in the world.
And right beyond the historic
bridge that you can see here,
right next to the plaza,
you can see that the river looked like
a river of trash.
Instead, what we proposed is to make
the plaza entirely pedestrian,
to cover it with recycled leather canopies,
and to connect it to the banks of the river.
The second site of intervention
is also an urban void along the river banks,
and it used to be an illegal parking,
and we proposed to transform it
into the first playground in the medina.
The playground is constructed using recycled tires
and also is coupled with a constructed wetland
that not only cleans the water of the river
but also retains it when floods occur.
As the project progressed and
received several design awards,
new stakeholders intervened
and changed the project goals and design.
The only way for us to be able to bring
the main goals of the project ahead
was for us to do something very unusual
that usually architects don&#39;t do.
It was for us to take our design ego
and our sense of authorship
and put it in the backseat
and to focus mainly on being activists
and on trying to coalesce
all of the agendas of stakeholders

and focus on the main goals of the project:
that is, to uncover the river, treat its water,
and provide public spaces for all.
We were actually very lucky,
and many of those goals happened
or are in the process of happening.
Like, you can see here in the Rcif Plaza.
This is how it looked like about six years ago.
This is how it looks like today.
It&#39;s still under construction,
but actually it is heavily used
by the local population.
And finally, this is how the Rcif Plaza will look like
when the project is completed.
This is the river, covered, used as a trash yard.
Then after many years of work,
the river with clean water, uncovered.
And finally, you can see here the river
when the project will be completed.
So for sure, the Fez River Rehabilitation
will keep on changing and adapting
to the sociopolitical landscape of the city,
but we strongly believe that by reimagining
the role and the agency of the architect,
we have set up the core idea
of the project into motion;
that is, to transform the river from sewage
to public space for all,
thereby making sure that the city of Fez
will remain a living city for its inhabitants
rather than a mummified heritage.
Thank you very much.

(Applause)

