

Translator: Morton Bast

Reviewer: Thu-Huong Ha
I&#39;m going to start
on a slightly somber note.
Two thousand and seven, five years ago,
my wife gets diagnosed with breast cancer.
Stage IIB.
Now, looking back, the most
harrowing part of that experience
was not just the hospital visits --
these were very painful
for my wife, understandably so.
It was not even the initial shock
of knowing that she had breast cancer
at just 39 years old,
absolutely no history
of cancer in her family.
The most horrifying and agonizing part
of the whole experience
was we were making decisions
after decisions after decisions
that were being thrust upon us.
Should it be a mastectomy?
Should it be a lumpectomy?
Should it be a more
aggressive form of treatment,
given that it was stage IIB?
With all the side effects?
Or should it be a less
aggressive form of treatment?
And these were being thrust
upon us by the doctors.
Now you could ask this question,
why were the doctors doing this?
A simplistic answer would be,
the doctors are doing this
because they want to protect
themselves legally.
I think that is too simplistic.
These are well-meaning doctors,
some of them have gone on
to become very good friends.
They probably were simply
following the wisdom
that has come down through the ages,
this adage that when
you&#39;re making decisions,
especially decisions of importance,
it&#39;s best to be in charge,
it&#39;s best to be in control,
it&#39;s best to be in the driver&#39;s seat.
And we were certainly
in the driver&#39;s seat,
making all these decisions.
And let me tell you --
if some of you have been there,
it was a most agonizing
and harrowing experience.
Which got me thinking.
I said, is there any validity
to this whole adage
that when you&#39;re making decisions,
it&#39;s best to take the driver&#39;s seat,
be in charge, be in control?
Or are there contexts
where we&#39;re far better off
taking the passenger&#39;s seat
and have someone else drive?
For example, a trusted financial advisor,
could be a trusted doctor, etc.
And since I study human decision making,
I said, I&#39;m going to run some studies
to find some answers.
And I&#39;m going to share one
of these studies with you today.
So, imagine that all of you
are participants in the study.
I want to tell you that
what you&#39;re going to do in the study is,
you&#39;re going to drink a cup of tea.
If you&#39;re wondering why, I&#39;ll tell you why
in a few seconds from now.
You are going to solve
a series of puzzles,
and I&#39;m going to show you examples
of these puzzles momentarily.
And the more puzzles you solve,
the greater the chances
that you&#39;ll win some prizes.
Now, why do you have to consume the tea?

Why? Because it makes a lot of sense:
In order to solve these puzzles
effectively, if you think about it,
your mind needs to be in two states
simultaneously, right?
It needs to be alert,
for which caffeine is very good.
Simultaneously, it needs to be calm --
not agitated, calm --
for which chamomile is very good.
Now comes the between-subjects design,
the AB design, the AB testing.
So what I&#39;m going to do is randomly
assign you to one of two groups.
So imagine that there is
an imaginary line out here,
so everyone here will be group A,
everyone out here will be group B.
Now, for you folks, what I&#39;m going to do
is I&#39;m going to show you these two teas,
and I&#39;ll go ahead and ask you
to choose your tea.
So you can choose whichever tea you want.

You can decide, what is your mental state:
OK, I choose the caffeinated tea,
I choose the chamomile tea.
So you&#39;re going to be in charge,
you&#39;re going to be in control,
you&#39;re going to be in the driver&#39;s seat.
You folks, I&#39;m going to show you
these two teas,
but you don&#39;t have a choice.
I&#39;m going to give you
one of these two teas,
and keep in mind, I&#39;m going
to pick one of these two teas
at random for you.
And you know that.
So if you think about it,
this is an extreme-case scenario,
because in the real world,
whenever you are taking passenger&#39;s seat,
very often the driver is going
to be someone you trust,
an expert, etc.
So this is an extreme-case scenario.
Now, you&#39;re all going to consume the tea.
So imagine that you&#39;re taking the tea now,
we&#39;ll wait for you to finish the tea.
We&#39;ll give another five minutes
for the ingredient to have its effects.
Now you&#39;re going to have
30 minutes to solve 15 puzzles.
Here&#39;s an example of the puzzle
you&#39;re going to solve.
Anyone in the audience
want to take a stab?

Audience member: Pulpit!

Baba Shiv: Whoa! OK.
That&#39;s cool.
Yeah, so what we&#39;d do if we had
you who gave the answer
as a participant,
we would have calibrated
the difficulty level
of the puzzles to your expertise.
Because we want
these puzzles to be difficult.
These are tricky puzzles,
because your first instinct
is to say &quot;tulip.&quot;
And then you have to unstick yourself.
Right?
So these have been calibrated
to your level of expertise,
because we want this to be difficult,
and I&#39;ll tell you why, momentarily.
Now, here&#39;s another example.
Anyone? This is much more difficult.

Audience member: Embark.

BS: Yeah. Wow! OK.
So, yeah, so this is, again, difficult.
You&#39;ll say &quot;kamber,&quot; then you&#39;ll go,
&quot;maker,&quot; and all that,
and then you can unstick yourself.
So you have 30 minutes now
to solve these 15 puzzles.
Now, the question we&#39;re asking
here is, in terms of the outcome --
and it comes in the number
of puzzles solved --
will you in the driver&#39;s seat
end up solving more puzzles
because you are in control,
you could decide which tea
you would choose,
or would you be better off,
in terms of the number of puzzles solved?
And, systemically, what we will show,
across a series of studies,
is that you, the passengers,
even though the tea
was picked for you at random,
will end up solving
more puzzles than you, the drivers.
We also observe another thing,
and that is, you folks not only
are solving fewer puzzles,
you&#39;re also putting less juice
into the task -- less effort,
you&#39;re less persistent, and so on.
How do we know that?
Well, we have two objective measures.
One is, what is the time,
on average, you&#39;re taking
in attempting to solve these puzzles?
You will spend less time compared to you.
Second, you have
30 minutes to solve these;
are you taking the entire 30 minutes
or are you giving up
before the 30 minutes elapse?
You will be more likely to give up
before the 30 minutes elapse,
compared to you.
So you&#39;re putting in less juice,

and therefore, the outcome:
fewer puzzles solved.

That brings us now to:
why does this happen?
And under what situations -- when --
would we see this pattern of results
where the passenger is going to show
better, more favorable outcomes,
compared to the driver?
It all has to do with when you face
what I call the INCA.
It&#39;s an acronym that stands for the nature
of the feedback you&#39;re getting
after you made the decision.
So if you think about it,
in this particular puzzle task --
it could happen in investing
in the stock market,
very volatile out there,
it could be the medical situation --
the feedback here is immediate.
You know the feedback,
whether you&#39;re solving the puzzles or not.
Right? Second, it is negative.
Remember, the deck
was stacked against you,
in terms of the difficulty
level of these puzzles.
And this can happen in the medical domain.
For example, very early on
in the treatment,
things are negative, the feedback,
before things become positive.
Right? It can happen in the stock market.
Volatile stock market, getting negative
feedback, it is also immediate.
And the feedback in all these cases
is concrete, it&#39;s unambiguous;
you know if you&#39;ve solved
the puzzles or not.
Now, the added one,
apart from this immediacy,
negative, this concreteness --
now you have a sense of agency.
You were responsible for your decision.
So what do you do?
You focus on the foregone option.
You say, you know what?
I should have chosen the other tea.

(Laughter)

That casts your decision in doubt,
reduces the confidence
you have in the decision,
the confidence you have
in the performance,
the performance in terms
of solving the puzzles.
And therefore less juice into the task,
fewer puzzles solved
and less favorable outcomes
compared to you folks.
And this can happen in the medical
domain, if you think about it, right?
A patient in the driver&#39;s
seat, for example.
Less juice, which means
keeping herself or himself
less physically fit, physically active
to hasten the recovery process,
which is what is often advocated.
You probably wouldn&#39;t do that.
And therefore, there are times
when you&#39;re facing the INCA,
when the feedback is going
to be immediate, negative, concrete
and you have the sense of agency,
where you&#39;re far better off
taking the passenger&#39;s seat
and have someone else drive.
Now, I started off on a somber note.
I want to finish up on a more upbeat note.
It has now been five years,
slightly more than five years,
and the good news, thank God,
is that the cancer is still in remission.
So it all ends well.
But one thing I didn&#39;t mention
was that very early on into her treatment,
my wife and I decided
that we would take the passenger&#39;s seat.
And that made so much of a difference
in terms of the peace of mind
that came with that;
we could focus on her recovery.
We let the doctors make all the decisions
and take the driver&#39;s seat.
Thank you.

(Applause)

