
I am a Hazara,
and the homeland
of my people is Afghanistan.
Like hundreds of thousands
of other Hazara kids,
I was born in exile.
The ongoing persecution
and operation against the Hazaras
forced my parents to leave Afghanistan.
This persecution has had a long history
going back to the late 1800s,
and the rule of King Abdur Rahman.
He killed 63 percent of 
the Hazara population.
He built minarets with their heads.
Many Hazaras were sold into slavery,
and many others fled the country
for neighboring Iran and Pakistan.
My parents also fled to Pakistan,
and settled in Quetta, where I was born.
After the September 11
attack on the Twin Towers,
I got a chance to go to Afghanistan
for the first time,
with foreign journalists.
I was only 18, and I got a job
working as an interpreter.
After four years,
I felt it was safe enough
to move to Afghanistan permanently,
and I was working there
as a documentary photographer,
and I worked on many stories.
One of the most important
stories that I did
was the dancing boys of Afghanistan.
It is a tragic story about
an appalling tradition.
It involves young kids
dancing for warlords
and powerful men in the society.
These boys are often abducted
or bought from their poor parents,
and they are put to work as sex slaves.
This is Shukur.
He was kidnapped from Kabul by a warlord.
He was taken to another province,
where he was forced to work as a sex slave
for the warlord and his friends.
When this story was published
in the Washington Post,
I started receiving death threats,
and I was forced to leave Afghanistan,
as my parents were.
Along with my family,
I returned back to Quetta.
The situation in Quetta had changed
dramatically since I left in 2005.
Once a peaceful haven for the Hazaras,
it had now turned into the most
dangerous city in Pakistan.
Hazaras are confined into two small areas,
and they are marginalized socially,
educationally, and financially.
This is Nadir.
I had known him since my childhood.
He was injured when his van
was ambushed by terrorists in Quetta.
He later died of his injuries.
Around 1,600 Hazara members
had been killed in various attacks,
and around 3,000 of them were injured,
and many of them permanently disabled.
The attacks on the Hazara community
would only get worse,
so it was not surprising
that many wanted to flee.
After Afghanistan, Iran, Pakistan,
Australia is home to the fourth largest
population of Hazaras in the world.
When it came time to leave Pakistan,
Australia seemed the obvious choice.
Financially, only one of us could leave,
and it was decided that I would go,
in the hope that if I arrived
at my destination safely,
I could work to get the rest
of my family to join me later.
We all knew about the risks,
and how terrifying the journey is,
and I met many people
who lost loved ones at sea.
It was a desperate decision to take,
to leave everything behind,
and no one makes this decision easily.
If I had been able
to simply fly to Australia,
it would have taken me
less than 24 hours.
But getting a visa was impossible.
My journey was much longer,
much more complicated,
and certainly more dangerous,
traveling to Thailand by air,
and then by road and boat
to Malaysia and into Indonesia,
paying people and smugglers all the way
and spending a lot of time hiding
and a lot of time in fear of being caught.
In Indonesia, I joined a group
of seven asylum seekers.
We all shared a bedroom
in a town outside of Jakarta called Bogor.
After spending a week in Bogor,
three of my roommates
left for the perilous journey,
and we got the news two days later
that a distressed boat sank
in the sea en route to Christmas Island.
We found out that our three roommates --
Nawroz, Jaffar and Shabbir --
were also among those.
Only Jaffar was rescued.
Shabbir and Nawroz were never seen again.
It made me think,
am I doing the right thing?
I concluded I really had
no other choice but to go on.
A few weeks later, we got the call
from the people smuggler
to alert us that the boat is ready for us
to commence our sea journey.
Taken in the night towards the main vessel
on a motorboat,
we boarded an old fishing boat
that was already overloaded.
There were 93 of us,
and we were all below deck.
No one was allowed up on the top.
We all paid 6,000 dollars each
for this part of the trip.
The first night and day went smoothly,
but by the second night, 
the weather turned.
Waves tossed the boat around,
and the timbers groaned.
People below deck were crying,
praying, recalling their loved ones.
They were screaming.
It was a terrible moment.
It was like a scene from doomsday,
or maybe like one of those scenes
from those Hollywood movies
that shows that everything
is breaking apart
and the world is just ending.
It was happening to us for real.
We didn&#39;t have any hope.
Our boat was floating
like a matchbox on the water
without any control.
The waves were much higher than our boat,
and the water poured in faster
than the motor pumps could take it out.
We all lost hope.
We thought, this is the end.
We were watching our deaths,
and I was documenting it.
The captain told us
that we are not going to make it,
we have to turn back the boat.
We went on the deck
and turned our torches on and off
to attract the attention
of any passing boat.
We kept trying to attract their attention
by waving our life jackets and whistling.
Eventually, we made it to a small island.
Our boat crashing onto the rocks,
I slipped into the water
and destroyed my camera,
whatever I had documented.
But luckily, the memory card survived.
It was a thick forest.
We all split up into many groups
as we argued over what to do next.
We were all scared and confused.
Then, after spending
the night on the beach,
we found a jetty and coconuts.
We hailed a boat from a nearby resort,
and then were quickly handed over
to Indonesian water police.
At Serang Detention Center,
an immigration officer came
and furtively strip-searched us.
He took our mobile, my $300 cash,
our shoes that we should not
be able to escape,
but we kept watching the guards,
checking their movements,
and around 4 a.m.
when they sat around a fire,
we removed two glass layers
from an outside facing window
and slipped through.
We climbed a tree next to an outer wall
that was topped with the shards of glass.
We put the pillow on that
and wrapped our forearms with bedsheets
and climbed the wall,
and we ran away with bare feet.
I was free,
with an uncertain future,
no money.
The only thing I had was the memory card
with the pictures and footage.
When my documentary was aired
on SBS Dateline,
many of my friends came to know
about my situation,
and they tried to help me.
They did not allow me to take
any other boat to risk my life.
I also decided to stay in Indonesia
and process my case through UNHCR,
but I was really afraid
that I would end up in Indonesia
for many years doing nothing
and unable to work,
like every other asylum seeker.
But it had happened to be
a little bit different with me.
I was lucky.
My contacts worked to expedite
my case through UNHCR,
and I got resettled
in Australia in May 2013.
Not every asylum seeker is lucky like me.
It is really difficult to live a life
with an uncertain fate, in limbo.
The issue of asylum seekers in Australia
has been so extremely politicized
that it has lost its human face.
The asylum seekers have been demonized
and then presented to the people.
I hope my story and the story
of other Hazaras
could shed some light to show the people
how these people are suffering
in their countries of origin,
and how they suffer,
why they risk their lives to seek asylum.
Thank you.

(Applause)

