
I&#39;ve been fascinated for a lifetime
by the beauty, form and function
of giant bluefin tuna.
Bluefin are warmblooded like us.
They&#39;re the largest of the tunas,
the second-largest fish in the sea -- bony fish.
They actually are a fish
that is endothermic --
powers through the ocean with warm muscles like a mammal.
That&#39;s one of our bluefin at the Monterey Bay Aquarium.
You can see in its shape and its streamlined design
it&#39;s powered for ocean swimming.
It flies through the ocean on its pectoral fins, gets lift,
powers its movements
with a lunate tail.
It&#39;s actually got a naked skin for most of its body,
so it reduces friction with the water.
This is what one of nature&#39;s finest machines.
Now, bluefin
were revered by Man
for all of human history.
For 4,000 years, we fished sustainably for this animal,
and it&#39;s evidenced
in the art that we see
from thousands of years ago.
Bluefin are in cave paintings in France.
They&#39;re on coins
that date back 3,000 years.
This fish was revered by humankind.
It was fished sustainably
till all of time,
except for our generation.
Bluefin are pursued wherever they go --
there is a gold rush on Earth,
and this is a gold rush for bluefin.
There are traps that fish sustainably
up until recently.
And yet, the type of fishing going on today,
with pens, with enormous stakes,
is really wiping bluefin
ecologically off the planet.
Now bluefin, in general,

goes to one place: Japan.
Some of you may be guilty
of having contributed to the demise of bluefin.
They&#39;re delectable muscle,
rich in fat --
absolutely taste delicious.
And that&#39;s their problem; we&#39;re eating them to death.
Now in the Atlantic, the story is pretty simple.

Bluefin have two populations: one large, one small.
The North American population
is fished at about 2,000 ton.
The European population and North African -- the Eastern bluefin tuna --

is fished at tremendous levels:
50,000 tons over the last decade almost every year.
The result is whether you&#39;re looking
at the West or the Eastern bluefin population,
there&#39;s been tremendous decline on both sides,
as much as 90 percent
if you go back with your baseline
to 1950.
For that, bluefin have been given a status
equivalent to tigers, to lions,
to certain African elephants
and to pandas.
These fish have been proposed
for an endangered species listing in the past two months.
They were voted on and rejected
just two weeks ago,
despite outstanding science
that shows from two committees
this fish meets the criteria of CITES I.
And if it&#39;s tunas you don&#39;t care about,
perhaps you might be interested
that international long lines and pursing
chase down tunas and bycatch animals
such as leatherbacks, sharks,
marlin, albatross.
These animals and their demise
occurs in the tuna fisheries.
The challenge we face
is that we know very little about tuna,
and everyone in the room knows what it looks like
when an African lion
takes down its prey.
I doubt anyone has seen a giant bluefin feed.
This tuna symbolizes
what&#39;s the problem for all of us in the room.
It&#39;s the 21st century, but we really have only just begun
to really study our oceans in a deep way.
Technology has come of age
that&#39;s allowing us to see the Earth from space
and go deep into the seas remotely.
And we&#39;ve got to use these technologies immediately
to get a better understanding
of how our ocean realm works.
Most of us from the ship -- even I --
look out at the ocean and see this homogeneous sea.
We don&#39;t know where the structure is.
We can&#39;t tell where are the watering holes
like we can on an African plain.
We can&#39;t see the corridors,
and we can&#39;t see what it is
that brings together a tuna,
a leatherback and an albatross.
We&#39;re only just beginning to understand
how the physical oceanography
and the biological oceanography
come together
to create a seasonal force
that actually causes the upwelling
that might make a hot spot a hope spot.
The reasons these challenges are great
is that technically it&#39;s difficult to go to sea.
It&#39;s hard to study a bluefin on its turf,
the entire Pacific realm.
It&#39;s really tough to get up close and personal with a mako shark
and try to put a tag on it.
And then imagine being Bruce Mate&#39;s team from OSU,
getting up close to a blue whale
and fixing a tag on the blue whale that stays,
an engineering challenge
we&#39;ve yet to really overcome.
So the story of our team, a dedicated team,
is fish and chips.
We basically are taking
the same satellite phone parts,
or the same parts that are in your computer, chips.
We&#39;re putting them together in unusual ways,
and this is taking us into the ocean realm
like never before.
And for the first time,
we&#39;re able to watch the journey of a tuna beneath the ocean
using light and photons
to measure sunrise and sunset.
Now, I&#39;ve been working with tunas for over 15 years.
I have the privilege of being a partner
with the Monterey Bay Aquarium.
We&#39;ve actually taken a sliver of the ocean,
put it behind glass,
and we together
have put bluefin tuna and yellowfin tuna on display.
When the veil of bubbles lifts every morning,
we can actually see a community from the Pelagic ocean,
one of the only places on Earth
you can see giant bluefin swim by.
We can see in their beauty of form and function,
their ceaseless activity.
They&#39;re flying through their space, ocean space.
And we can bring two million people a year
into contact with this fish
and show them its beauty.
Behind the scenes is a working lab at Stanford University
partnered with the Monterey Bay Aquarium.
Here, for over 14 or 15 years,
we&#39;ve actually brought in
both bluefin and yellowfin in captivity.
We&#39;d been studying these fish,
but first we had to learn how to husbandry them.
What do they like to eat?
What is it that they&#39;re happy with?
We go in the tanks with the tuna -- we touch their naked skin --
it&#39;s pretty amazing. It feels wonderful.
And then, better yet,
we&#39;ve got our own version of tuna whisperers,
our own Chuck Farwell, Alex Norton,
who can take a big tuna
and in one motion,
put it into an envelope of water,
so that we can actually work with the tuna
and learn the techniques it takes
to not injure this fish
who never sees a boundary in the open sea.
Jeff and Jason there, are scientists
who are going to take a tuna
and put it in the equivalent of a treadmill, a flume.
And that tuna thinks it&#39;s going to Japan, but it&#39;s staying in place.
We&#39;re actually measuring its oxygen consumption,
its energy consumption.
We&#39;re taking this data and building better models.
And when I see that tuna -- this is my favorite view --

I begin to wonder:
how did this fish solve the longitude problem before we did?
So take a look at that animal.
That&#39;s the closest you&#39;ll probably ever get.
Now, the activities from the lab
have taught us now how to go out in the open ocean.
So in a program called Tag-A-Giant
we&#39;ve actually gone from Ireland to Canada,
from Corsica to Spain.
We&#39;ve fished with many nations around the world
in an effort to basically
put electronic computers
inside giant tunas.
We&#39;ve actually tagged 1,100 tunas.
And I&#39;m going to show you three clips,
because I tagged 1,100 tunas.
It&#39;s a very hard process, but it&#39;s a ballet.
We bring the tuna out, we measure it.
A team of fishers, captains, scientists and technicians
work together to keep this animal out of the ocean
for about four to five minutes.
We put water over its gills, give it oxygen.
And then with a lot of effort, after tagging,
putting in the computer,
making sure the stalk is sticking out so it senses the environment,
we send this fish back into the sea.
And when it goes, we&#39;re always happy.
We see a flick of the tail.
And from our data that gets collected,
when that tag comes back,
because a fisher returns it
for a thousand-dollar reward,
we can get tracks beneath the sea
for up to five years now,
on a backboned animal.
Now sometimes the tunas are really large,
such as this fish off Nantucket.
But that&#39;s about half the size
of the biggest tuna we&#39;ve ever tagged.
It takes a human effort,
a team effort, to bring the fish in.
In this case, what we&#39;re going to do
is put a pop-up satellite archival tag on the tuna.
This tag rides on the tuna,
senses the environment around the tuna
and actually will come off the fish,
detach, float to the surface
and send back to Earth-orbiting satellites
position data estimated by math on the tag,
pressure data and temperature data.
And so what we get then from the pop-up satellite tag
is we get away from having to have a human interaction
to recapture the tag.
Both the electronic tags I&#39;m talking about are expensive.
These tags have been engineered
by a variety of teams in North America.
They are some of our finest instruments,
our new technology in the ocean today.
One community in general
has given more to help us than any other community.
And that&#39;s the fisheries off the state of North Carolina.
There are two villages, Harris and Morehead City,
every winter for over a decade,
held a party called Tag-A-Giant,
and together, fishers worked with us
to tag 800 to 900 fish.
In this case, we&#39;re actually going to measure the fish.

We&#39;re going to do something that in recent years we&#39;ve started:
take a mucus sample.
Watch how shiny the skin is; you can see my reflection there.
And from that mucus, we can get gene profiles,
we can get information on gender,
checking the pop-up tag one more time,
and then it&#39;s out in the ocean.
And this is my favorite.
With the help of my former postdoc, Gareth Lawson,
this is a gorgeous picture of a single tuna.
This tuna is actually moving on a numerical ocean.
The warm is the Gulf Stream,
the cold up there in the Gulf of Maine.
That&#39;s where the tuna wants to go -- it wants to forage on schools of herring --
but it can&#39;t get there. It&#39;s too cold.
But then it warms up, and the tuna pops in, gets some fish,
maybe comes back to home base,
goes in again
and then comes back to winter down there in North Carolina
and then on to the Bahamas.
And my favorite scene, three tunas going into the Gulf of Mexico.
Three tunas tagged.
Astronomically, we&#39;re calculating positions.
They&#39;re coming together. That could be tuna sex --
and there it is.
That is where the tuna spawn.
So from data like this,
we&#39;re able now to put the map up,
and in this map
you see thousands of positions
generated by this decade and a half of tagging.
And now we&#39;re showing that tunas on the western side
go to the eastern side.
So two populations of tunas --
that is, we have a Gulf population, one that we can tag --
they go to the Gulf of Mexico, I showed you that --
and a second population.
Living amongst our tunas -- our North American tunas --
are European tunas that go back to the Med.
On the hot spots -- the hope spots --
they&#39;re mixed populations.
And so what we&#39;ve done with the science
is we&#39;re showing the International Commission,
building new models,
showing them that a two-stock no-mixing model --
to this day, used to reject
the CITES treaty --
that model isn&#39;t the right model.
This model, a model of overlap,
is the way to move forward.
So we can then predict
where management places should be.
Places like the Gulf of Mexico and the Mediterranean
are places where the single species,
the single population, can be captured.
These become forthright in places we need to protect.
The center of the Atlantic where the mixing is,
I could imagine a policy that lets Canada and America fish,
because they manage their fisheries well,
they&#39;re doing a good job.
But in the international realm,
where fishing and overfishing has really gone wild,
these are the places that we have to make hope spots in.
That&#39;s the size they have to be to protect the bluefin tuna.
Now in a second project
called Tagging of Pacific Pelagics,
we took on the planet as a team,
those of us in the Census of Marine Life.
And, funded primarily through Sloan Foundation and others,
we were able to actually go in, in our project --
we&#39;re one of 17 field programs
and begin to take on tagging large numbers of predators,
not just tunas.
So what we&#39;ve done
is actually gone up to tag salmon shark in Alaska,
met salmon shark on their home territory,
followed them catching salmon
and then went in and figured out
that, if we take a salmon and put it on a line,
we can actually take up a salmon shark --
This is the cousin of the white shark --
and very carefully --
note, I say &quot;very carefully,&quot; --
we can actually keep it calm,
put a hose in its mouth, keep it off the deck
and then tag it with a satellite tag.
That satellite tag will now have your shark phone home
and send in a message.
And that shark leaping there, if you look carefully, has an antenna.
It&#39;s a free swimming shark with a satellite tag
jumping after salmon,
sending home its data.
Salmon sharks aren&#39;t the only sharks we tag.
But there goes salmon sharks with this meter-level resolution
on an ocean of temperature -- warm colors are warmer.
Salmon sharks go down
to the tropics to pup
and come into Monterey.
Now right next door in Monterey and up at the Farallones
are a white shark team led by Scott Anderson -- there --
and Sal Jorgensen.
They can throw out a target --
it&#39;s a carpet shaped like a seal --
and in will come a white shark, a curious critter
that will come right up to our 16-ft. boat.
It&#39;s a several thousand-pound animal.
And we&#39;ll wind in the target.
And we&#39;ll place an acoustic tag
that says, &quot;OMSHARK 10165,&quot;
or something like that, acoustically with a ping.
And then we&#39;ll put on a satellite tag
that will give us the long-distance journeys
with the light-based geolocation algorithms
solved on the computer that&#39;s on the fish.
So in this case, Sal&#39;s looking at two tags there,

and there they are: the white sharks of California
going off to the white shark cafe and coming back.
We also tag makos with our NOAA colleagues,
blue sharks.
And now, together, what we can see
on this ocean of color that&#39;s temperature,
we can see ten-day worms of makos and salmon sharks.
We have white sharks and blue sharks.
For the first time,
an ecoscape as large as ocean-scale,
showing where the sharks go.

The tuna team from TOPP has done the unthinkable:
three teams tagged 1,700 tunas,
bluefin, yellowfin and albacore
all at the same time --
carefully rehearsed tagging programs
in which we go out, pick up juvenile tunas,
put in the tags that actually have the sensors,
stick out the tuna
and then let them go.
They get returned, and when they get returned,
here on a NASA numerical ocean
you can see bluefin in blue
go across their corridor,
returning to the Western Pacific.
Our team from UCSC has tagged elephant seals
with tags that are glued on their heads, that come off when they slough.
These elephant seals cover half an ocean,
take data down to 1,800 feet --
amazing data.
And then there&#39;s Scott Shaffer and our shearwaters
wearing tuna tags, light-based tags,
that now are going to take you from New Zealand to Monterey and back,
journeys of 35,000 nautical miles
we had never seen before.
But now with light-based geolocation tags that are very small,
we can actually see these journeys.
Same thing with Laysan albatross
who travel an entire ocean
on a trip sometimes,
up to the same zone the tunas use.
You can see why they might be caught.
Then there&#39;s George Schillinger and our leatherback team out of Playa Grande
tagging leatherbacks
that go right past where we are.
And Scott Benson&#39;s team
that showed that leatherbacks go from Indonesia
all the way to Monterey.
So what we can see on this moving ocean
is we can finally see where the predators are.
We can actually see how they&#39;re using ecospaces
as large as an ocean.
And from this information,
we can begin to map the hope spots.
So this is just three years of data right here --
and there&#39;s a decade of this data.
We see the pulse and the seasonal activities
that these animals are going on.
So what we&#39;re able to do with this information
is boil it down to hot spots,
4,000 deployments,
a huge herculean task,
2,000 tags
in an area, shown here for the first time,
off the California coast,
that appears to be a gathering place.
And then for sort of an encore from these animals,
they&#39;re helping us.
They&#39;re carrying instruments
that are actually taking data down to 2,000 meters.
They&#39;re taking information from our planet
at very critical places like Antarctica and the Poles.
Those are seals from many countries
being released
who are sampling underneath the ice sheets
and giving us temperature data of oceanographic quality
on both poles.
This data, when visualized, is captivating to watch.
We still haven&#39;t figured out best how to visualize the data.
And then, as these animals swim
and give us the information
that&#39;s important to climate issues,
we also think it&#39;s critical
to get this information to the public,
to engage the public with this kind of data.
We did this with the Great Turtle Race --
tagged turtles, brought in four million hits.
And now with Google&#39;s Oceans,
we can actually put a white shark in that ocean.
And when we do and it swims,
we see this magnificent bathymetry
that the shark knows is there on its path
as it goes from California to Hawaii.
But maybe Mission Blue
can fill in that ocean that we can&#39;t see.
We&#39;ve got the capacity, NASA has the ocean.
We just need to put it together.
So in conclusion,
we know where Yellowstone is for North America;
it&#39;s off our coast.
We have the technology that&#39;s shown us where it is.
What we need to think about perhaps for Mission Blue
is increasing the biologging capacity.
How is it that we can actually
take this type of activity elsewhere?
And then finally -- to basically get the message home --
maybe use live links
from animals such as blue whales and white sharks.
Make killer apps, if you will.
A lot of people are excited
when sharks actually went under the Golden Gate Bridge.
Let&#39;s connect the public to this activity right on their iPhone.
That way we do away with a few internet myths.
So we can save the bluefin tuna.
We can save the white shark.
We have the science and technology.
Hope is here. Yes we can.
We need just to apply this capacity
further in the oceans.
Thank you.

(Applause)

