
Ten years ago,
I got a phone call that
changed my life.
At the time, I was 
cardiologist at UCLA,
specializing in cardiac 
imaging techniques.
The call came from a veterinarian
at the Los Angeles Zoo.
An elderly female chimpanzee
had woken up with a facial droop
and the veterinarians were worried
that she&#39;d had a stroke.
They asked if I&#39;d 
come to the zoo
and image the animal&#39;s heart
to look for a possible
cardiac cause.
Now, to be clear, North American
zoos are staffed
by highly qualified, 
board-certified veterinarians
who take outstanding 
care of their animal patients.
But occasionally, they do reach into 
the human medical community,
particularly for some 
speciality consultation,
and I was one of the lucky physicians
who was invited in to help.
I had a chance to rule out
a stroke in this chimpanzee
and make sure that this gorilla 
didn&#39;t have a torn aorta,
evaluate this macaw
for a heart murmur,
make sure that this California sea lion&#39;s
paricardium wasn&#39;t inflamed,
and in this picture, I&#39;m listening
to the heart of a lion
after a lifesaving, 
collaborative procedure
with veterinarians and physicians
where we drained 700 cc&#39;s of 
fluid from the sac
in which this lion&#39;s 
heart was contained.
And this procedure, which I have
done on many human patients,
was identical, with the exception
of that paw and that tail.
Now most of the time, I was working
at UCLA Medical Center with physicians,
discussing symptoms
and diagnoses and treatments
for my human patients,
but some of the time,
I was working at the Los Angeles Zoo
with veterinarians, discussing 
symptoms and diagnoses and treatments
for their animal patients.
And occasionally, on 
the very same day,
I went on rounds at 
UCLA Medical Center
and at the Los Angeles Zoo.
And here&#39;s what started coming
into very clear focus for me.
Physicians and veterinarians
were essentially taking care
of the same disorders in their 

animal and human patients:
congestive heart failure, brain tumors,
leukemia, diabetes, 
arthritis, ALS, breast cancer,
even psychiatric syndromes
like depression, anxiety,
compulsions, eating disorders
and self-injury.
Now, I&#39;ve got a confession to make.
Even though I studied comparative
physiology and evolutionary biology
as an undergrad --
I had even written my senior 
thesis on Darwinian theory --
learning about the 
significant overlap
between the disorders of 
animals and humans,
it came as a much needed 
wake-up call for me.
So I started wondering,
with all of these overlaps,
how was it that I had never
thought to ask a veterinarian,
or consult the veterinary literature,
for insights into one 
of my human patients?
Why had I never, nor had any of my 
physician friends and colleagues
whom I asked, ever attended 
a veterinary conference?
For that matter, why was 
any of this a surprise?
I mean, look, every single physician
accepts some biological connection
between animals and humans.
Every medication that we prescribe
or that we&#39;ve taken ourselves
or we&#39;ve given to our families
has first been tested on an animal.
But there&#39;s something very different
about giving an animal a 
medication or a human disease
and the animal developing 
congestive heart failure
or diabetes or breast cancer 
on their own.
Now, maybe some of the surprise
comes from the increasing
separation in our world
between the urban and the nonurban.
You know, we hear about these city kids
who think that wool grows on trees
or that cheese comes from a plant.
Well, today&#39;s human hospitals,
increasingly, are turning into these
gleaming cathedrals of technology.
And this creates a psychological
distance between the human patients
who are being treated there
and animal patients who
are living in oceans
and farms and jungles.
But I think there&#39;s an 
even deeper reason.
Physicians and scientists, we accept
intellectually that our species,
Homo sapiens, is merely 
one species,
no more unique or
special than any other.
But in our hearts, we don&#39;t 
completely believe that.
I feel it myself when I&#39;m 
listening to Mozart
or looking at pictures of the 
Mars Rover on my MacBook.
I feel that tug of 
human exceptionalism,
even as I recognize the 
scientifically isolating cost
of seeing ourselves as a
superior species, apart.
Well, I&#39;m trying these days.
When I see a human patient
now, I always ask,
what do the animal doctors know
about this problem that I don&#39;t know?
And, might I be taking better 
care of my human patient
if I saw them as a human
animal patient?
Here are a few examples of the 
kind of exciting connections
that this kind of 
thinking has led me to.
Fear-induced heart failure.
Around the year 2000,
human cardiologists &quot;discovered&quot;
emotionally induced heart failure.
It was described in a gambling father 
who had lost his life&#39;s savings
with a roll of the dice,
in a bride who&#39;d
been left at the alter.
But it turns out, this 
&quot;new&quot; human diagnosis
was neither new, nor
was it uniquely human.
Veterinarians had been diagnosing, 
treating and even preventing
emotionally induced
symptoms in animals
ranging from monkeys to flamingos,
from to deer to rabbits,
since the 1970s.
How many human lives 
might have been saved
if this veterinary knowledge
had been put into the hands
of E.R. docs and cardiologists?
Self-injury.
Some human patients 
harm themselves.
Some pluck out patches of hair,
others actually cut themselves.
Some animal patients 
also harm themselves.
There are birds that 
pluck out feathers.
There are stallions that repetitively
bite their flanks until they bleed.
But veterinarians have very specific
and very effective ways
of treating and even
preventing self-injury
in their self-injuring animals.
Shouldn&#39;t this veterinary knowledge
be put into the hands
of psychotherapists and 
parents and patients
struggling with self-injury?
Postpartum depression and 
postpartum psychosis.
Sometimes, soon after giving birth,
some women become depressed,
and sometimes they become seriously 
depressed and even psychotic.
They may neglect their newborn,
and in some extreme cases,
even harm the child.
Equine veterinarians also
know that occasionally,
a mare, soon after giving birth,
will neglect the foal,
refusing to nurse,
and in some instances,
kick the foal, even to death.
But veterinarians have devised
an intervention to deal with
this foal rejection syndrome
that involves increasing 
oxytocin in the mare.
Oxytocin is the bonding hormone,
and this leads to renewed interest,
on the part of the mare, in her foal.
Shouldn&#39;t this information
be put into the hands of ob/gyn&#39;s
and family doctors and patients
who are struggling with postpartum
depression and psychosis?
Well, despite all of this promise,
unfortunately the gulf between
our fields remains large.
To explain it, I&#39;m afraid I&#39;m going 
to have to air some dirty laundry.
Some physicians can be real snobs
about doctors who are not M.D.&#39;s.
I&#39;m talking about dentists and 
optometrists and psychologists,
but maybe especially animal doctors.
Of course, most physicians
don&#39;t realize that it is harder
to get into vet school these
days than medical school,
and that when we go 
to medical school,
we learn everything 
there is to know
about one species, Homo sapiens,
but veterinarians need to learn
about health and disease
in mammals, amphibians,
reptiles, fish and birds.
So I don&#39;t blame the vets
for feeling annoyed
by my profession&#39;s
condescension and ignorance.

But here&#39;s one from the vets:
What do you call a veterinarian
who can only take 
care of one species?
A physician. 
(Laughter)

Closing the gap has become 
a passion for me,
and I&#39;m doing this 
through programs
like Darwin on Rounds at UCLA,
where we&#39;re bringing animal experts 
and evolutionary biologists
and embedding them
on our medical teams
with our interns and our residents.
And through Zoobiquity conferences,
where we bring medical schools 
together with veterinary schools
for collabortive discussions
of the shared diseases and disorders
of animal and human patients.
At Zoobiquity conferences,
participants learn how treating
breast cancer in a tiger
can help us better treat breast cancer
in a kindergarten teacher;
how understanding polycystic
overies in a Holstein cow
can help us better take care
of a dance instructor 
with painful periods;
and how better understanding the 
treatment of separation anxiety
in a high-strung Sheltie
can help an anxious young child
struggling with his first days of school.
In the United States and now 
internationally, at Zoobiquity conferences
physicians and veterinarians check 
their attitudes and their preconceptions
at the door and come 
together as colleagues,
as peers, as doctors.
After all, we humans 
are animals, too,
and it&#39;s time for us physicians to embrace
our patients&#39; and our own animal natures
and join veterinarians
in a species-spanning approach to health.
Because it turns out,
some of the best and 
most humanistic medicine
is being practiced by doctors
whose patients aren&#39;t human.
And one of the best ways 
we can take care
of the human patient is by 
paying close attention
to how all the other 
patients on the planet
live, grow, get sick and heal.
Thank you.

(Applause)
.
