
In his inaugural address,
Barack Obama appealed to each of us to give our best
as we try to extricate ourselves from this current financial crisis.
But what did he appeal to?
He did not, happily, follow in the footsteps of his predecessor,
and tell us to just go shopping.
Nor did he tell us, &quot;Trust us. Trust your country.
Invest, invest, invest.&quot;
Instead, what he told us was to put aside childish things.
And he appealed to virtue.
Virtue is an old-fashioned word.
It seems a little out of place in a cutting-edge environment like this one.
And besides, some of you might be wondering,
what the hell does it mean?
Let me begin with an example.
This is the job description of a hospital janitor
that is scrolling up on the screen.
And all of the items on it are unremarkable.

They&#39;re the things you would expect:
mop the floors, sweep them, empty the trash, restock the cabinets.
It may be a little surprising how many things there are,
but it&#39;s not surprising what they are.

But the one thing I want you to notice about them is this:
even though this is a very long list,
there isn&#39;t a single thing on it that involves other human beings.
Not one.
The janitor&#39;s job could just as well be done in a mortuary as in a hospital.
And yet, when some psychologists interviewed hospital janitors
to get a sense of what they thought their jobs were like,
they encountered Mike,
who told them about how he stopped mopping the floor
because Mr. Jones was out of his bed getting a little exercise,
trying to build up his strength, walking slowly up and down the hall.
And Charlene told them about how she ignored her supervisor&#39;s admonition
and didn&#39;t vacuum the visitor&#39;s lounge
because there were some family members who were there all day, every day
who, at this moment, happened to be taking a nap.
And then there was Luke,
who washed the floor in a comatose young man&#39;s room twice
because the man&#39;s father, who had been keeping a vigil for six months,
didn&#39;t see Luke do it the first time,
and his father was angry.
And behavior like this from janitors, from technicians, from nurses
and, if we&#39;re lucky now and then, from doctors,
doesn&#39;t just make people feel a little better,
it actually improves the quality of patient care
and enables hospitals to run well.
Now, not all janitors are like this, of course.
But the ones who are think that these sorts of human interactions
involving kindness, care and empathy
are an essential part of the job.
And yet their job description contains not one word about other human beings.
These janitors have the moral will to do right by other people.
And beyond this, they have the moral skill to figure out what &quot;doing right&quot; means.
&quot;Practical wisdom,&quot; Aristotle told us,
&quot;is the combination of moral will and moral skill.&quot;
A wise person knows when and how to make the exception to every rule,
as the janitors knew when to ignore the job duties in the service of other objectives.
A wise person knows how to improvise,
as Luke did when he re-washed the floor.
Real-world problems are often ambiguous and ill-defined
and the context is always changing.
A wise person is like a jazz musician --
using the notes on the page, but dancing around them,
inventing combinations that are appropriate for the situation and the people at hand.
A wise person knows how to use these moral skills
in the service of the right aims.
To serve other people, not to manipulate other people.
And finally, perhaps most important,
a wise person is made, not born.
Wisdom depends on experience,
and not just any experience.
You need the time to get to know the people that you&#39;re serving.
You need permission to be allowed to improvise,
try new things, occasionally to fail and to learn from your failures.
And you need to be mentored by wise teachers.
When you ask the janitors who behaved like the ones I described
how hard it is to learn to do their job,
they tell you that it takes lots of experience.
And they don&#39;t mean it takes lots of experience to learn how to mop floors and empty trash cans.
It takes lots of experience to learn how to care for people.
At TED, brilliance is rampant.
It&#39;s scary.
The good news is you don&#39;t need to be brilliant to be wise.
The bad news is that without wisdom,
brilliance isn&#39;t enough.
It&#39;s as likely to get you and other people into trouble as anything else.

(Applause)

Now, I hope that we all know this.
There&#39;s a sense in which it&#39;s obvious,
and yet, let me tell you a little story.
It&#39;s a story about lemonade.
A dad and his seven-year-old son were watching a Detroit Tigers game at the ballpark.
His son asked him for some lemonade
and Dad went to the concession stand to buy it.
All they had was Mike&#39;s Hard Lemonade,
which was five percent alcohol.
Dad, being an academic, had no idea that Mike&#39;s Hard Lemonade contained alcohol.
So he brought it back.
And the kid was drinking it, and a security guard spotted it,
and called the police, who called an ambulance
that rushed to the ballpark, whisked the kid to the hospital.
The emergency room ascertained that the kid had no alcohol in his blood.
And they were ready to let the kid go.
But not so fast.
The Wayne County Child Welfare Protection Agency said no.
And the child was sent to a foster home for three days.
At that point, can the child go home?
Well, a judge said yes, but only if the dad leaves the house and checks into a motel.
After two weeks, I&#39;m happy to report,
the family was reunited.
But the welfare workers and the ambulance people

and the judge all said the same thing:
&quot;We hate to do it but we have to follow procedure.&quot;
How do things like this happen?
Scott Simon, who told this story on NPR,
said, &quot;Rules and procedures may be dumb,
but they spare you from thinking.&quot;
And, to be fair, rules are often imposed
because previous officials have been lax
and they let a child go back to an abusive household.
Fair enough.
When things go wrong, as of course they do,
we reach for two tools to try to fix them.
One tool we reach for is rules.
Better ones, more of them.
The second tool we reach for is incentives.
Better ones, more of them.
What else, after all, is there?
We can certainly see this in response to the current financial crisis.
Regulate, regulate, regulate.
Fix the incentives, fix the incentives, fix the incentives ...
The truth is that neither rules nor incentives
are enough to do the job.
How could you even write a rule that got the janitors to do what they did?
And would you pay them a bonus for being empathic?
It&#39;s preposterous on its face.
And what happens is that as we turn increasingly to rules,
rules and incentives may make things better in the short run,
but they create a downward spiral
that makes them worse in the long run.
Moral skill is chipped away by an over-reliance on rules
that deprives us of the opportunity
to improvise and learn from our improvisations.
And moral will is undermined
by an incessant appeal to incentives
that destroy our desire to do the right thing.
And without intending it,
by appealing to rules and incentives,
we are engaging in a war on wisdom.
Let me just give you a few examples,
first of rules and the war on moral skill.
The lemonade story is one.
Second, no doubt more familiar to you,

is the nature of modern American education:
scripted, lock-step curricula.
Here&#39;s an example from Chicago kindergarten.
Reading and enjoying literature
and words that begin with &#39;B.&#39;

&quot;The Bath:&quot; Assemble students on a rug
and give students a warning about the dangers of hot water.
Say 75 items in this script to teach a 25-page picture book.
All over Chicago in every kindergarten class in the city,
every teacher is saying the same words in the same way on the same day.
We know why these scripts are there.
We don&#39;t trust the judgment of teachers enough
to let them loose on their own.
Scripts like these are insurance policies against disaster.
And they prevent disaster.
But what they assure in its place is mediocrity.

(Applause)

Don&#39;t get me wrong. We need rules!
Jazz musicians need some notes --
most of them need some notes on the page.
We need more rules for the bankers, God knows.
But too many rules prevent accomplished jazz musicians
from improvising.
And as a result, they lose their gifts,
or worse, they stop playing altogether.
Now, how about incentives?
They seem cleverer.
If you have one reason for doing something
and I give you a second reason for doing the same thing,
it seems only logical that two reasons are better than one
and you&#39;re more likely to do it.
Right?
Well, not always.
Sometimes two reasons to do the same thing seem to compete with one another
instead of complimenting,
and they make people less likely to do it.
I&#39;ll just give you one example because time is racing.
In Switzerland, back about 15 years ago,
they were trying to decide where to site nuclear waste dumps.
There was going to be a national referendum.
Some psychologists went around and polled citizens who were very well informed.
And they said, &quot;Would you be willing to have a nuclear waste dump in your community?&quot;
Astonishingly, 50 percent of the citizens said yes.
They knew it was dangerous.
They thought it would reduce their property values.
But it had to go somewhere
and they had responsibilities as citizens.
The psychologists asked other people a slightly different question.
They said, &quot;If we paid you six weeks&#39; salary every year
would you be willing to have a nuclear waste dump in your community?&quot;
Two reasons. It&#39;s my responsibility and I&#39;m getting paid.
Instead of 50 percent saying yes,
25 percent said yes.
What happens is that
the second this introduction of incentive gets us
so that instead of asking, &quot;What is my responsibility?&quot;
all we ask is, &quot;What serves my interests?&quot;
When incentives don&#39;t work,
when CEOs ignore the long-term health of their companies
in pursuit of short-term gains that will lead to massive bonuses,
the response is always the same.
Get smarter incentives.
The truth is that there are no incentives that you can devise
that are ever going to be smart enough.
Any incentive system can be subverted by bad will.
We need incentives. People have to make a living.
But excessive reliance on incentives
demoralizes professional activity
in two senses of that word.
It causes people who engage in that activity to lose morale
and it causes the activity itself to lose morality.
Barack Obama said, before he was inaugurated,
&quot;We must ask not just &#39;Is it profitable?&#39; but &#39;Is it right?&#39;&quot;
And when professions are demoralized,
everyone in them becomes dependent on -- addicted to -- incentives
and they stop asking &quot;Is it right?&quot;
We see this in medicine.
(&quot;Although it&#39;s nothing serious, let&#39;s keep an eye on it to make sure it doesn&#39;t turn into a major lawsuit.&quot;)
And we certainly see it in the world of business.
(&quot;In order to remain competitive in today&#39;s marketplace, I&#39;m afraid we&#39;re going to have to replace you with a sleezeball.&quot;)
(&quot;I sold my soul for about a tenth of what the damn things are going for now.&quot;)
It is obvious that this is not the way people want to do their work.
So what can we do?

A few sources of hope:
we ought to try to re-moralize work.

One way not to do it: teach more ethics courses.

(Applause)

There is no better way to show people that you&#39;re not serious
than to tie up everything you have to say about ethics
into a little package with a bow and consign it to the margins as an ethics course.
What to do instead?

One: Celebrate moral exemplars.
Acknowledge, when you go to law school,
that a little voice is whispering in your ear
about Atticus Finch.
No 10-year-old goes to law school to do mergers and acquisitions.
People are inspired by moral heroes.
But we learn that with sophistication
comes the understanding that you can&#39;t acknowledge that you have moral heroes.
Well, acknowledge them.
Be proud that you have them.
Celebrate them.
And demand that the people who teach you acknowledge them and celebrate them too.
That&#39;s one thing we can do.

I don&#39;t know how many of you remember this:
another moral hero, 15 years ago, Aaron Feuerstein,
who was the head of Malden Mills in Massachusetts --
they made Polartec --
The factory burned down.
3,000 employees. He kept every one of them on the payroll.
Why? Because it would have been a disaster for them
and for the community if he had let them go.
&quot;Maybe on paper our company is worth less to Wall Street,
but I can tell you it&#39;s worth more. We&#39;re doing fine.&quot;
Just at this TED we heard talks from several moral heroes.
Two were particularly inspiring to me.
One was Ray Anderson, who turned --

(Applause)

-- turned, you know, a part of the evil empire
into a zero-footprint, or almost zero-footprint business.
Why? Because it was the right thing to do.
And a bonus he&#39;s discovering is
he&#39;s actually going to make even more money.
His employees are inspired by the effort.
Why? Because there happy to be doing something that&#39;s the right thing to do.
Yesterday we heard Willie Smits talk about re-foresting in Indonesia.

(Applause)

In many ways this is the perfect example.
Because it took the will to do the right thing.
God knows it took a huge amount of technical skill.
I&#39;m boggled at how much he and his associates needed to know
in order to plot this out.
But most important to make it work --
and he emphasized this --
is that it took knowing the people in the communities.
Unless the people you&#39;re working with are behind you,
this will fail.
And there isn&#39;t a formula to tell you how to get the people behind you,
because different people in different communities
organize their lives in different ways.
So there&#39;s a lot here at TED, and at other places, to celebrate.
And you don&#39;t have to be a mega-hero.
There are ordinary heroes.
Ordinary heroes like the janitors who are worth celebrating too.
As practitioners each and every one of us should strive
to be ordinary, if not extraordinary heroes.
As heads of organizations,
we should strive to create environments
that encourage and nurture both moral skill and moral will.
Even the wisest and most well-meaning people
will give up if they have to swim against the current
in the organizations in which they work.
If you run an organization, you should be sure
that none of the jobs -- none of the jobs --
have job descriptions like the job descriptions of the janitors.
Because the truth is that
any work that you do that involves interaction with other people
is moral work.
And any moral work depends upon practical wisdom.
And, perhaps most important,
as teachers, we should strive to be the ordinary heroes,
the moral exemplars, to the people we mentor.
And there are a few things that we have to remember as teachers.
One is that we are always teaching.
Someone is always watching.
The camera is always on.
Bill Gates talked about the importance of education

and, in particular, the model that KIPP was providing:
&quot;Knowledge is power.&quot;
And he talked about a lot of the wonderful things
that KIPP is doing
to take inner-city kids and turn them in the direction of college.
I want to focus on one particular thing KIPP is doing
that Bill didn&#39;t mention.
That is that they have come to the realization
that the single most important thing kids need to learn
is character.
They need to learn to respect themselves.
They need to learn to respect their schoolmates.
They need to learn to respect their teachers.
And, most important, they need to learn to respect learning.
That&#39;s the principle objective.
If you do that, the rest is just pretty much a coast downhill.

And the teachers: the way you teach these things to the kids
is by having the teachers and all the other staff embody it every minute of every day.
Obama appealed to virtue.
And I think he was right.
And the virtue I think we need above all others is practical wisdom,
because it&#39;s what allows other virtues -- honesty, kindness, courage and so on --
to be displayed at the right time and in the right way.
He also appealed to hope.
Right again.
I think there is reason for hope.
I think people want to be allowed to be virtuous.
In many ways, it&#39;s what TED is all about.
Wanting to do the right thing
in the right way
for the right reasons.
This kind of wisdom is within the grasp of each and every one of us
if only we start paying attention.
Paying attention to what we do,
to how we do it,
and, perhaps most importantly,
to the structure of the organizations within which we work,
so as to make sure that it enables us and other people to develop wisdom
rather than having it suppressed.
Thank you very much.
Thank you.

(Applause)


Chris Anderson: You have to go and stand out here a sec.

Barry Schwartz: Thank you very much.

(Applause)

