
The first thing I want to do is say thank you to all of you.
The second thing I want to do is introduce my co-author
and dear friend and co-teacher.
Ken and I have been working together
for almost 40 years.
That&#39;s Ken Sharpe over there.

(Applause)

So there is among many people --
certainly me and most of the people I talk to --
a kind of collective dissatisfaction
with the way things are working,
with the way our institutions run.
Our kids&#39; teachers seem to be failing them.
Our doctors don&#39;t know who the hell we are,
and they don&#39;t have enough time for us.
We certainly can&#39;t trust the bankers,
and we certainly can&#39;t trust the brokers.
They almost brought the entire financial system down.
And even as we do our own work,
all too often,
we find ourselves having to choose
between doing what we think is the right thing
and doing the expected thing,
or the required thing,
or the profitable thing.
So everywhere we look,
pretty much across the board,
we worry that the people we depend on
don&#39;t really have our interests at heart.
Or if they do have our interests at heart,
we worry that they don&#39;t know us well enough
to figure out what they need to do
in order to allow us
to secure those interests.
They don&#39;t understand us.
They don&#39;t have the time to get to know us.
There are two kinds of responses
that we make
to this sort of general dissatisfaction.
If things aren&#39;t going right,

the first response is:
let&#39;s make more rules,
let&#39;s set up a set
of detailed procedures
to make sure that people will do the right thing.
Give teachers scripts
to follow in the classroom,
so even if they don&#39;t know what they&#39;re doing
and don&#39;t care about the welfare of our kids,
as long as they follow the scripts,
our kids will get educated.
Give judges a list of mandatory sentences
to impose for crimes,
so that you don&#39;t need to rely
on judges using their judgment.
Instead, all they have to do
is look up on the list
what kind of sentence goes with what kind of crime.
Impose limits
on what credit card companies can charge in interest
and on what they can charge in fees.
More and more rules
to protect us
against an indifferent, uncaring
set of institutions we have to deal with.
Or -- or maybe and --
in addition to rules,
let&#39;s see if we can come up
with some really clever incentives
so that, even if the people we deal with
don&#39;t particularly want to serve our interests,
it is in their interest
to serve our interest --
the magic incentives
that will get people to do the right thing
even out of pure selfishness.
So we offer teachers bonuses
if the kids they teach
score passing grades on these big test scores
that are used to evaluate
the quality of school systems.
Rules and incentives --
&quot;sticks&quot; and &quot;carrots.&quot;
We passed a bunch of rules
to regulate the financial industry
in response to the recent collapse.
There&#39;s the Dodd-Frank Act,
there&#39;s the new Consumer Financial Protection Agency
that is temporarily being headed through the backdoor
by Elizabeth Warren.
Maybe these rules
will actually improve
the way these financial services companies behave.
We&#39;ll see.
In addition, we are struggling
to find some way to create incentives
for people in the financial services industry
that will have them more interested
in serving the long-term interests
even of their own companies,
rather than securing short-term profits.
So if we find just the right incentives,
they&#39;ll do the right thing -- as I said -- selfishly,
and if we come up with the right rules and regulations,
they won&#39;t drive us all over a cliff.
And Ken [Sharpe] and I certainly know
that you need to reign in the bankers.
If there is a lesson to be learned from the financial collapse
it is that.
But what we believe,
and what we argue in the book,
is that there is no set of rules,
no matter how detailed,
no matter how specific,
no matter how carefully monitored
and enforced,
there is no set of rules
that will get us what we need.
Why? Because bankers are smart people.
And, like water,
they will find cracks
in any set of rules.
You design a set of rules that will make sure
that the particular reason
why the financial system &quot;almost-collapse&quot;
can&#39;t happen again.
It is naive beyond description
to think that having blocked
this source of financial collapse,
you have blocked all possible sources of financial collapse.
So it&#39;s just a question of waiting for the next one
and then marveling at how we could have been so stupid
as not to protect ourselves against that.
What we desperately need,
beyond, or along with, better rules
and reasonably smart incentives,
is we need virtue.
We need character.
We need people who want to do the right thing.
And in particular,
the virtue that we need most of all
is the virtue that Aristotle called
&quot;practical wisdom.&quot;
Practical wisdom
is the moral will
to do the right thing
and the moral skill
to figure out what the right thing is.
So Aristotle was very interested in watching
how the craftsmen around him worked.
And he was impressed
at how they would improvise
novel solutions to novel problems --
problems that they hadn&#39;t anticipated.
So one example is he sees these stonemasons
working on the Isle of Lesbos,
and they need to measure out
round columns.
Well if you think about it,
it&#39;s really hard to measure out round columns using a ruler.
So what do they do?
They fashion a novel solution to the problem.
They created a ruler that bends,
what we would call these days a tape measure --
a flexible rule,
a rule that bends.
And Aristotle said,
&quot;Hah, they appreciated that sometimes
to design rounded columns,
you need to bend the rule.&quot;
And Aristotle said
often in dealing with other people,
we need to bend the rules.
Dealing with other people
demands a kind of flexibility
that no set of rules can encompass.
Wise people know when and how
to bend the rules.
Wise people know how to improvise.
The way my co-author , Ken, and I talk about it,
they are kind of like jazz musicians.
The rules are like the notes on the page,
and that gets you started,
but then you dance around the notes on the page,
coming up with just the right combination
for this particular moment
with this particular set of fellow players.
So for Aristotle,
the kind
of rule-bending,
rule exception-finding and improvisation
that you see in skilled craftsmen
is exactly what you need
to be a skilled moral craftsman.
And in interactions with people,
almost all the time,
it is this kind of flexibility that is required.
A wise person knows when to bend the rules.
A wise person knows when to improvise.
And most important,
a wise person does this improvising and rule-bending
in the service of the right aims.
If you are a rule-bender and an improviser
mostly to serve yourself,
what you get is ruthless manipulation of other people.
So it matters that you do this wise practice
in the service of others
and not in the service of yourself.
And so the will to do the right thing
is just as important as the moral skill
of improvisation
and exception-finding.
Together they comprise practical wisdom,
which Aristotle thought
was the master virtue.
So I&#39;ll give you an example
of wise practice in action.
It&#39;s the case of Michael.
Michael&#39;s a young guy.
He had a pretty low-wage job.
He was supporting his wife and a child,
and the child was going to parochial school.
Then he lost his job.
He panicked
about being able to support his family.
One night, he drank a little too much,
and he robbed a cab driver --
stole 50 dollars.
He robbed him at gunpoint.
It was a toy gun.
He got caught. He got tried.
He got convicted.
The Pennsylvania sentencing guidelines
required a minimum sentence for a crime like this
of two years, 24 months.
The judge on the case, Judge Lois Forer
thought that this made no sense.
He had never committed a crime before.
He was a responsible husband and father.
He had been faced with desperate circumstances.
All this would do is wreck a family.
And so she improvised a sentence -- 11 months,
and not only that,
but release every day to go to work.
Spend your night in jail, spend your day holding down a job.
He did. He served out his sentence.
He made restitution
and found himself a new job.
And the family was united.
And it seemed on the road
to some sort of a decent life --
a happy ending to a story
involving wise improvisation
from a wise judge.
But it turned out
the prosecutor was not happy
that Judge Forer ignored the sentencing guidelines
and sort of invented her own,
and so he appealed.
And he asked for the mandatory minimum sentence
for armed robbery.
He did after all have a toy gun.
The mandatory minimum sentence for armed robbery
is five years.
He won the appeal.
Michael was sentenced to five years in prison.
Judge Forer had to follow the law.
And by the way, this appeal went through
after he had finished serving his sentence,
so he was out and working at a job
and taking care of his family
and he had to go back into jail.
Judge Forer did what she was required to do,
and then she quit the bench.
And Michael disappeared.
So that is an example,
both of wisdom in practice
and the subversion of wisdom
by rules that are meant, of course, to make things better.
Now consider Ms. Dewey.
Ms. Dewey&#39;s a teacher in a Texas elementary school.
She found herself listening to a consultant one day
who was trying to help teachers
boost the test scores of the kids,
so that the school
would reach the elite category
in percentage of kids passing big tests.
All these schools in Texas compete with one another
to achieve these milestones,
and there are bonuses and various other treats
that come if you beat the other schools.

So here was the consultant&#39;s advice:
first, don&#39;t waste your time on kids
who are going to pass the test no matter what you do.
Second, don&#39;t waste your time
on kids who can&#39;t pass the test
no matter what you do.
Third, don&#39;t waste your time
on kids who moved into the district
too late for their scores to be counted.
Focus all of your time and attention
on the kids who are on the bubble,
the so-called &quot;bubble kids&quot; --
kids where your intervention
can get them just maybe over the line
from failing to passing.
So Ms. Dewey heard this,
and she shook her head in despair
while fellow teachers were sort of cheering each other on
and nodding approvingly.
It&#39;s like they were about to go play a football game.
For Ms. Dewey,
this isn&#39;t why she became a teacher.
Now Ken and I are not naive,
and we understand that you need to have rules.
You need to have incentives.
People have to make a living.
But the problem
with relying on rules and incentives
is that they demoralize
professional activity,
and they demoralize professional activity
in two senses.
First, they demoralize the people
who are engaged in the activity.
Judge Forer quits,
and Ms. Dewey in completely disheartened.
And second,
they demoralize the activity itself.
The very practice is demoralized,
and the practitioners are demoralized.
It creates people --
when you manipulate incentives to get people to do the right thing --
it creates people
who are addicted to incentives.
That is to say, it creates people
who only do things for incentives.
Now the striking thing about this
is that psychologists have known this
for 30 years.
Psychologists have known
about the negative consequences of incentivizing everything
for 30 years.
We know that if you reward kids for drawing pictures,
they stop caring about the drawing
and care only about the reward.
If you reward kids for reading books,
they stop caring about what&#39;s in the books
and only care about how long they are.
If you reward teachers for kids&#39; test scores,
they stop caring about educating
and only care about test preparation.
If you were to reward doctors
for doing more procedures --
which is the current system -- they would do more.
If instead you reward doctors for doing fewer procedures,
they will do fewer.
What we want, of course,
is doctors who do just the right amount of procedures
and do the right amount for the right reason --
namely, to serve the welfare of their patients.
Psychologists have known this for decades,
and it&#39;s time for policymakers
to start paying attention
and listen to psychologists a little bit,
instead of economists.
And it doesn&#39;t have to be this way.
We think, Ken and I, that there are real sources of hope.
We identify one set of people
in all of these practices
who we call canny outlaws.
These are people
who, being forced to operate
in a system that demands rule-following
and creates incentives,
find away around the rules,
find a way to subvert the rules.
So there are teachers who have these scripts to follow,
and they know that if they follow these scripts, the kids will learn nothing.
And so what they do is they follow the scripts,
but they follow the scripts at double-time
and squirrel away little bits of extra time
during which they teach in the way
that they actually know is effective.
So these are little ordinary, everyday heroes,
and they&#39;re incredibly admirable,
but there&#39;s no way that they can sustain this kind of activity
in the face of a system
that either roots them out
or grinds them down.
So canny outlaws are better than nothing,
but it&#39;s hard to imagine any canny outlaw
sustaining that for an indefinite period of time.
More hopeful
are people we call system-changers.
These are people who are looking
not to dodge the system&#39;s rules and regulations,
but to transform the system,
and we talk about several.
One in particular
is a judge named Robert Russell.
And one day he was faced
with the case of Gary Pettengill.
Pettengill was a 23-year-old vet
who had planned to make the army a career,
but then he got a severe back injury in Iraq,
and that forced him to take a medical discharge.
He was married, he had a third kid on the way,
he suffered from PTSD, in addition to the bad back,
and recurrent nightmares,
and he had started using marijuana
to ease some of the symptoms.
He was only able to get part-time work because of his back,
and so he was unable to earn enough to put food on the table
and take care of his family.
So he started selling marijuana.
He was busted in a drug sweep.
His family was kicked out of their apartment,
and the welfare system
was threatening to take away his kids.
Under normal sentencing procedures,
Judge Russell would have had little choice
but to sentence Pettengill to serious jail-time
as a drug felon.
But Judge Russell did have an alternative.
And that&#39;s because he was in a special court.
He was in a court called the Veterans&#39; Court.
In the Veterans&#39; Court --
this was the first of its kind in the United States.
Judge Russell created the Veterans&#39; Court.
It was a court only for veterans
who had broken the law.
And he had created it exactly because
mandatory sentencing laws
were taking the judgment out of judging.
No one wanted non-violent offenders --
and especially non-violent offenders who were veterans to boot --
to be thrown into prison.
They wanted to do something about what we all know,
namely the revolving door of the criminal justice system.
And what the Veterans&#39; Court did,
was it treated each criminal as an individual,
tried to get inside their problems,
tried to fashion responses to their crimes
that helped them to rehabilitate themselves,
and didn&#39;t forget about them once the judgment was made.
Stayed with them, followed up on them,
made sure that they were sticking to whatever plan
had been jointly developed
to get them over the hump.
There are now 22 cities
that have Veterans&#39; Courts like this.
Why has the idea spread?
Well, one reason is
that Judge Russell
has now seen 108 vets
in his Veterans&#39; Court
as of February of this year,
and out of 108,
guess how many have gone back through
the revolving door of justice
into prison.
None. None.
Anyone would glom onto
a criminal justice system
that has this kind of a record.
So here&#39;s is a system-changer, and it seems to be catching.
There&#39;s a banker
who created a for-profit community bank
that encouraged bankers -- I know this is hard to believe --
encouraged bankers who worked there to do well
by doing good for their low-income clients.
The bank helped finance the rebuilding
of what was otherwise a dying community.
Though their loan recipients were high-risk by ordinary standards,
the default rate was extremely low.
The bank was profitable.
The bankers stayed with their loan recipients.
They didn&#39;t make loans and then sell the loans.
They serviced the loans.
They made sure that their loan recipients
were staying up with their payments.
Banking hasn&#39;t always been
the way we read about it now in the newspapers.
Even Goldman Sachs
once used to serve clients,
before it turned into an institution
that serves only itself.
Banking wasn&#39;t always this way,
and it doesn&#39;t have to be this way.
So there are examples like this in medicine --
doctors at Harvard
who are trying to transform medical education,
so that you don&#39;t get a kind of ethical erosion
and loss of empathy,
which characterizes most medical students
in the course of their medical training.
And the way they do it is to give third-year medical students
patients who they follow for an entire year.
So the patients are not organ systems,
and they&#39;re not diseases;
they&#39;re people, people with lives.
And in order to be an effective doctor,
you need to treat people who have lives and not just disease.
In addition to which there&#39;s an enormous amount of back and forth,
mentoring of one student by another,
of all the students by the doctors,
and the result is a generation -- we hope -- of doctors
who do have time for the people they treat.
We&#39;ll see.
So there are lots of examples like this that we talk about.
Each of them shows that it is possible
to build on and nurture character
and keep a profession
true to its proper mission --
what Aristotle would have called its proper telos.
And Ken and I believe
that this is what practitioners actually want.
People want to be allowed
to be virtuous.
They want to have permission to do the right thing.
They don&#39;t want to feel
like they need to take a shower
to get the moral grime off their bodies everyday
when they come home from work.
Aristotle thought that practical wisdom
was the key to happiness,
and he was right.
There&#39;s now a lot of research being done in psychology
on what makes people happy,
and the two things that jump out in study after study --
I know this will come as a shock to all of you --
the two things that matter most to happiness
are love and work.

Love: managing successfully
relations with the people who are close to you
and with the communities of which you are a part.

Work: engaging in activities
that are meaningful and satisfying.
If you have that, good close relations with other people,
work that&#39;s meaningful and fulfilling,
you don&#39;t much need anything else.
Well, to love well and to work well,
you need wisdom.
Rules and incentives don&#39;t tell you
how to be a good friend, how to be a good parent,
how to be a good spouse,
or how to be a good doctor or a good lawyer
or a good teacher.
Rules and incentives
are no substitutes for wisdom.
Indeed, we argue,
there is no substitute for wisdom.
And so practical wisdom
does not require
heroic acts of self-sacrifice
on the part of practitioners.
In giving us the will and the skill
to do the right thing -- to do right by others --
practical wisdom also gives us
the will and the skill
to do right by ourselves.
Thanks.

(Applause)

