
I&#39;m here today to share with you
an extraordinary journey -
extraordinarily rewarding journey,
actually -
which brought me into
training rats
to save human lives
by detecting landmines
and tuberculosis.
As a child, I had two passions.
One was a passion for rodents.
I had all kinds of rats,
mice, hamsters,
gerbils, squirrels.
You name it, I bred it, and I sold them to pet shops.

(Laughter)

I also had a passion for Africa.
Growing up in a multicultural environment,
we had African students in the house,
and I learned about their stories,
so different backgrounds,
dependency on imported know-how,
goods, services,
exuberant cultural diversity.
Africa was truly fascinating for me.
I became an industrial engineer,
engineer in product development,
and I focused on appropriate detection technologies,
actually the first appropriate technologies
for developing countries.
I started working in the industry,
but I wasn&#39;t really happy to contribute
to a material consumer society
in a linear, extracting
and manufacturing mode.

I quit my job to focus on the real world problem:
landmines.
We&#39;re talking &#39;95 now.
Princess Diana is announcing on TV
that landmines form a structural barrier
to any development, which is really true.
As long as these devices are there,
or there is suspicion of landmines,
you can&#39;t really enter into the land.
Actually, there was an appeal worldwide
for new detectors
sustainable in the environments
where they&#39;re needed to produce,
which is mainly in the developing world.
We chose rats.
Why would you choose rats?
Because, aren&#39;t they vermin?
Well, actually rats are,
in contrary to what most people think about them,
rats are highly sociable creatures.
And actually, our product -- what you see here.
There&#39;s a target somewhere here.
You see an operator, a trained African
with his rats in front
who actually are left and right.
There, the animal finds a mine.
It scratches on the soil.
And the animal comes back for a food reward.
Very, very simple.
Very sustainable in this environment.
Here, the animal gets its food reward.
And that&#39;s how it works.
Very, very simple.
Now why would you use rats?
Rats have been used since the &#39;50s last century,
in all kinds of experiments.
Rats have more genetic material
allocated to olfaction
than any other mammal species.
They&#39;re extremely sensitive to smell.
Moreover, they have the mechanisms to map all these smells
and to communicate about it.
Now how do we communicate with rats?
Well don&#39;t talk rat,
but we have a clicker,
a standard method for animal training,
which you see there.
A clicker, which makes a particular sound
with which you can reinforce particular behaviors.
First of all, we associate the click sound with a food reward,
which is smashed banana and peanuts together in a syringe.
Once the animal knows click, food,
click, food, click, food --
so click is food --
we bring it in a cage with a hole,
and actually the animal learns
to stick the nose in the hole
under which a target scent is placed,
and to do that for five seconds --
five seconds, which is long for a rat.
Once the animal knows this, we make the task a bit more difficult.
It learns how to find the target smell
in a cage with several holes, up to 10 holes.
Then the animal learns
to walk on a leash in the open
and find targets.
In the next step, animals learn
to find real mines in real minefields.
They are tested and accredited
according to International Mine Action Standards,
just like dogs have to pass a test.
This consists of 400 square meters.
There&#39;s a number of mines
placed blindly,
and the team of trainer and their rat
have to find all the targets.
If the animal does that, it gets a license
as an accredited animal
to be operational in the field --
just like dogs, by the way.

Maybe one slight difference:
we can train rats at a fifth of the price
of training the mining dog.

This is our team in Mozambique:
one Tanzanian trainer,
who transfers the skills
to these three Mozambican fellows.
And you should see the pride in the eyes of these people.
They have a skill,
which makes them much less dependent
on foreign aid.
Moreover, this small team
together with, of course, you need the heavy vehicles
and the manual de-miners to follow-up.
But with this small investment in a rat capacity,
we have demonstrated in Mozambique
that we can reduce the cost-price per square meter
up to 60 percent
of what is currently normal --
two dollars per square meter, we do it at $1.18,
and we can still bring that price down.
Question of scale.
If you can bring in more rats,
we can actually make the output even bigger.
We have a demonstration site in Mozambique.
Eleven African governments
have seen that they can become less dependent
by using this technology.
They have signed the pact for peace
and treaty in the Great Lakes region,
and they endorse hero rats
to clear their common borders of landmines.
But let me bring you to a very different problem.
And there&#39;s about 6,000 people last year
that walked on a landmine,
but worldwide last year,
almost 1.9 million died from tuberculosis
as a first cause of infection.
Especially in Africa
where T.B. and HIV are strongly linked,
there is a huge common problem.
Microscopy, the standard WHO procedure,
reaches from 40 to 60 percent reliability.
In Tanzania -- the numbers don&#39;t lie --
45 percent of people -- T.B. patients --
get diagnosed with T.B. before they die.
It means that, if you have T.B.,
you have more chance that you won&#39;t be detected,
but will just die from T.B. secondary infections and so on.
And if, however,
you are detected very early, diagnosed early,
treatment can start,
and even in HIV-positives, it makes sense.
You can actually cure T.B.,
even in HIV-positives.
So in our common language, Dutch,
the name for T.B.
is &quot;tering,&quot;
which, etymologically,
refers to the smell of tar.
Already the old Chinese
and the Greek, Hippocrates,
have actually published,
documented, that T.B. can be diagnosed
based on the volatiles
exuding from patients.
So what we did is we collected some samples --
just as a way of testing --
from hospitals,
trained rats on them
and see if this works,
and wonder, well,
we can reach 89 percent sensitivity,
86 percent specificity
using multiple rats in a row.
This is how it works,
and really, this is a generic technology.
We&#39;re talking now explosives, tuberculosis,
but can you imagine,
you can actually put anything under there.
So how does it work?
You have a cassette with 10 samples.
You put these 10 samples at once in the cage.
An animal only needs two hundredths of a second
to discriminate the scent, so it goes extremely fast.
Here it&#39;s already at the third sample.
This is a positive sample.
It gets a click sound and comes for the food reward.
And by doing so, very fast,
we can have like a second-line opinion
to see which patients are positive,
which are negative.
Just as an indication,
whereas a microscopist can process
40 samples in a day,
a rat can process
the same amount of samples
in seven minutes only.
A cage like this --

(Applause)

A cage like this -- provided that you have rats,
and we have now currently
25 tuberculosis rats --
a cage like this, operating throughout the day,
can process 1,680 samples.
Can you imagine the potential offspring applications --
environmental detection
of pollutants in soils,
customs applications,
detection of illicit goods in containers and so on.
But let&#39;s stick first to tuberculosis.
I just want to briefly highlight,
the blue rods
are the scores of microscopy only
at the five clinics in Dar es Salaam
on a population of 500,000 people,
where 15,000 reported to get a test done.
Microscopy for 1,800 patients.
And by just presenting the samples once more to the rats
and looping those results back,
we were able to increase case detection rates
by over 30 percent.
Throughout last year,
we&#39;ve been -- depending on which intervals you take --
we&#39;ve been consistently
increasing case detection rates
in five hospitals in Dar es Salaam
between 30 and 40 percent.
So this is really considerable.
Knowing that a missed patient by microscopy
infects up to 15 people,
healthy people, per year,
you can be sure
that we have saved lots of lives.
At least our hero rats have saved lots of lives.
The way forward for us
is now to standardize this technology.
And there are simple things
like, for instance, we have a small laser in the sniffer hole
where the animal has to stick for five seconds.
So, to standardize this.
Also, to standardize the pellets,
the food rewards,
and to semi-automate this
in order to replicate this on a much larger scale
and affect the lives of many more people.
To conclude, there are also other applications at the horizon.
Here is a first prototype
of our camera rat,
which is a rat with a rat backpack
with a camera that can go under rubble
to detect for victims
after earthquake and so on.
This is in a prototype stage.
We don&#39;t have a working system here yet.
To conclude, I would actually like to say,
you may think this is about rats, these projects,
but in the end it is about people.
It is about empowering vulnerable communities
to tackle difficult, expensive
and dangerous humanitarian detection tasks,
and doing that with a local resource,
plenty available.
So something completely different
is to keep on challenging your perception
about the resources surrounding you,
whether they are environmental,
technological, animal, or human.
And to respectfully harmonize with them
in order to foster a sustainable world.
Thank you very much.

(Applause)

