
I&#39;m a blogger, a filmmaker and a butcher,
and I&#39;ll explain how
these identities come together.
It started four years ago,
when a friend and I opened
our first Ramadan fast
at one of the busiest mosques
in New York City.
Crowds of men with beards and skullcaps
were swarming the streets.
It was an FBI agent&#39;s wet dream.

(Laughter)

But being a part of this community,
we knew how welcoming this space was.
For years, I&#39;d seen photos 
of this space being documented
as a lifeless and cold monolith,
much like the stereotypical image
painted of the American Muslim experience.
Frustrated by this myopic view,

my friend and I had this crazy idea:
Let&#39;s break our fast
at a different mosque in a different state
each night of Ramadan
and share those stories on a blog.
We called it &quot;30 Mosques in 30 Days,&quot;
and we drove to all the 50 states
and shared stories from over 100
vastly different Muslim communities,
ranging from the Cambodian refugees
in the L.A. projects
to the black Sufis living
in the woods of South Carolina.
What emerged was a beautiful
and complicated portrait of America.
The media coverage
forced local journalists
to revisit their Muslim communities,
but what was really exciting
was seeing people from around the world
being inspired to take
their own 30-mosque journey.
There were even these two NFL athletes
who took a sabbatical
from the league to do so.
And as 30 Mosques
was blossoming around the world,
I was actually stuck in Pakistan
working on a film.
My codirector, Omar, and I were at 
a breaking point with many of our friends
on how to position the film.
The movie is called &quot;These Birds Walk,&quot;
and it is about wayward street kids
who are struggling to find
some semblance of family.
We focus on the complexities
of youth and family discord,
but our friends kept on nudging us
to comment on drones and target killings
to make the film &quot;more relevant,&quot;
essentially reducing these people
who have entrusted us with their stories
into sociopolitical symbols.
Of course, we didn&#39;t listen to them,
and instead, we championed
the tender gestures of love
and headlong flashes of youth.
The agenda behind our cinematic 
immersion was only empathy,
an emotion that&#39;s largely 
deficient from films
that come from our region of the world.
And as &quot;These Birds Walk&quot; played at film 
festivals and theaters internationally,
I finally had my feet
planted at home in New York,
and with all the extra time
and still no real money,
my wife tasked me to cook more for us.
And whenever I&#39;d go to the local butcher
to purchase some halal meat,
something felt off.
For those that don&#39;t know,
halal is a term used for meat
that is raised and slaughtered humanely
following very strict Islamic guidelines.
Unfortunately, the majority
of halal meat in America
doesn&#39;t rise to the standard
that my faith calls for.
The more I learned
about these unethical practices,
the more violated I felt,
particularly because businesses
from my own community
were the ones taking advantage
of my orthodoxy.
So, with emotions running high,
and absolutely no experience in butchery,
some friends and I opened a meat store
in the heart of the
East Village fashion district.

(Laughter)

We call it Honest Chops,
and we&#39;re reclaiming halal by sourcing
organic, humanely raised animals,
and by making it accessible and affordable
to working-class families.
There&#39;s really nothing like it in America.
The unbelievable part is actually
that 90 percent of our in-store customers
are not even Muslim.
For many, it is their first time 
interacting with Islam
on such an intimate level.
So all these disparate projects --

(Laughter)
 --
are the result of a restlessness.
They are a visceral response
to the businesses and curators
who work hard to oversimplify
my beliefs and my community,
and the only way to beat their machine
is to play by different rules.
We must fight with an inventive approach.
With the trust, with the access,
with the love that only we can bring,
we must unapologetically
reclaim our beliefs
in every moving image,
in every cut of meat,
because if we whitewash our stories
for the sake of mass appeal,
not only will we fail,
but we will be trumped by those
with more money and more resources
to tell our stories.
But the call for creative courage
is not for novelty or relevance.
It is simply because our communities
are so damn unique and so damn beautiful.
They demand us to find uncompromising ways
to be acknowledged and respected.
Thank you.

(Applause)

