
Today I want to talk
about the meaning of words,
how we define them
and how they, almost as revenge,
define us.
The English language
is a magnificent sponge.
I love the English language.
I&#39;m glad that I speak it.
But for all that, it has a lot of holes.
In Greek, there&#39;s a word, &quot;lachesism&quot;
which is the hunger for disaster.
You know, when you see
a thunderstorm on the horizon
and you just find yourself
rooting for the storm.
In Mandarin, they have a word &quot;yù yī&quot; --
I&#39;m not pronouncing that correctly --
which means the longing
to feel intensely again
the way you did when you were a kid.
In Polish, they have a word &quot;jouska&quot;
which is the kind of
hypothetical conversation
that you compulsively
play out in your head.
And finally, in German,
of course in German,
they have a word called &quot;zielschmerz&quot;
which is the dread
of getting what you want.

(Laughter)

Finally fulfilling a lifelong dream.
I&#39;m German myself,
so I know exactly what that feels like.
Now, I&#39;m not sure
if I would use any of these words
as I go about my day,
but I&#39;m really glad they exist.
But the only reason they exist
is because I made them up.
I am the author of &quot;The Dictionary
of Obscure Sorrows,&quot;
which I&#39;ve been writing
for the last seven years.
And the whole mission of the project
is to find holes
in the language of emotion
and try to fill them
so that we have a way of talking
about all those human peccadilloes
and quirks of the human condition
that we all feel
but may not think to talk about
because we don&#39;t have the words to do it.
And about halfway through this project,
I defined &quot;sonder,&quot;
the idea that we all think of ourselves
as the main character
and everyone else is just extras.
But in reality,
we&#39;re all the main character,
and you yourself are an extra
in someone else&#39;s story.
And so as soon as I published that,
I got a lot of response from people
saying, &quot;Thank you for giving voice
to something I had felt all my life
but there was no word for that.&quot;
So it made them feel less alone.
That&#39;s the power of words,
to make us feel less alone.
And it was not long after that
that I started to notice sonder
being used earnestly
in conversations online,
and not long after I actually noticed it,
I caught it next to me
in an actual conversation in person.
There is no stranger feeling
than making up a word
and then seeing it
take on a mind of its own.
I don&#39;t have a word
for that yet, but I will.

(Laughter)

I&#39;m working on it.
I started to think
about what makes words real,
because a lot of people ask me,
the most common thing
I got from people is,
&quot;Well, are these words made up?
I don&#39;t really understand.&quot;
And I didn&#39;t really know what to tell them
because once sonder started to take off,
who am I to say what words
are real and what aren&#39;t.
And so I sort of felt like Steve Jobs,
who described his epiphany
as when he realized that most of us,
as we go through the day,
we just try to avoid
bouncing against the walls too much
and just sort of get on with things.
But once you realize that people --
that this world was built
by people no smarter than you,
then you can reach out
and touch those walls
and even put your hand through them
and realize that you have
the power to change it.
And when people ask me,
&quot;Are these words real?&quot;
I had a variety of answers
that I tried out.
Some of them made sense.
Some of them didn&#39;t.
But one of them I tried out was,
&quot;Well, a word is real
if you want it to be real.&quot;
The way that this path is real
because people wanted it to be there.

(Laughter)

It happens on college
campuses all the time.
It&#39;s called a &quot;desire path.&quot;

(Laughter)

But then I decided,
what people are really asking
when they&#39;re asking if a word is real,
they&#39;re really asking,
&quot;Well, how many brains
will this give me access to?&quot;
Because I think that&#39;s
a lot of how we look at language.
A word is essentially a key
that gets us into certain people&#39;s heads.
And if it gets us into one brain,
it&#39;s not really worth it,
not really worth knowing.
Two brains, eh, it depends on who it is.
A million brains, OK, now we&#39;re talking.
And so a real word is one that gets you
access to as many brains as you can.
That&#39;s what makes it worth knowing.
Incidentally, the realest word of all
by this measure is this.
[O.K.]
That&#39;s it.
The realest word we have.
That is the closest thing we have
to a master key.
That&#39;s the most commonly
understood word in the world,
no matter where you are.
The problem with that is,
no one seems to know
what those two letters stand for.

(Laughter)

Which is kind of weird, right?
I mean, it could be a misspelling
of &quot;all correct,&quot; I guess,
or &quot;old kinderhook.&quot;
No one really seems to know,
but the fact that it doesn&#39;t matter
says something about
how we add meaning to words.
The meaning is not
in the words themselves.
We&#39;re the ones
that pour ourselves into it.
And I think, when we&#39;re all searching
for meaning in our lives,
and searching for the meaning of life,
I think words have
something to do with that.
And I think if you&#39;re looking
for the meaning of something,
the dictionary is a decent place to start.
It brings a sense of order
to a very chaotic universe.
Our view of things is so limited
that we have to come up
with patterns and shorthands
and try to figure out
a way to interpret it
and be able to get on with our day.
We need words to contain us,
to define ourselves.
I think a lot of us feel boxed in
by how we use these words.
We forget that words are made up.
It&#39;s not just my words.
All words are made up,
but not all of them mean something.
We&#39;re all just sort of
trapped in our own lexicons
that don&#39;t necessarily correlate
with people who aren&#39;t already like us,
and so I think I feel us drifting apart
a little more every year,
the more seriously we take words.
Because remember, words are not real.
They don&#39;t have meaning. We do.
And I&#39;d like to leave you with a reading
from one of my favorite philosophers,
Bill Watterson, who created
&quot;Calvin and Hobbes.&quot;
He said,
&quot;Creating a life that reflects
your values and satisfies your soul
is a rare achievement.
To invent your own life&#39;s meaning
is not easy,
but it is still allowed,
and I think you&#39;ll be
happier for the trouble.&quot;
Thank you.

(Applause)

