

Translator: Joseph Geni

Reviewer: Morton Bast
Before March, 2011, I was a photographic retoucher
based in New York City.
We&#39;re pale, gray creatures.
We hide in dark, windowless rooms,
and generally avoid sunlight.
We make skinny models skinnier, perfect skin more perfect,
and the impossible possible,
and we get criticized in the press all the time,
but some of us are actually talented artists
with years of experience
and a real appreciation for images and photography.
On March 11, 2011, I watched from home, as the rest
of the world did, as the tragic events unfolded in Japan.
Soon after, an organization I volunteer with,
All Hands Volunteers, were on the ground, within days,
working as part of the response efforts.
I, along with hundreds of other volunteers,
knew we couldn&#39;t just sit at home,
so I decided to join them for three weeks.
On May the 13th, I made my way to the town of Ōfunato.
It&#39;s a small fishing town in Iwate Prefecture,
about 50,000 people,
one of the first that was hit by the wave.
The waters here have been recorded at reaching
over 24 meters in height,
and traveled over two miles inland.
As you can imagine, the town had been devastated.
We pulled debris from canals and ditches.
We cleaned schools. We de-mudded and gutted homes
ready for renovation and rehabilitation.
We cleared tons and tons of stinking, rotting fish carcasses
from the local fish processing plant.
We got dirty, and we loved it.
For weeks, all the volunteers and locals alike
had been finding similar things.
They&#39;d been finding photos and photo albums
and cameras and SD cards.
And everyone was doing the same.
They were collecting them up, and handing them in to
various places around the different towns for safekeeping.
Now, it wasn&#39;t until this point that I realized
that these photos were such a huge part
of the personal loss these people had felt.
As they had run from the wave, and for their lives,
absolutely everything they had,
everything had to be left behind.
At the end of my first week there, I found myself
helping out in an evacuation center in the town.
I was helping clean the onsen, the communal onsen,
the huge giant bathtubs.
This happened to also be a place in the town where
the evacuation center was collecting the photos.
This is where people were handing them in,
and I was honored that day that they actually trusted me
to help them start hand-cleaning them.
Now, it was emotional and it was inspiring,
and I&#39;ve always heard about thinking outside the box,
but it wasn&#39;t until I had actually gotten outside of my box
that something happened.
As I looked through the photos, there were some
were over a hundred years old,
some still in the envelope from the processing lab,
I couldn&#39;t help but think as a retoucher
that I could fix that tear and mend that scratch,
and I knew hundreds of people who could do the same.
So that evening, I just reached out on Facebook
and asked a few of them, and by morning
the response had been so overwhelming and so positive,
I knew we had to give it a go.
So we started retouching photos.
This was the very first.
Not terribly damaged, but where the water had caused
that discoloration on the girl&#39;s face
had to be repaired with such accuracy and delicacy.
Otherwise, that little girl isn&#39;t going to look
like that little girl anymore, and surely that&#39;s as tragic
as having the photo damaged.

(Applause)

Over time, more photos came in, thankfully,
and more retouchers were needed,
and so I reached out again on Facebook and LinkedIn,
and within five days, 80 people wanted to help
from 12 different countries.
Within two weeks, I had 150 people
wanting to join in.
Within Japan, by July, we&#39;d branched out
to the neighboring town of Rikuzentakata,
further north to a town called Yamada.
Once a week, we would set up our scanning equipment
in the temporary photo libraries that had been set up,
where people were reclaiming their photos.
The older ladies sometimes hadn&#39;t seen a scanner before,
but within 10 minutes of them finding their lost photo,
they could give it to us, have it scanned,
uploaded to a cloud server, it would be downloaded
by a gaijin, a stranger,
somewhere on the other side of the globe,
and it&#39;d start being fixed.
The time it took, however, to get it back
is a completely different story,
and it depended obviously on the damage involved.
It could take an hour. It could take weeks.
It could take months.
The kimono in this shot pretty much had to be hand-drawn,
or pieced together, picking out the remaining parts of color
and detail that the water hadn&#39;t damaged.
It was very time-consuming.
Now, all these photos had been damaged by water,
submerged in salt water, covered in bacteria,
in sewage, sometimes even in oil, all of which over time
is going to continue to damage them,
so hand-cleaning them was a huge part of the project.
We couldn&#39;t retouch the photo unless it was cleaned,
dry and reclaimed.
Now, we were lucky with our hand-cleaning.
We had an amazing local woman who guided us.
It&#39;s very easy to do more damage to those damaged photos.
As my team leader Wynne once said,
it&#39;s like doing a tattoo on someone.
You don&#39;t get a chance to mess it up.
The lady who brought us these photos was lucky,
as far as the photos go.
She had started hand-cleaning them herself and stopped
when she realized she was doing more damage.
She also had duplicates.
Areas like her husband and her face, which otherwise
would have been completely impossible to fix,
we could just put them together in one good photo,
and remake the whole photo.
When she collected the photos from us,
she shared a bit of her story with us.
Her photos were found by her husband&#39;s colleagues
at a local fire department in the debris
a long way from where the home had once stood,
and they&#39;d recognized him.
The day of the tsunami, he&#39;d actually been in charge
of making sure the tsunami gates were closed.
He had to go towards the water as the sirens sounded.
Her two little boys, not so little anymore, but her two boys
were both at school, separate schools.
One of them got caught up in the water.
It took her a week to find them all again
and find out that they had all survived.
The day I gave her the photos also happened to be
her youngest son&#39;s 14th birthday.
For her, despite all of this, those photos
were the perfect gift back to him,
something he could look at again, something he remembered from before
that wasn&#39;t still scarred from that day in March
when absolutely everything else in his life had changed
or been destroyed.
After six months in Japan,
1,100 volunteers had passed through All Hands,
hundreds of whom had helped us hand-clean
over 135,000 photographs,
the large majority — 
(Applause)
 —
a large majority of which did actually find their home again,
importantly.
Over five hundred volunteers around the globe
helped us get 90 families hundreds of photographs back,
fully restored and retouched.
During this time, we hadn&#39;t really spent more than
about a thousand dollars in equipment and materials,
most of which was printer inks.
We take photos constantly.
A photo is a reminder of someone or something,
a place, a relationship, a loved one.
They&#39;re our memory-keepers and our histories,
the last thing we would grab
and the first thing you&#39;d go back to look for.
That&#39;s all this project was about,
about restoring those little bits of humanity,
giving someone that connection back.
When a photo like this can be returned to someone like this,
it makes a huge difference
in the lives of the person receiving it.
The project&#39;s also made a big difference in the lives of the retouchers.
For some of them, it&#39;s given them a connection
to something bigger, giving something back,
using their talents on something
other than skinny models and perfect skin.
I would like to conclude by reading an email
I got from one of them, Cindy,
the day I finally got back from Japan after six months.
&quot;As I worked, I couldn&#39;t help but think about the individuals
and the stories represented in the images.
One in particular, a photo of women of all ages,
from grandmother to little girl, gathered around a baby,
struck a chord, because a similar photo from my family,
my grandmother and mother, myself,
and newborn daughter, hangs on our wall.
Across the globe, throughout the ages,
our basic needs are just the same, aren&#39;t they?&quot;
Thank you. 
(Applause)


(Applause)

