
I&#39;m a writer and a journalist,
and I&#39;m also an insanely curious person,
so in 22 years as a journalist,
I&#39;ve learned how to do a lot of new things.
And three years ago, one of the things I learned how to do
was to become invisible.
I became one of the working homeless.
I quit my job as a newspaper editor
after my father died in February of that same year,
and decided to travel.
His death hit me pretty hard.
And there were a lot of things that I wanted to feel and deal with while I was doing that.
I&#39;ve camped my whole life. And I decided
that living in a van for a year to do this
would be like one long camping trip.
So I packed my cat, my Rottweiler
and my camping gear into a 1975 Chevy van,
and drove off into the sunset,
having fully failed to realize three critical things.

One: that society equates
living in a permanent structure, even a shack,
with having value as a person.

Two: I failed to realize how quickly
the negative perceptions of other people
can impact our reality, if we let it.

Three: I failed to realize
that homelessness is an attitude,
not a lifestyle.
At first, living in the van was great.
I showered in campgrounds. I ate out regularly.
And I had time to relax and to grieve.
But then the anger and the depression about my father&#39;s death set in.
My freelance job ended. And I had to get a full-time job
to pay the bills.
What had been a really mild spring
turned into a miserably hot summer.
And it became impossible to park anywhere --
(Laughs)
-- without being very obvious
that I had a cat and a dog with me, and it was really hot.
The cat came and went through an open window in the van.
The doggy went into doggy day care.
And I sweated.
Whenever I could, I used
employee showers in office buildings and truck stops.
Or I washed up in public rest rooms.
Nighttime temperatures in the van rarely dropped below 80 degrees Fahrenheit,
making it difficult or impossible to sleep.
Food rotted in the heat.
Ice in my ice chest melted within hours,
and it was pretty miserable.
I couldn&#39;t afford to find an apartment,
or couldn&#39;t afford an apartment that would allow me
to have the Rottweiler and the cat.
And I refused to give them up,
so I stayed in the van.
And when the heat made me too sick
to walk the 50 feet to the public restroom
outside my van at night,
I used a bucket and a trash bag as a toilet.
When winter weather set in, the temperatures dropped
below freezing. And they stayed there.
And I faced a whole new set of challenges.
I parked a different place every night
so I would avoid being noticed and hassled by the police.
I didn&#39;t always succeed.
But I felt out of control of my life.
And I don&#39;t know when or how it happened,
but the speed at which I went
from being a talented writer and journalist
to being a homeless woman, living in a van,
took my breath away.
I hadn&#39;t changed. My I.Q. hadn&#39;t dropped.
My talent, my integrity, my values,
everything about me remained the same.
But I had changed somehow.
I spiraled deeper and deeper into a depression.
And eventually someone referred me to a homeless health clinic.
And I went. I hadn&#39;t bathed in three days.
I was as smelly and as depressed as anyone in line.
I just wasn&#39;t drunk or high.
And when several of the homeless men realized that,
including a former university professor,
they said, &quot;You aren&#39;t homeless. Why are you really here?&quot;
Other homeless people didn&#39;t see me as homeless,
but I did.
Then the professor listened to my story and he said,
&quot;You have a job. You have hope.
The real homeless don&#39;t have hope.&quot;
A reaction to the medication the clinic gave me for my depression
left me suicidal. And I remember thinking,
&quot;If I killed myself, no one would notice.&quot;
A friend told me, shortly after that,
that she had heard that Tim Russert,
a nationally renowned journalist,
had been talking about me on national T.V.
An essay I&#39;d written about my father,
the year before he died, was in Tim&#39;s new book.
And he was doing the talk show circuit. And he was talking about my writing.
And when I realized that Tim Russert, former moderator of &quot;Meet the Press,&quot;
was talking about my writing,
while I was living in a van in a Wal-Mart parking lot,
I started laughing.
You should too.

(Laughter)

I started laughing
because it got to the point where,
was I a writer, or was I a homeless woman?
So I went in the bookstore. And I found Tim&#39;s book.
And I stood there. And I reread my essay.
And I cried.
Because I was a writer.
I was a writer.
Shortly after that I moved back to Tennessee.
I alternated between living in a van and couch surfing with friends.
And I started writing again.
By the summer of the following year I was a working journalist.
I was winning awards. I was living in my own apartment.
I was no longer homeless.
And I was no longer invisible.
Thousands of people work full and part-time jobs,
and live in their cars.
But society continues to stigmatize and criminalize
living in your vehicle or on the streets.
So the homeless, the working homeless, primarily remain invisible.
But if you ever meet one,
engage them, encourage them, and offer them hope.
The human spirit can overcome anything if it has hope.
And I&#39;m not here to be the poster girl for the homeless.
I&#39;m not here to encourage you to give money to the next panhandler you meet.
But I am here to tell you that, based on my experience,
people are not where they live,
where they sleep,
or what their life situation is at any given time.
Three years ago I was living in a van
in a Wal-Mart parking lot,
and today I&#39;m speaking at TED.
Hope always, always finds a way. Thank you.

(Applause)

