

Translator: Timothy Covell

Reviewer: Morton Bast
Evidence suggests that humans in all ages and from all cultures
create their identity in some kind of narrative form.
From mother to daughter, preacher to congregant,
teacher to pupil, storyteller to audience.
Whether in cave paintings
or the latest uses of the Internet,
human beings have always told their histories and truths
through parable and fable.
We are inveterate storytellers.
But where, in our increasingly secular and fragmented world,
do we offer communality of experience,
unmediated by our own furious consumerism?
And what narrative, what history,
what identity, what moral code
are we imparting to our young?
Cinema is arguably
the 20th century&#39;s most influential art form.
Its artists told stories
across national boundaries,
in as many languages, genres and philosophies
as one can imagine.
Indeed, it is hard to find a subject
that film has yet to tackle.
During the last decade
we&#39;ve seen a vast integration of global media,
now dominated by a culture of the Hollywood blockbuster.
We are increasingly offered a diet
in which sensation, not story, is king.
What was common to us all 40 years ago --
the telling of stories between generations --
is now rarified.
As a filmmaker, it worried me.
As a human being, it puts the fear of God in me.
What future could the young build
with so little grasp
of where they&#39;ve come from
and so few narratives of what&#39;s possible?
The irony is palpable;
technical access has never been greater,
cultural access never weaker.
And so in 2006 we set up FILMCLUB,
an organization that ran weekly film screenings in schools
followed by discussions.
If we could raid the annals of 100 years of film,
maybe we could build a narrative
that would deliver meaning
to the fragmented and restless world of the young.
Given the access to technology,
even a school in a tiny rural hamlet
could project a DVD onto a white board.
In the first nine months
we ran 25 clubs across the U.K.,
with kids in age groups between five and 18
watching a film uninterrupted for 90 minutes.
The films were curated and contextualized.
But the choice was theirs,
and our audience quickly grew
to choose the richest and most varied diet that we could provide.
The outcome, immediate.
It was an education of the most profound and transformative kind.
In groups as large as 150 and as small as three,
these young people discovered new places,
new thoughts, new perspectives.
By the time the pilot had finished,
we had the names of a thousand schools
that wished to join.
The film that changed my life
is a 1951 film by Vittorio De Sica, &quot;Miracle in Milan.&quot;
It&#39;s a remarkable comment
on slums, poverty and aspiration.
I had seen the film on the occasion of my father&#39;s 50th birthday.
Technology then meant we had to hire a viewing cinema,
find and pay for the print and the projectionist.
But for my father,
the emotional and artistic importance of De Sica&#39;s vision was so great
that he chose to celebrate his half-century
with his three teenage children and 30 of their friends,
&quot;In order,&quot; he said,
&quot;to pass the baton of concern and hope
on to the next generation.&quot;
In the last shot of &quot;Miracle in Milan,&quot;
slum-dwellers float skyward on flying brooms.
Sixty years after the film was made
and 30 years after I first saw it,
I see young faces tilt up in awe,
their incredulity matching mine.
And the speed with which they associate it
with &quot;Slumdog Millionaire&quot; or the favelas in Rio
speaks to the enduring nature.
In a FILMCLUB season about democracy and government,
we screened &quot;Mr. Smith Goes to Washington.&quot;
Made in 1939, the film is older than most of our members&#39; grandparents.
Frank Capra&#39;s classic values independence and propriety.
It shows how to do right,
how to be heroically awkward.
It is also an expression of faith
in the political machine as a force of honor.
Shortly after &quot;Mr. Smith&quot; became a FILMCLUB classic,
there was a week of all-night filibustering in the House of Lords.
And it was with great delight
that we found young people up and down the country
explaining with authority
what filibustering was
and why the Lords might defy their bedtime on a point of principle.
After all, Jimmy Stewart filibustered for two entire reels.
In choosing &quot;Hotel Rwanda,&quot;
they explored genocide of the most brutal kind.
It provoked tears as well as incisive questions
about unarmed peace-keeping forces
and the double-dealing of a Western society
that picks its moral fights with commodities in mind.
And when &quot;Schindler&#39;s List&quot; demanded that they never forget,
one child, full of the pain of consciousness, remarked,
&quot;We already forgot,
otherwise how did &#39;Hotel Rwanda&#39; happen?&quot;
As they watch more films their lives got palpably richer.
&quot;Pickpocket&quot; started a debate about criminality disenfranchisement.
&quot;To Sir, with Love&quot; ignited its teen audience.
They celebrated a change in attitude
towards non-white Britons,
but railed against our restless school system
that does not value collective identity,
unlike that offered by Sidney Poitier&#39;s careful tutelage.
By now, these thoughtful, opinionated, curious young people
thought nothing of tackling films of all forms --
black and white, subtitled,
documentary, non-narrative, fantasy --
and thought nothing of writing detailed reviews
that competed to favor one film over another
in passionate and increasingly sophisticated prose.
Six thousand reviews each school week
vying for the honor of being review of the week.
From 25 clubs, we became hundreds, then thousands,
until we were nearly a quarter of a million kids
in 7,000 clubs right across the country.
And although the numbers were, and continue to be, extraordinary,
what became more extraordinary
was how the experience of critical and curious questioning
translated into life.
Some of our kids started talking with their parents,
others with their teachers,
or with their friends.
And those without friends
started making them.
The films provided communality across all manner of divide.
And the stories they held provided a shared experience.
&quot;Persepolis&quot; brought a daughter closer to her Iranian mother,
and &quot;Jaws&quot; became the way in which one young boy
was able to articulate the fear he&#39;d experienced
in flight from violence
that killed first his father then his mother,
the latter thrown overboard on a boat journey.
Who was right, who wrong?
What would they do under the same conditions?
Was the tale told well?
Was there a hidden message?
How has the world changed? How could it be different?
A tsunami of questions flew out of the mouths of children
who the world didn&#39;t think were interested.
And they themselves had not known they cared.
And as they wrote and debated,
rather than seeing the films as artifacts,
they began to see themselves.
I have an aunt who is a wonderful storyteller.
In a moment she can invoke images
of running barefoot on Table Mountain and playing cops and robbers.
Quite recently she told me
that in 1948, two of her sisters and my father
traveled on a boat to Israel without my grandparents.
When the sailors mutinied at sea in a demand for humane conditions,
it was these teenagers that fed the crew.
I was past 40 when my father died.
He never mentioned that journey.
My mother&#39;s mother left Europe in a hurry
without her husband, but with her three-year-old daughter
and diamonds sewn into the hem of her skirt.
After two years in hiding,
my grandfather appeared in London.
He was never right again.
And his story was hushed as he assimilated.
My story started in England
with a clean slate and the silence of immigrant parents.
I had &quot;Anne Frank,&quot; &quot;The Great Escape,&quot;
&quot;Shoah,&quot; &quot;Triumph of the Will.&quot;
It was Leni Riefenstahl
in her elegant Nazi propaganda
who gave context to what the family had to endure.
These films held what was too hurtful to say out loud,
and they became more useful to me
than the whispers of survivors
and the occasional glimpse of a tattoo
on a maiden aunt&#39;s wrist.
Purists may feel that fiction dissipates
the quest of real human understanding,
that film is too crude
to tell a complex and detailed history,
or that filmmakers always serve drama over truth.
But within the reels lie purpose and meaning.
As one 12-year-old said after watching &quot;Wizard of Oz,&quot;
&quot;Every person should watch this,
because unless you do
you may not know that you too have a heart.&quot;
We honor reading, why not honor watching with the same passion?
Consider &quot;Citizen Kane&quot; as valuable as Jane Austen.
Agree that &quot;Boyz n the Hood,&quot; like Tennyson,
offers an emotional landscape and a heightened understanding
that work together.
Each a piece of memorable art,
each a brick in the wall of who we are.
And it&#39;s okay if we remember Tom Hanks
better than astronaut Jim Lovell
or have Ben Kingsley&#39;s face superimposed onto that of Gandhi&#39;s.
And though not real, Eve Harrington, Howard Beale, Mildred Pierce
are an opportunity to discover
what it is to be human,
and no less helpful to understanding our life and times
as Shakespeare is in illuminating the world of Elizabethan England.
We guessed that film,
whose stories are a meeting place
of drama, music, literature and human experience,
would engage and inspire the young people participating in FILMCLUB.
What we could not have foreseen
was the measurable improvements
in behavior, confidence and academic achievement.
Once-reluctant students now race to school, talk to their teachers,
fight, not on the playground,
but to choose next week&#39;s film --
young people who have found self-definition, ambition
and an appetite for education and social engagement
from the stories they have witnessed.
Our members defy the binary description
of how we so often describe our young.
They are neither feral nor myopically self-absorbed.
They are, like other young people,
negotiating a world with infinite choice,
but little culture of how to find meaningful experience.
We appeared surprised at the behaviors
of those who define themselves
by the size of the tick on their shoes,
yet acquisition has been the narrative we have offered.
If we want different values
we have to tell a different story,
a story that understands that an individual narrative
is an essential component of a person&#39;s identity,
that a collective narrative
is an essential component of a cultural identity,
and without it it is impossible to imagine yourself
as part of a group.
Because when these people get home
after a screening of &quot;Rear Window&quot;
and raise their gaze to the building next door,
they have the tools to wonder who, apart from them,
is out there
and what is their story.
Thank you.

(Applause)

