
I grew up on a steady diet of science fiction.
In high school, I took a bus to school
an hour each way every day.
And I was always absorbed in a book,
science fiction book,
which took my mind to other worlds,
and satisfied, in a narrative form,
this insatiable sense of curiosity that I had.
And you know, that curiosity also manifested itself
in the fact that whenever I wasn&#39;t in school
I was out in the woods,
hiking and taking &quot;samples&quot; --
frogs and snakes and bugs and pond water --
and bringing it back, looking at it under the microscope.
You know, I was a real science geek.
But it was all about trying to understand the world,
understand the limits of possibility.
And my love of science fiction
actually seemed mirrored in the world around me,
because what was happening, this was in the late &#39;60s,
we were going to the moon,
we were exploring the deep oceans.
Jacques Cousteau was coming into our living rooms
with his amazing specials that showed us
animals and places and a wondrous world
that we could never really have previously imagined.
So, that seemed to resonate
with the whole science fiction part of it.
And I was an artist.
I could draw. I could paint.
And I found that because there weren&#39;t video games
and this saturation of CG movies and all of this
imagery in the media landscape,
I had to create these images in my head.
You know, we all did, as kids having to
read a book, and through the author&#39;s description,
put something on the movie screen in our heads.
And so, my response to this was to paint, to draw
alien creatures, alien worlds,
robots, spaceships, all that stuff.
I was endlessly getting busted in math class
doodling behind the textbook.
That was -- the creativity
had to find its outlet somehow.

And an interesting thing happened: The Jacques Cousteau shows
actually got me very excited about the fact that there was
an alien world right here on Earth.
I might not really go to an alien world
on a spaceship someday --
that seemed pretty darn unlikely.
But that was a world I could really go to,
right here on Earth, that was as rich and exotic
as anything that I had imagined
from reading these books.
So, I decided I was going to become a scuba diver
at the age of 15.
And the only problem with that was that I lived
in a little village in Canada,
600 miles from the nearest ocean.
But I didn&#39;t let that daunt me.
I pestered my father until he finally found
a scuba class in Buffalo, New York,
right across the border from where we live.
And I actually got certified
in a pool at a YMCA in the dead of winter
in Buffalo, New York.
And I didn&#39;t see the ocean, a real ocean,
for another two years,
until we moved to California.
Since then, in the intervening
40 years,
I&#39;ve spent about 3,000 hours underwater,
and 500 hours of that was in submersibles.
And I&#39;ve learned that that deep-ocean environment,
and even the shallow oceans,
are so rich with amazing life
that really is beyond our imagination.
Nature&#39;s imagination is so boundless
compared to our own
meager human imagination.
I still, to this day, stand in absolute awe
of what I see when I make these dives.
And my love affair with the ocean is ongoing,
and just as strong as it ever was.
But when I chose a career as an adult,
it was filmmaking.
And that seemed to be the best way to reconcile
this urge I had to tell stories
with my urges to create images.
And I was, as a kid, constantly drawing comic books, and so on.
So, filmmaking was the way to put pictures and stories
together, and that made sense.
And of course the stories that I chose to tell

were science fiction stories: &quot;Terminator,&quot; &quot;Aliens&quot;
and &quot;The Abyss.&quot;
And with &quot;The Abyss,&quot; I was putting together my love
of underwater and diving with filmmaking.
So, you know, merging the two passions.
Something interesting came out of &quot;The Abyss,&quot;
which was that to solve a specific narrative
problem on that film,
which was to create this kind of liquid water creature,
we actually embraced computer generated animation, CG.
And this resulted in the first soft-surface
character, CG animation
that was ever in a movie.
And even though the film didn&#39;t make any money --
barely broke even, I should say --
I witnessed something amazing, which is that the audience,
the global audience, was mesmerized
by this apparent magic.
You know, it&#39;s Arthur Clarke&#39;s law
that any sufficiently advanced technology is indistinguishable from magic.
They were seeing something magical.
And so that got me very excited.
And I thought, &quot;Wow, this is something that needs to be embraced
into the cinematic art.&quot;
So, with &quot;Terminator 2,&quot; which was my next film,
we took that much farther.
Working with ILM, we created the liquid metal dude
in that film. The success hung in the balance
on whether that effect would work.
And it did, and we created magic again,
and we had the same result with an audience --
although we did make a little more money on that one.
So, drawing a line through those two dots
of experience
came to, &quot;This is going to be a whole new world,&quot;
this was a whole new world of creativity
for film artists.
So, I started a company with Stan Winston,
my good friend Stan Winston,
who is the premier make-up and creature designer
at that time, and it was called Digital Domain.
And the concept of the company was
that we would leapfrog past
the analog processes of optical printers and so on,
and we would go right to digital production.
And we actually did that and it gave us a competitive advantage for a while.
But we found ourselves lagging in the mid &#39;90s
in the creature and character design stuff
that we had actually founded the company to do.
So, I wrote this piece called &quot;Avatar,&quot;
which was meant to absolutely push the envelope
of visual effects,
of CG effects, beyond,
with realistic human emotive characters
generated in CG,
and the main characters would all be in CG,
and the world would be in CG.
And the envelope pushed back,
and I was told by the folks at my company
that we weren&#39;t going to be able to do this for a while.
So, I shelved it, and I made this other movie about a big ship that sinks.

(Laughter)


You know, I went and pitched it to the studio as &quot;&#39;Romeo and Juliet&#39; on a ship:
&quot;It&#39;s going to be this epic romance,
passionate film.&quot;
Secretly, what I wanted to do was
I wanted to dive to the real wreck of &quot;Titanic.&quot;
And that&#39;s why I made the movie.

(Applause)

And that&#39;s the truth. Now, the studio didn&#39;t know that.
But I convinced them. I said,
&quot;We&#39;re going to dive to the wreck. We&#39;re going to film it for real.
We&#39;ll be using it in the opening of the film.
It will be really important. It will be a great marketing hook.&quot;
And I talked them into funding an expedition.

(Laughter)

Sounds crazy. But this goes back to that theme
about your imagination creating a reality.
Because we actually created a reality where six months later,
I find myself in a Russian submersible
two and a half miles down in the north Atlantic,
looking at the real Titanic through a view port.
Not a movie, not HD -- for real.

(Applause)

Now, that blew my mind.
And it took a lot of preparation, we had to build cameras
and lights and all kinds of things.
But, it struck me how much
this dive, these deep dives,
was like a space mission.
You know, where it was highly technical,
and it required enormous planning.
You get in this capsule, you go down to this dark
hostile environment
where there is no hope of rescue
if you can&#39;t get back by yourself.
And I thought like, &quot;Wow. I&#39;m like,
living in a science fiction movie.
This is really cool.&quot;
And so, I really got bitten by the bug of deep-ocean exploration.
Of course, the curiosity, the science component of it --
it was everything. It was adventure,
it was curiosity, it was imagination.
And it was an experience that
Hollywood couldn&#39;t give me.
Because, you know, I could imagine a creature and we could
create a visual effect for it. But I couldn&#39;t imagine what I was seeing
out that window.
As we did some of our subsequent expeditions,
I was seeing creatures at hydrothermal vents
and sometimes things that I had never seen before,
sometimes things that no one had seen before,
that actually were not described by science
at the time that we saw them and imaged them.
So, I was completely smitten by this,
and had to do more.
And so, I actually made a kind of curious decision.
After the success of &quot;Titanic,&quot;
I said, &quot;OK, I&#39;m going to park my day job
as a Hollywood movie maker,
and I&#39;m going to go be a full-time explorer for a while.&quot;
And so, we started planning these
expeditions.
And we wound up going to the Bismark,
and exploring it with robotic vehicles.
We went back to the Titanic wreck.
We took little bots that we had created
that spooled a fiber optic.
And the idea was to go in and do an interior
survey of that ship, which had never been done.
Nobody had ever looked inside the wreck. They didn&#39;t have the means to do it,
so we created technology to do it.
So, you know, here I am now, on the deck
of Titanic, sitting in a submersible,
and looking out at planks that look much like this,
where I knew that the band had played.
And I&#39;m flying a little robotic vehicle
through the corridor of the ship.
When I say, &quot;I&#39;m operating it,&quot;
but my mind is in the vehicle.
I felt like I was physically present
inside the shipwreck of Titanic.
And it was the most surreal kind
of deja vu experience I&#39;ve ever had,
because I would know before I turned a corner
what was going to be there before the lights
of the vehicle actually revealed it,
because I had walked the set for months
when we were making the movie.
And the set was based as an exact replica
on the blueprints of the ship.
So, it was this absolutely remarkable experience.
And it really made me realize that
the telepresence experience --
that you actually can have these robotic avatars,
then your consciousness is injected into the vehicle,
into this other form of existence.
It was really, really quite profound.
And it may be a little bit of a glimpse as to what might be happening
some decades out
as we start to have cyborg bodies
for exploration or for other means
in many sort of
post-human futures
that I can imagine,
as a science fiction fan.
So, having done these expeditions,
and really beginning to appreciate what was down there,
such as at the deep ocean vents
where we had these amazing, amazing animals --
they&#39;re basically aliens right here on Earth.
They live in an environment of chemosynthesis.
They don&#39;t survive on sunlight-based
system the way we do.
And so, you&#39;re seeing animals that are living next to
a 500-degree-Centigrade
water plumes.
You think they can&#39;t possibly exist.
At the same time
I was getting very interested in space science as well --
again, it&#39;s the science fiction influence, as a kid.
And I wound up getting involved with
the space community,
really involved with NASA,
sitting on the NASA advisory board,
planning actual space missions,
going to Russia, going through the pre-cosmonaut
biomedical protocols,
and all these sorts of things,
to actually go and fly to the international space station
with our 3D camera systems.
And this was fascinating.
But what I wound up doing was bringing space scientists
with us into the deep.
And taking them down so that they had access --
astrobiologists, planetary scientists,
people who were interested in these extreme environments --
taking them down to the vents, and letting them see,
and take samples and test instruments, and so on.
So, here we were making documentary films,
but actually doing science,
and actually doing space science.
I&#39;d completely closed the loop
between being the science fiction fan,
you know, as a kid,
and doing this stuff for real.
And you know, along the way in this journey
of discovery,
I learned a lot.
I learned a lot about science. But I also learned a lot
about leadership.
Now you think director has got to be a leader,
leader of, captain of the ship, and all that sort of thing.
I didn&#39;t really learn about leadership
until I did these expeditions.
Because I had to, at a certain point, say,
&quot;What am I doing out here?
Why am I doing this? What do I get out of it?&quot;
We don&#39;t make money at these damn shows.
We barely break even. There is no fame in it.
People sort of think I went away
between &quot;Titanic&quot; and &quot;Avatar&quot; and was buffing my nails
someplace, sitting at the beach.
Made all these films, made all these documentary films
for a very limited audience.
No fame, no glory, no money. What are you doing?
You&#39;re doing it for the task itself,
for the challenge --
and the ocean is the most challenging environment there is --
for the thrill of discovery,
and for that strange bond that happens
when a small group of people form a tightly knit team.
Because we would do these things with 10, 12 people,
working for years at a time,
sometimes at sea for two, three months at a time.
And in that bond, you realize
that the most important thing
is the respect that you have for them
and that they have for you, that you&#39;ve done a task
that you can&#39;t explain to someone else.
When you come back to the shore and you say,
&quot;We had to do this, and the fiber optic, and the attentuation,
and the this and the that,
all the technology of it, and the difficulty,
the human-performance aspects of working at sea,&quot;
you can&#39;t explain it to people. It&#39;s that thing that
maybe cops have, or people in combat that have gone through something together
and they know they can never explain it.
Creates a bond, creates a bond of respect.
So, when I came back to make my next movie,
which was &quot;Avatar,&quot;
I tried to apply that same principle of leadership,
which is that you respect your team,
and you earn their respect in return.
And it really changed the dynamic.
So, here I was again with a small team,
in uncharted territory,
doing &quot;Avatar,&quot; coming up with new technology
that didn&#39;t exist before.
Tremendously exciting.
Tremendously challenging.
And we became a family, over a four-and-half year period.
And it completely changed how I do movies.
So, people have commented on how, &quot;Well, you know,
you brought back the ocean organisms
and put them on the planet of Pandora.&quot;
To me, it was more of a fundamental way of doing business,
the process itself, that changed as a result of that.
So, what can we synthesize out of all this?
You know, what are the lessons learned?
Well, I think number one is
curiosity.
It&#39;s the most powerful thing you own.
Imagination is a force
that can actually manifest a reality.
And the respect of your team
is more important than all the
laurels in the world.
I have young filmmakers
come up to me and say, &quot;Give me some advice for doing this.&quot;
And I say, &quot;Don&#39;t put limitations on yourself.
Other people will do that for you -- don&#39;t do it to yourself,
don&#39;t bet against yourself,
and take risks.&quot;

NASA has this phrase that they like:
&quot;Failure is not an option.&quot;
But failure has to be an option
in art and in exploration, because it&#39;s a leap of faith.
And no important endeavor
that required innovation
was done without risk.
You have to be willing to take those risks.
So, that&#39;s the thought I would leave you with,
is that in whatever you&#39;re doing,
failure is an option,
but fear is not. Thank you.

(Applause)

