
I am a cultural omnivore,
one whose daily commute is made possible
by attachment to an iPod --
an iPod that contains Wagner and Mozart,
pop diva Christina Aguilera,
country singer Josh Turner,
gangsta rap artist Kirk Franklin,
concerti, symphonies and more and more.
I&#39;m a voracious reader,
a reader who deals with Ian McEwan
down to Stephanie Meyer.
I have read the Twilight tetralogy.
And one who lives for my home theater,
a home theater where I devour
DVDs, video on demand
and a lot of television.

For me, &quot;Law &amp; Order: SVU,&quot;
Tina Fey and &quot;30 Rock&quot;
and &quot;Judge Judy&quot; --
&quot;The people are real, the cases are real,
the rulings are final.&quot;

(Laughter)

Now, I&#39;m convinced a lot of you
probably share my passions,
especially my passion for &quot;Judge Judy,&quot;
and you&#39;d fight anybody
who attempted to take her away from us,
but I&#39;m a little less convinced that you
share the central passion of my life,
a passion for the live
professional performing arts,
performing arts that represent
the orchestral repertoire, yes,
but jazz as well, modern dance, opera,
theater and more and more and more.
Frankly, it&#39;s a sector that many of us
who work in the field
worry is being endangered
and possibly dismantled by technology.
While we initially heralded the Internet
as the fantastic new marketing device
that was going to solve all our problems,
we now realize that the Internet
is, if anything,
too effective in that regard.
Depending on who you read,
an arts organization
or an artist, who tries
to attract the attention
of a potential single ticket buyer,
now competes with between three and 5,000
different marketing messages
a typical citizen sees every single day.
We now know, in fact,
that technology is our biggest
competitor for leisure time.
Five years ago,
Gen Xers spent 20.7 hours online and TV,
the majority on TV.
Gen Yers spent even more --
23.8 hours, the majority online.
And now, a typical university-entering
student arrives at college
already having spent 20,000 hours online
and an additional 10,000 hours
playing video games --
a stark reminder that we operate
in a cultural context
where video games now outsell
music and movie recordings combined.
Moreover, we&#39;re afraid that technology
has altered our very assumptions
of cultural consumption.
Thanks to the Internet,
we believe we can get anything
we want whenever we want it,
delivered to our own doorstep.
We can shop at three in the morning
or eight at night,
ordering jeans tailor-made
for our unique body types.
Expectations of personalization
and customization
that the live performing arts --
which have set curtain times, set venues,
attendant inconveniences
of travel, parking and the like --
simply cannot meet.

And we&#39;re all acutely aware:
what&#39;s it going to mean in the future
when we ask someone
to pay a hundred dollars
for a symphony, opera or ballet ticket,
when that cultural consumer
is used to downloading on the internet
24 hours a day
for 99 cents a song or for free?
These are enormous questions
for those of us that work in this terrain.
But as particular as they feel to us,
we know we&#39;re not alone.
All of us are engaged
in a seismic, fundamental realignment
of culture and communications,
a realignment that is shaking
and decimating the newspaper industry,
the magazine industry,
the book and publishing industry and more.
Saddled in the performing arts as we are,
by antiquated union agreements
that inhibit and often prohibit
mechanical reproduction and streaming,
locked into large facilities
that were designed to ossify
the ideal relationship
between artist and audience
most appropriate to the 19th century
and locked into a business model
dependent on high ticket revenues,
where we charge exorbitant prices.
Many of us shudder in the wake
of the collapse of Tower Records
and ask ourselves, &quot;Are we next?&quot;
Everyone I talk to in performing arts
resonates to the words of Adrienne Rich,
who, in &quot;Dreams of a Common
Language,&quot; wrote,
&quot;We are out in a country
that has no language, no laws.
Whatever we do together is pure invention.
The maps they gave us
are out of date by years.&quot;
And for those of you who love the arts,
aren&#39;t you glad you invited
me here to brighten your day?

(Laughter)


(Applause)

Now, rather than saying that we&#39;re
on the brink of our own annihilation,
I prefer to believe that we are engaged
in a fundamental reformation,
a reformation like the religious
Reformation of the 16th century.
The arts reformation,
like the religious Reformation,
is spurred in part by technology,
with indeed, the printing press
really leading the charge
on the religious Reformation.
Both reformations were predicated
on fractious discussion,
internal self-doubt
and massive realignment
of antiquated business models.
And at heart, both reformations, I think,

were asking the questions:
who&#39;s entitled to practice?
How are they entitled to practice?
And indeed, do we need anyone
to intermediate for us
in order to have an experience
with a spiritual divine?
Chris Anderson,
someone I trust you all know,
editor in chief of Wired magazine
and author of The Long Tail,
really was the first, for me,
to nail a lot of this.
He wrote a long time ago, you know,
thanks to the invention of the Internet,
web technology, minicams and more,
the means of artistic production
have been democratized
for the first time
in all of human history.
In the 1930s, if any of you wanted
to make a movie,
you had to work for
Warner Brothers or RKO,
because who could afford a movie set
and lighting equipment
and editing equipment
and scoring, and more?
And now who in this room
doesn&#39;t know a 14 year-old
hard at work on her second,
third, or fourth movie?

(Laughter)

Similarly, the means
of artistic distribution
have been democratized
for the first time in human history.
Again, in the &#39;30s, Warner Brothers,
RKO did that for you.
Now, go to YouTube, Facebook;
you have worldwide distribution
without leaving the privacy
of your own bedroom.
This double impact is occasioning
a massive redefinition
of the cultural market,
a time when anyone is a potential author.
Frankly, what we&#39;re seeing now
in this environment
is a massive time,
when the entire world is changing
as we move from a time
when audience numbers are plummeting.
But the number of arts participants,
people who write poetry, who sing songs,
who perform in church choirs,
is exploding beyond
our wildest imaginations.
This group, others have
called the pro-ams,
amateur artists doing work
at a professional level.
You see them on YouTube,
in dance competitions,
film festivals and more.
They are radically expanding
our notions of the potential
of an aesthetic vocabulary,
while they are challenging and undermining
the cultural autonomy
of our traditional institutions.
Ultimately, we now live in a world
defined not by consumption,
but by participation.
But I want to be clear,
just as the religious Reformation
did not spell the end
to the formal Church or to the priesthood;
I believe that our artistic institutions
will continue to have importance.
They currently are the best opportunities
for artists to have lives
of economic dignity --
not opulence, of dignity.
And they are the places where artists
who deserve and want to work
at a certain scale of resources
will find a home.
But to view them as synonymous
with the entirety of the arts community
is, by far, too shortsighted.
And indeed, while we&#39;ve tended to polarize
the amateur from the professional,
the single most exciting development
in the last five to 10 years
has been the rise
of the professional hybrid artist,
the professional artist who works,
not primarily in the concert hall
or on the stage;
but most frequently around
women&#39;s rights, or human rights,
or on global warming issues
or AIDS relief for more --
not out of economic necessity,
but out of a deep, organic conviction
that the work that she or he
is called to do
cannot be accomplished in the traditional
hermetic arts environment.
Today&#39;s dance world is not defined solely
by the Royal Winnipeg Ballet
or the National Ballet of Canada,
but by Liz Lerman&#39;s Dance Exchange --
a multi-generational,
professional dance company,
whose dancers range in age from 18 to 82,
and who work with genomic scientists
to embody the DNA strand
and with nuclear physicists at CERN.
Today&#39;s professional theater community
is defined, not only the Shaw
and Stratford Festivals,
but by the Cornerstone Theater
of Los Angeles --
a collective of artists that after 9/11,
brought together 10 different
religious communities --
the Baha&#39;i, the Catholic,
the Muslim, the Jewish,
even the Native American
and the gay and lesbian
communities of faith,
helping them create
their own individual plays
and one massive play,
where they explored
the differences in their faith
and found commonality
as an important first step
toward cross-community healing.
Today&#39;s performers, like Rhodessa Jones,
work in women&#39;s prisons,
helping women prisoners
articulate the pain of incarceration,
while today&#39;s playwrights
and directors work with youth gangs
to find alternate channels to violence
and more and more and more.
And indeed, I think,
rather than being annihilated,
the performing arts
are poised on the brink of a time
when we will be more important
than we have ever been.
You know, we&#39;ve said for a long time,
we are critical to the health
of the economic communities in your town.
And absolutely --
I hope you know that every dollar spent
on a performing arts ticket in a community
generates five to seven
additional dollars for the local economy,
dollars spent in restaurants
or on parking,
at the fabric stores
where we buy fabric for costumes,
the piano tuner who tunes
the instruments, and more.
But the arts are going to be more
important to economies as we go forward,
especially in industries
we can&#39;t even imagine yet,
just as they have been central to the iPod
and the computer game industries,
which few, if any of us,
could have foreseen 10 to 15 years ago.
Business leadership will depend
more and more on emotional intelligence,
the ability to listen deeply,
to have empathy,
to articulate change,
to motivate others --
the very capacities that the arts
cultivate with every encounter.
Especially now,
as we all must confront
the fallacy of a market-only orientation,
uninformed by social conscience;
we must seize and celebrate
the power of the arts
to shape our individual
and national characters,
and especially characters
of the young people,
who all too often are subjected
to bombardment of sensation,
rather than digested experience.
Ultimately, especially now in this world,
where we live in a context of regressive
and onerous immigration laws,
in reality TV that thrives on humiliation,
and in a context of analysis,
where the thing we hear most repeatedly,
day in, day out in the United States,
in every train station, every bus station,
every plane station is,
&quot;Ladies and gentlemen,
please report any suspicious behavior
or suspicious individuals
to the authorities nearest to you,&quot;
when all of these ways we are encouraged
to view our fellow human being
with hostility and fear
and contempt and suspicion.
The arts, whatever they do,
whenever they call us together,
invite us to look at our fellow
human being with generosity and curiosity.
God knows, if we ever needed
that capacity in human history,
we need it now.
You know, we&#39;re bound together,
not, I think by technology,
entertainment and design,
but by common cause.
We work to promote
healthy vibrant societies,
to ameliorate human suffering,
to promote a more thoughtful,
substantive, empathic world order.
I salute all of you
as activists in that quest
and urge you to embrace
and hold dear the arts in your work,
whatever your purpose may be.
I promise you the hand
of the Doris Duke Charitable Foundation
is stretched out in friendship
for now and years to come.
And I thank you for your kindness
and your patience
in listening to me this afternoon.
Thank you, and Godspeed.
