
&quot;Jó napot, pacák&quot; Which,
as somebody here must surely know,
means &quot;What&#39;s up, guys?&quot; in Magyar,
that peculiar non-Indo-European
language spoken by Hungarians
for which, given the fact
that cognitive diversity is
at least as threatened
as biodiversity on this planet,
few would have imagined much
of a future even a century or two ago.

But there it is: &quot;Jó napot, pacák&quot;
I said somebody here must
surely know, because
despite the fact that there aren&#39;t
that many Hungarians to begin with,
and the further fact that, so far
as I know, there&#39;s not a drop
of Hungarian blood in my veins,
at every critical juncture of my life
there has been a Hungarian friend
or mentor there beside me.
I even have dreams that take
place in landscapes
I recognize as the landscapes
of Hungarian films,
especially the early
movies of Miklos Jancso.
So, how do I explain this
mysterious affinity?
Maybe it&#39;s because my native
state of South Carolina,
which is not much smaller
than present-day Hungary,
once imagined a future for itself
as an independent country.
And as a consequence of that presumption,
my hometown was burned
to the ground by an invading army,
an experience that has befallen
many a Hungarian town and village
throughout its long and troubled history.
Or maybe it&#39;s because when
I was a teenager back in the &#39;50s,
my uncle Henry -- having
denounced the Ku Klux Klan
and been bombed for his trouble
and had crosses burned in his yard,
living under death threat -- took his wife
and children to Massachusetts for safety
and went back to South Carolina
to face down the Klan alone.
That was a very Hungarian thing to do,
as anyone will attest who remembers 1956.
And of course, from time
to time Hungarians
have invented
their own equivalent of the Klan.
Well, it seems to me that this
Hungarian presence in my life
is difficult to account for, but ultimately
I ascribe it to an admiration
for people with a complex moral awareness,
with a heritage of guilt and defeat
matched by defiance and bravado.
It&#39;s not a typical mindset
for most Americans,
but it is perforce typical
of virtually all Hungarians.
So, &quot;Jó napot, pacák!&quot;
I went back to South Carolina
after some 15 years amid the alien corn
at the tail end of the 1960s,
with the reckless
condescension of that era
thinking I would save my people.
Never mind the fact that they were slow
to acknowledge they needed saving.
I labored in that vineyard
for a quarter century before
making my way to a little kingdom
of the just in upstate South Carolina,
a Methodist-affiliated institution
of higher learning called Wofford College.
I knew nothing about Wofford
and even less about Methodism,
but I was reassured on the first day
that I taught at Wofford College
to find, among the auditors
in my classroom,
a 90-year-old Hungarian, surrounded
by a bevy of middle-aged European women
who seemed to function
as an entourage of Rhinemaidens.
His name was Sandor Teszler.
He was a puckish widower
whose wife and children were dead
and whose grandchildren lived far away.
In appearance, he resembled
Mahatma Gandhi,
minus the loincloth,
plus orthopedic boots.
He had been born in 1903 in the provinces
of the old Austro-Hungarian Empire,
in what later would become Yugoslavia.
He was ostracized as a child,
not because he was a Jew --
his parents weren&#39;t very
religious anyhow --
but because he had been born
with two club feet,
a condition which, in those days,
required institutionalization
and a succession of painful operations
between the ages of one and 11.
He went to the commercial business
high school as a young man
in Budapest, and there
he was as smart as he was modest
and he enjoyed a considerable success.
And after graduation
when he went into textile
engineering, the success continued.
He built one plant after another.
He married and had two sons. He
had friends in high places who
assured him that he was of great
value to the economy.
Once, as he had left
instructions to have done,
he was summoned in the middle of the night
by the night watchman at one of his plants.
The night watchman had caught
an employee who was stealing socks --
it was a hosiery mill, and he simply
backed a truck up to the loading dock
and was shoveling in mountains of socks.
Mr. Teszler went down to the plant
and confronted the thief and said,
&quot;But why do you steal from me? If you
need money you have only to ask.&quot;
The night watchman, seeing how things
were going and waxing indignant,
said, &quot;Well, we&#39;re going to call
the police, aren&#39;t we?&quot;
But Mr. Teszler answered, &quot;No,
that will not be necessary.
He will not steal from us again.&quot;
Well, maybe he was too trusting,
because he stayed where he was
long after the Nazi Anschluss in Austria
and even after the arrests
and deportations began in Budapest.
He took the simple precaution of having
cyanide capsules placed in lockets
that could be worn about the necks
of himself and his family.

And then one day, it happened:
he and his family were arrested
and they were taken to a death
house on the Danube.
In those early days of the Final
Solution, it was handcrafted brutality;
people were beaten to death
and their bodies tossed into the river.
But none who entered that death
house had ever come out alive.
And in a twist you would not believe
in a Steven Spielberg film --
the Gauleiter who was overseeing this
brutal beating was the very same thief
who had stolen socks
from Mr. Teszler&#39;s hosiery mill.
It was a brutal beating. And
midway through that brutality,
one of Mr. Teszler&#39;s sons,
Andrew, looked up and said,
&quot;Is it time to take
the capsule now, Papa?&quot;
And the Gauleiter, who afterwards
vanishes from this story,
leaned down and whispered
into Mr. Teszler&#39;s ear,
&quot;No, do not take the capsule.
Help is on the way.&quot;
And then resumed the beating.
But help was on the way,
and shortly afterwards
a car arrived from the Swiss Embassy.
They were spirited to safety. They
were reclassified as Yugoslav citizens
and they managed to stay
one step ahead of their pursuers
for the duration of the War,
surviving burnings and bombings
and, at the end of the War,
arrest by the Soviets.
Probably, Mr. Teszler had gotten
some money into Swiss bank accounts
because he managed to take
his family first to Great Britain,
then to Long Island and then to the center
of the textile industry in the American South.
Which, as chance would have it,
was Spartanburg, South Carolina,
the location of Wofford College.
And there, Mr. Teszler began all over again
and once again achieved immense success,
especially after he invented the process
for manufacturing a new
fabric called double-knit.
And then in the late 1950s, in the aftermath
of Brown v. Board of Education,
when the Klan was resurgent
all over the South,
Mr. Teszler said, &quot;I have
heard this talk before.&quot;
And he called his top
assistant to him and asked,
&quot;Where would you say, in this
region, racism is most virulent?&quot;
&quot;Well, I don&#39;t rightly know, Mr. Teszler.
I reckon that would be Kings Mountain.&quot;
&quot;Good. Buy us some land in Kings Mountain
and announce we are going
to build a major plant there.&quot;
The man did as he was told,
and shortly afterwards,
Mr. Teszler received a visit
from the white mayor of Kings Mountain.
Now, you should know that at that time,
the textile industry in the South
was notoriously segregated.
The white mayor visited
Mr. Teszler and said,
&quot;Mr. Teszler, I trust you’re going
to be hiring a lot of white workers.&quot;
Mr. Teszler told him, &quot;You bring me
the best workers that you can find,
and if they are good
enough, I will hire them.&quot;
He also received a visit from the leader
of the black community,
a minister, who said, &quot;Mr. Teszler,
I sure hope you&#39;re going to
hire some black workers
for this new plant of yours.&quot;

He got the same answer: &quot;You bring
the best workers that you can find,
and if they are good
enough, I will hire them.&quot;
As it happens, the black minister did
his job better than the white mayor,
but that&#39;s neither here or there.

Mr. Teszler hired 16 men:
eight white, eight black.
They were to be his seed
group, his future foremen.
He had installed the heavy
equipment for his new process
in an abandoned store
in the vicinity of Kings Mountain,
and for two months these 16 men
would live and work together,
mastering the new process.
He gathered them together
after an initial tour of that facility
and he asked if there were any questions.
There was hemming and hawing
and shuffling of feet,
and then one of the white workers
stepped forward and said,
&quot;Well, yeah. We’ve looked at this place
and there&#39;s only one place to sleep,
there&#39;s only one place to eat,
there&#39;s only one bathroom,
there&#39;s only one water fountain. Is this
plant going to be integrated or what?&quot;
Mr. Teszler said, &quot;You are being paid twice the wages
of any other textile workers in this region
and this is how we do business.
Do you have any other questions?&quot;
&quot;No, I reckon I don&#39;t.&quot;
And two months later when
the main plant opened
and hundreds of new
workers, white and black,
poured in to see the facility
for the first time,
they were met by the 16 foremen, white
and black, standing shoulder to shoulder.
They toured the facility and were asked
if there were any questions, and

inevitably the same question arose:
&quot;Is this plant integrated or what?&quot;
And one of the white foremen
stepped forward and said,
&quot;You are being paid twice
the wages of any other workers
in this industry in this region
and this is how we do business.
Do you have any other questions?&quot;
And there were none. In one fell swoop,
Mr. Teszler had integrated the textile
industry in that part of the South.
It was an achievement
worthy of Mahatma Gandhi,
conducted with the shrewdness of a lawyer
and the idealism of a saint.
In his eighties, Mr. Teszler, having
retired from the textile industry,
adopted Wofford College,
auditing courses every semester,
and because he had a tendency
to kiss anything that moved,
becoming affectionately known as &quot;Opi&quot;
-- which is Magyar for grandfather --
by all and sundry. Before I got
there, the library of the college
had been named for Mr. Teszler,
and after I arrived in 1993,
the faculty decided to honor itself by naming
Mr. Teszler Professor of the College --
partly because at that point
he had already taken
all of the courses in the catalog,
but mainly because
he was so conspicuously
wiser than any one of us.
To me, it was immensely reassuring
that the presiding spirit
of this little Methodist college
in upstate South Carolina
was a Holocaust survivor
from Central Europe.
Wise he was, indeed, but he also
had a wonderful sense of humor.
And once for an interdisciplinary class,
I was screening the opening segment
of Ingmar Bergman&#39;s &quot;The Seventh Seal.&quot;
As the medieval knight Antonius Block
returns from the wild goose chase
of the Crusades and arrives
on the rocky shore of Sweden,
only to find the specter
of death waiting for him,
Mr. Teszler sat in the dark
with his fellow students. And
as death opened his cloak
to embrace the knight
in a ghastly embrace, I heard

Mr. Teszler&#39;s tremulous voice:
&quot;Uh oh,&quot; he said, &quot;This doesn&#39;t
look so good.&quot; 
(Laughter)

But it was music that was his greatest
passion, especially opera.
And on the first occasion
that I visited his house, he gave me
honor of deciding what piece
of music we would listen to.
And I delighted him by rejecting
&quot;Cavalleria Rusticana&quot;
in favor of Bela
Bartok&#39;s &quot;Bluebeard&#39;s Castle.&quot;
I love Bartok&#39;s music, as did Mr. Teszler,
and he had virtually every recording
of Bartok&#39;s music ever issued.
And it was at his house
that I heard for the first time
Bartok&#39;s Third Piano
Concerto and learned from
Mr. Teszler that it had been composed
in nearby Asheville, North Carolina
in the last year of the composer&#39;s life.
He was dying of leukemia and he knew it,
and he dedicated this
concerto to his wife,
Dita, who was herself a concert pianist.
And into the slow, second movement,
marked &quot;adagio religioso,&quot;
he incorporated the sounds
of birdsong that he heard
outside his window in what he knew
would be his last spring;
he was imagining a future for her
in which he would play no part.
And clearly this composition
is his final statement to her --
it was first performed after his death --
and through her to the world.
And just as clearly, it is saying,
&quot;It&#39;s okay. It was all so beautiful.
Whenever you hear this, I will be there.&quot;
It was only after Mr. Teszler&#39;s death
that I learned
that the marker on the grave of Bela
Bartok in Hartsdale, New York
was paid for by Sandor Teszler.
&quot;Jó napot, Bela!&quot;
Not long before Mr. Teszler’s
own death at the age of 97,
he heard me hold forth on human iniquity.
I delivered a lecture
in which I described history
as, on the whole, a tidal wave
of human suffering and brutality,
and Mr. Teszler came up to me afterwards
with gentle reproach and said,
&quot;You know, Doctor, human beings
are fundamentally good.&quot;
And I made a vow
to myself, then and there,
that if this man who had such
cause to think otherwise
had reached that conclusion,
I would not presume to differ
until he released me from my vow.
And now he&#39;s dead, so
I&#39;m stuck with my vow.
&quot;Jó napot, Sandor!&quot;
I thought my skein of Hungarian
mentors had come to an end,
but almost immediately I met Francis
Robicsek, a Hungarian doctor --
actually a heart surgeon in Charlotte, North
Carolina, then in his late seventies --
who had been a pioneer
in open-heart surgery,
and, tinkering away
in his garage behind his house,
had invented many of the devices
that are standard parts of those procedures.
He&#39;s also a prodigious art collector,
beginning as an intern in Budapest
by collecting 16th- and 17th-century
Dutch art and Hungarian painting,
and when he came to this country
moving on to Spanish colonial art,
Russian icons and finally Mayan ceramics.
He&#39;s the author of seven books,
six of them on Mayan ceramics.
It was he who broke the Mayan
codex, enabling scholars to relate
the pictographs on Mayan ceramics
to the hieroglyphs of the Mayan script.
On the occasion of my first
visit, we toured his house
and we saw hundreds
of works of museum quality,
and then we paused in front of a closed
door and Dr. Robicsek said,
with obvious pride, &quot;Now
for the piece De resistance.&quot;
And he opened the door
and we walked into a
windowless 20-by-20-foot room
with shelves from floor to ceiling, and
crammed on every shelf
his collection of Mayan ceramics.
Now, I know absolutely nothing
about Mayan ceramics,
but I wanted to be as ingratiating
as possible so I said,
&quot;But Dr. Robicsek, this
is absolutely dazzling.&quot;
&quot;Yes,&quot; he said. &quot;That
is what the Louvre said.
They would not leave me alone
until I let them have a piece,
but it was not a good one.&quot; 
(Laughter)

Well, it occurred to me
that I should invite Dr. Robicsek
to lecture at Wofford
College on -- what else?
-- Leonardo da Vinci. And further,
I should invite him to meet
my oldest trustee, who had majored
in French history at Yale
some 70-odd years before and,
at 89, still ruled the world&#39;s
largest privately owned textile
empire with an iron hand.
His name is Roger Milliken.
And Mr. Milliken agreed,
and Dr. Robicsek agreed.
And Dr. Robicsek visited
and delivered the lecture
and it was a dazzling success.
And afterwards we convened
at the President&#39;s House with Dr. Robicsek
on one hand, Mr. Milliken on the other.
And it was only at that moment,
as we were sitting down to dinner,
that I recognized the enormity
of the risk I had created,
because to bring these two titans,
these two masters of the universe
together -- it was like introducing Mothra
to Godzilla over the skyline of Tokyo.
If they didn&#39;t like each other,
we could all get trampled to death.
But they did, they did like each other.
They got along famously
until the very end of the meal,
and then they got into a furious argument.

And what they were arguing about was this:
whether the second Harry Potter movie
was as good as the first. 
(Laughter)

Mr. Milliken said it was not.
Dr. Robicsek disagreed.
I was still trying to take
in the notion that these titans,
these masters of the universe, in their spare
time watch Harry Potter movies,
when Mr. Milliken thought
he would win the argument by saying,
&quot;You just think it&#39;s so good
because you didn&#39;t read the book.&quot;
And Dr. Robicsek reeled back in his chair,
but quickly gathered his wits,
leaned forward and said, &quot;Well,
that is true, but I&#39;ll bet you went
to the movie with a grandchild.&quot; &quot;Well,
yes, I did,&quot; conceded Mr. Milliken.
&quot;Aha!&quot; said Dr. Robicsek. &quot;I went to the movie
all by myself.&quot; 
(Laughter)
 
(Applause)

And I realized, in this
moment of revelation,
that what these two men were
revealing was the secret
of their extraordinary success,
each in his own right.
And it lay precisely
in that insatiable curiosity,
that irrepressible desire to know,
no matter what the subject,
no matter what the cost,
even at a time when the keepers
of the Doomsday Clock
are willing to bet even money
that the human race won&#39;t be around
to imagine anything in the year
2100, a scant 93 years from now.
&quot;Live each day as if it
is your last,&quot; said Mahatma Gandhi.
&quot;Learn as if you&#39;ll live forever.&quot;
This is what I&#39;m passionate about.
It is precisely this.
It is this inextinguishable, undaunted
appetite for learning and experience,
no matter how risible,
no matter how esoteric,
no matter how seditious it might seem.
This defines the imagined futures
of our fellow Hungarians --
Robicsek, Teszler and Bartok
-- as it does my own.
As it does, I suspect,
that of everybody here.
To which I need only add, &quot;Ez
a mi munkank; es nem is keves.&quot;
This is our task; we know it will be hard.
&quot;Ez a mi munkank; es nem is keves.
Jó napot, pacák!&quot; 
(Applause)

