
I&#39;d like to start with a short story.
It&#39;s about a little boy
whose father was a history buff
and who used to take him by the hand
to visit the ruins of an ancient metropolis
on the outskirts of their camp.
They would always stop by to visit
these huge winged bulls that used to guard
the gates of that ancient metropolis,
and the boy used to be scared
of these winged bulls,
but at the same time they excited him.
And the dad used to use those bulls
to tell the boy stories about
that civilization and their work.
Let&#39;s fast-forward to the
San Francisco Bay Area many decades later,
where I started a technology company
that brought the world its first
3D laser scanning system.
Let me show you how it works.

Female Voice: Long range laser scanning
by sending out a pulse that&#39;s a laser beam of light.
The system measures the beam&#39;s time of flight,
recording the time it takes for the light
to hit a surface and make its return.
With two mirrors, the scanner calculates
the beam&#39;s horizontal and vertical angles,
giving accurate x, y, and z coordinates.
The point is then recorded
into a 3D visualization program.
All of this happens in seconds.

Ben Kacyra: You can see here,
these systems are extremely fast.
They collect millions of points at a time
with very high accuracy
and very high resolution.
A surveyor with traditional survey tools
would be hard-pressed to produce
maybe 500 points in a whole day.
These babies would be producing
something like ten thousand points a second.
So, as you can imagine,
this was a paradigm shift
in the survey and construction
as well as in reality capture industry.
Approximately ten years ago,
my wife and I started a foundation to do good,
and right about that time,
the magnificent Bamiyan Buddhas,
hundred and eighty foot tall in Afghanistan,
were blown up by the Taliban.
They were gone in an instant.
And unfortunately, there was
no detailed documentation of these Buddhas.
This clearly devastated me,
and I couldn&#39;t help but wonder about
the fate of my old friends, the winged bulls,
and the fate of the many, many
heritage sites all over the world.
Both my wife and I
were so touched by this
that we decided to
expand the mission of our foundation
to include digital heritage preservation
of world sites.
We called the project CyArk,
which stands for Cyber Archive.
To date, with the help of
a global network of partners,
we&#39;ve completed close to fifty projects.

Let me show you some of them:
Chichen Itza,
Rapa Nui --
and what you&#39;re seeing here
are the cloud of points --
Babylon,
Rosslyn Chapel,
Pompeii,
and our latest project, Mt. Rushmore,
which happened to be one of
our most challenging projects.
As you see here, we had to develop
a special rig to bring the scanner
up close and personal.
The results of our work in the field
are used to produce
media and deliverables to be used
by conservators and researchers.
We also produce media for
dissemination to the public --
free through the CyArk website.
These would be used for education,
cultural tourism, etc.
What you&#39;re looking at in here
is a 3D viewer that we developed
that would allow the display
and manipulation of [the] cloud of points
in real time, cutting sections through them
and extracting dimensions.
This happens to be the cloud of points
for Tikal.
In here you see a traditional 2D
architectural engineering drawing
that&#39;s used for preservation, and of course
we tell the stories through fly-throughs.
And here, this is a fly-through
the cloud of points of Tikal,
and here you see it rendered
and photo-textured with the photography
that we take of the site.
And so this is not a video.
This is actual 3D points with
two to three millimeter accuracy.
And of course the data can be used
to develop 3D models that are
very accurate and very detailed.
And here you&#39;re looking at a model
that&#39;s extracted from the cloud of points
for Stirling Castle.
It&#39;s used for studies, for visualization,
as well as for education.
And finally, we produce mobile apps
that include narrated virtual tools.
The more I got involved
in the heritage field,
the more it became clear to me
that we are losing the sites
and the stories faster than we can
physically preserve them.
Of course, earthquakes
and all the natural phenomena --
floods, tornadoes, etc. --
take their toll.
However, what occurred to me was
human-caused destruction, which was
not only causing a significant portion
of the destruction, but actually
it was accelerating.
This includes arson,
urban sprawl,
acid rain, not to mention
terrorism and wars.
It was getting more and more apparent
that we&#39;re fighting a losing battle.
We&#39;re losing our sites
and the stories,
and basically we&#39;re losing
a piece -- and a significant piece --
of our collective memory.
Imagine us as a human race
not knowing where we came from.
Luckily, in the last two or three decades,
digital technologies have been developing
that have helped us to develop tools
that we&#39;ve brought to bear
in the digital preservation,
in our digital preservation war.
This includes, for example,
the 3D laser scanning systems,
ever more powerful personal computers,
3D graphics,
high-definition digital photography,
not to mention the Internet.
Because of this accelerated
pace of destruction,
it became clear to us that we needed
to challenge ourselves and our partners
to accelerate our work.
And we created a project
we call the CyArk 500 Challenge --
and that is to digitally preserve
500 World Heritage Sites
in five years.
We do have the technology
that&#39;s scaleable,
and our network of global partners
has been expanding and can be expanded
at a rapid rate,
so we&#39;re comfortable
that this task can be accomplished.
However, to me, the 500 is
really just the first 500.
In order to sustain our work into the future,
we use technology centers
where we partner with
local universities and colleges
to take the technology to them,
whereby they then can help us
with digital preservation of their heritage sites,
and at the same time, it gives them
the technology to benefit from in the future.
Let me close with another short story.
Two years ago, we were approached
by a partner of ours to digitally preserve
an important heritage site,
a UNESCO heritage site in Uganda,
the Royal Kasubi Tombs.
The work was done successfully in the field,
and the data was archived
and publicly disseminated
through the CyArk website.
Last March,
we received very sad news.
The Royal Tombs had been destroyed
by suspected arson.

A few days later, we received a call:
&quot;Is the data available
and can it be used for reconstruction?&quot;
Our answer, of course, was yes.
Let me leave you with a final thought.
Our heritage is much more than
our collective memory --
it&#39;s our collective treasure.
We owe it to our children,
our grandchildren and the generations
we will never meet
to keep it safe
and to pass it along.
Thank you.

(Applause)

Thank you.
Thank you.
Thank you.
Well, I&#39;m staying here because
we wanted to demonstrate to you
the power of this technology
and so, while I&#39;ve been speaking,
you have been scanned.

(Laughter)

The two wizards that I have
that are behind the curtain
will help me bring
the results on the screen.

(Applause)

This is all in 3D and of course
you can fly through the cloud of points.
You can look at it from on top,
from the ceiling.
You can look from different vantage points,
but I&#39;m going to ask Doug to zoom in
on an individual in the crowd,
just to show the amount of detail
that we can create.
So you have been digitally preserved
in about four minutes.

(Laughter)

I&#39;d like to thank the wizards here.
We were very lucky to have

two of our partners participate in this:
the Historic Scotland,
and the Glasgow School of Art.
I&#39;d like to also thank personally
the efforts of David Mitchell,
who is the Director of Conservation
at Historic Scotland.
David.

(Applause)

And Doug Pritchard, who&#39;s the Head of
Visualization at the Glasgow School of Art.
Let&#39;s give them a hand.

(Applause)

Thank you.
