
So in the oasis of 
intelligentsia that is TED,
I stand here before you this evening
as an expert in dragging heavy
stuff around cold places.
I&#39;ve been leading polar expeditions 
for most of my adult life,
and last month, my teammate 
Tarka L&#39;Herpiniere and I
finished the most ambitious 
expedition I&#39;ve ever attempted.
In fact, it feels like I&#39;ve been
transported straight here
from four months in the middle of nowhere,
mostly grunting and swearing, 
straight to the TED stage.
So you can imagine that&#39;s a transition
that hasn&#39;t been entirely seamless.
One of the interesting side effects
seems to be that my short-term
memory is entirely shot.
So I&#39;ve had to write some notes
to avoid too much grunting and swearing
in the next 17 minutes.
This is the first talk I&#39;ve given
about this expedition,
and while we weren&#39;t sequencing genomes
or building space telescopes,
this is a story about giving everything
we had to achieve something
that hadn&#39;t been done before.
So I hope in that you might 
find some food for thought.
It was a journey, an 
expedition in Antarctica,
the coldest, windiest, driest and
highest altitude continent on Earth.
It&#39;s a fascinating place.
It&#39;s a huge place.
It&#39;s twice the size of Australia,
a continent that is the same size
as China and India put together.
As an aside, I have experienced 
an interesting phenomenon
in the last few days,
something that I expect Chris Hadfield
may get at TED in a few years&#39; time,

conversations that go something like this:
&quot;Oh, Antarctica. Awesome.
My husband and I did Antarctica
with Lindblad for our anniversary.&quot;
Or, &quot;Oh cool, did you go there
for the marathon?&quot;

(Laughter)

Our journey was, in fact,
69 marathons back to back
in 105 days, an 1,800-mile round trip
on foot from the coast of Antarctica
to the South Pole and back again.
In the process, we broke the record
for the longest human-powered polar
journey in history by more than 400 miles.

(Applause)

For those of you from the Bay Area,
it was the same as walking from 
here to San Francisco,
then turning around
and walking back again.
So as camping trips go, it was a long one,
and one I&#39;ve seen summarized 
most succinctly here
on the hallowed pages 
of Business Insider Malaysia.
[&quot;Two Explorers Just Completed A Polar Expedition 
That Killed Everyone The Last Time It Was Attempted&quot;]
Chris Hadfield talked so eloquently
about fear and about the odds of success,
and indeed the odds of survival.
Of the nine people in history that had
attempted this journey before us,
none had made it to the pole and back,
and five had died in the process.
This is Captain Robert Falcon Scott.
He led the last team
to attempt this expedition.
Scott and his rival Sir Ernest Shackleton,
over the space of a decade,
both led expeditions battling to become
the first to reach the South Pole,
to chart and map
the interior of Antarctica,
a place we knew less about, at the time,
than the surface of the moon,
because we could see
the moon through telescopes.
Antarctica was, for the most part,
a century ago, uncharted.
Some of you may know the story.
Scott&#39;s last expedition, the 
Terra Nova Expedition in 1910,
started as a giant
siege-style approach.
He had a big team using ponies,
using dogs, using petrol-driven tractors,
dropping multiple, pre-positioned
depots of food and fuel
through which Scott&#39;s final team of five
would travel to the Pole,
where they would turn around and ski 
back to the coast again on foot.
Scott and his final team of five
arrived at the South Pole 
in January 1912
to find they had been beaten to it
by a Norwegian team led by Roald Amundsen,
who rode on dogsled.
Scott&#39;s team ended up on foot.
And for more than a century
this journey has remained unfinished.
Scott&#39;s team of five died 
on the return journey.
And for the last decade,
I&#39;ve been asking myself why that is.
How come this has remained 
the high-water mark?
Scott&#39;s team covered 1,600 miles on foot.
No one&#39;s come close to that ever since.
So this is the high-water mark 
of human endurance,
human endeavor, 
human athletic achievement
in arguably the harshest climate on Earth.
It was as if the marathon record
has remained unbroken since 1912.
And of course some strange and 
predictable combination of curiosity,
stubbornness, and probably hubris
led me to thinking I might be the man
to try to finish the job.
Unlike Scott&#39;s expedition,
there were just two of us,
and we set off from the coast
of Antarctica in October last year,
dragging everything ourselves,
a process Scott called &quot;man-hauling.&quot;
When I say it was like walking from
here to San Francisco and back,
I actually mean it was like dragging
something that weighs a shade more
than the heaviest ever NFL player.
Our sledges weighed 200 kilos,
or 440 pounds each at the start,
the same weights that the weakest
of Scott&#39;s ponies pulled.
Early on, we averaged 0.5 miles per hour.
Perhaps the reason no one had 
attempted this journey until now,
in more than a century,
was that no one had been quite
stupid enough to try.
And while I can&#39;t claim we were exploring
in the genuine Edwardian
sense of the word —
we weren&#39;t naming any mountains
or mapping any uncharted valleys —
I think we were stepping into uncharted
territory in a human sense.
Certainly, if in the future we learn
there is an area of the human brain
that lights up when one curses oneself,
I won&#39;t be at all surprised.
You&#39;ve heard that the average American
spends 90 percent of their time indoors.
We didn&#39;t go indoors
for nearly four months.
We didn&#39;t see a sunset either.
It was 24-hour daylight.
Living conditions were quite spartan.
I changed my underwear 
three times in 105 days
and Tarka and I shared 
30 square feet on the canvas.
Though we did have some technology
that Scott could never have imagined.
And we blogged live every evening
from the tent via a laptop
and a custom-made satellite transmitter,

all of which were solar-powered:
we had a flexible photovoltaic
panel over the tent.
And the writing was important to me.
As a kid, I was inspired by the 
literature of adventure and exploration,
and I think we&#39;ve all seen
here this week
the importance and 
the power of storytelling.
So we had some 21st-century gear,
but the reality is that the 
challenges that Scott faced

were the same that we faced:
those of the weather and of 
what Scott called glide,
the amount of friction between
the sledges and the snow.
The lowest wind chill 
we experienced was in the -70s,
and we had zero visibility,
what&#39;s called white-out,
for much of our journey.
We traveled up and down one of the largest
and most dangerous glaciers
in the world, the Beardmore glacier.
It&#39;s 110 miles long; most of its surface
is what&#39;s called blue ice.
You can see it&#39;s a beautiful, 
shimmering steel-hard blue surface
covered with thousands 
and thousands of crevasses,
these deep cracks in the glacial ice 
up to 200 feet deep.
Planes can&#39;t land here,
so we were at the most risk,
technically, when we had the slimmest
chance of being rescued.
We got to the South Pole
after 61 days on foot,
with one day off for bad weather,
and I&#39;m sad to say, it was
something of an anticlimax.
There&#39;s a permanent American base,
the Amundsen-Scott South Pole Station
at the South Pole.
They have an airstrip,
they have a canteen,
they have hot showers,
they have a post office, a tourist shop,
a basketball court that doubles
as a movie theater.
So it&#39;s a bit different these days,
and there are also acres of junk.
I think it&#39;s a marvelous thing
that humans can exist
365 days of the year
with hamburgers and hot showers
and movie theaters,
but it does seem to produce
a lot of empty cardboard boxes.
You can see on the left of 
this photograph,
several square acres of junk
waiting to be flown out
from the South Pole.
But there is also a pole at the South Pole,
and we got there on foot, unassisted,
unsupported, by the hardest route,
900 miles in record time,
dragging more weight
than anyone in history.
And if we&#39;d stopped there 
and flown home,
which would have been
the eminently sensible thing to do,
then my talk would end here
and it would end something like this.
If you have the right team around you,
the right tools, the right technology,
and if you have enough self-belief
and enough determination,
then anything is possible.
But then we turned around,
and this is where things get interesting.
High on the Antarctic plateau,
over 10,000 feet, it&#39;s very windy,
very cold, very dry, we were exhausted.
We&#39;d covered 35 marathons,
we were only halfway,
and we had a safety net, of course,
of ski planes and satellite phones
and live, 24-hour tracking beacons
that didn&#39;t exist for Scott,
but in hindsight,
rather than making our lives easier,
the safety net actually allowed us
to cut things very fine indeed,
to sail very close to our absolute
limits as human beings.
And it is an exquisite form of torture
to exhaust yourself to the point
of starvation day after day
while dragging a sledge
full of food.
For years, I&#39;d been writing glib lines
in sponsorship proposals
about pushing the limits
of human endurance,
but in reality, that was 
a very frightening place to be indeed.
We had, before we&#39;d got to the Pole,
two weeks of almost permanent
headwind, which slowed us down.
As a result, we&#39;d had several days
of eating half rations.
We had a finite amount of food
in the sledges to make this journey,
so we were trying to string that out
by reducing our intake to half 
the calories we should have been eating.
As a result, we both became
increasingly hypoglycemic —
we had low blood sugar 
levels day after day —
and increasingly susceptible
to the extreme cold.
Tarka took this photo of me one evening
after I&#39;d nearly passed out
with hypothermia.
We both had repeated bouts of hypothermia,
something I hadn&#39;t experienced before,
and it was very humbling indeed.
As much as you might
like to think, as I do,
that you&#39;re the kind
of person who doesn&#39;t quit,
that you&#39;ll go down swinging,
hypothermia doesn&#39;t leave you much choice.
You become utterly incapacitated.
It&#39;s like being a drunk toddler.
You become pathetic.
I remember just wanting
to lie down and quit.
It was a peculiar, peculiar feeling,
and a real surprise to me
to be debilitated to that degree.
And then we ran out of food completely,
46 miles short of the first of the depots
that we&#39;d laid on our outward journey.
We&#39;d laid 10 depots of food,
literally burying food and fuel,
for our return journey —
the fuel was for a cooker so you
could melt snow to get water —
and I was forced to make the decision
to call for a resupply flight,
a ski plane carrying eight days of food
to tide us over that gap.
They took 12 hours to reach us
from the other side of Antarctica.
Calling for that plane was one of 
the toughest decisions of my life.
And I sound like a bit of a fraud
standing here now with a sort of belly.
I&#39;ve put on 30 pounds
in the last three weeks.
Being that hungry has left
an interesting mental scar,
which is that I&#39;ve been hoovering up
every hotel buffet that I can find.

(Laughter)

But we were genuinely quite hungry,
and in quite a bad way.
I don&#39;t regret calling
for that plane for a second,
because I&#39;m still standing here alive,
with all digits intact, 
telling this story.
But getting external assistance like that
was never part of the plan,
and it&#39;s something my ego
is still struggling with.
This was the biggest dream I&#39;ve ever had,
and it was so nearly perfect.
On the way back down to the coast,
our crampons — they&#39;re 
the spikes on our boots
that we have for traveling
over this blue ice on the glacier —
broke on the top of the Beardmore.
We still had 100 miles to go downhill
on very slippery rock-hard blue ice.
They needed repairing almost every hour.
To give you an idea of scale,
this is looking down towards the mouth
of the Beardmore Glacier.
You could fit the entirety of Manhattan
in the gap on the horizon.
That&#39;s 20 miles between
Mount Hope and Mount Kiffin.
I&#39;ve never felt as small 
as I did in Antarctica.
When we got down
to the mouth of the glacier,
we found fresh snow had obscured
the dozens of deep crevasses.
One of Shackleton&#39;s men described
crossing this sort of terrain
as like walking over the glass roof
of a railway station.
We fell through more times
than I can remember,
usually just putting a ski
or a boot through the snow.
Occasionally we went in all 
the way up to our armpits,
but thankfully never deeper than that.
And less than five weeks ago,
after 105 days,
we crossed this oddly 
inauspicious finish line,
the coast of Ross Island 
on the New Zealand side of Antarctica.
You can see the ice in the foreground
and the sort of rubbly rock behind that.
Behind us lay an unbroken 
ski trail of nearly 1,800 miles.
We&#39;d made the longest ever
polar journey on foot,
something I&#39;d been dreaming 
of doing for a decade.
And looking back,
I still stand by all the things
I&#39;ve been saying for years
about the importance of goals
and determination and self-belief,
but I&#39;ll also admit that I hadn&#39;t given
much thought to what happens
when you reach the all-consuming goal
that you&#39;ve dedicated 
most of your adult life to,
and the reality is that I&#39;m 
still figuring that bit out.
As I said, there are very few
superficial signs that I&#39;ve been away.
I&#39;ve put on 30 pounds.
I&#39;ve got some very faint, probably 
covered in makeup now, frostbite scars.
I&#39;ve got one on my nose, one on 
each cheek, from where the goggles are,
but inside I am a very 
different person indeed.
If I&#39;m honest,
Antarctica challenged me
and humbled me so deeply
that I&#39;m not sure I&#39;ll ever be able
to put it into words.
I&#39;m still struggling to piece
together my thoughts.
That I&#39;m standing here 
telling this story
is proof that we all can 
accomplish great things,
through ambition, through passion,
through sheer stubbornness,
by refusing to quit,
that if you dream something 
hard enough, as Sting said,
it does indeed come to pass.
But I&#39;m also standing here 
saying, you know what,
that cliche about the journey being 
more important than the destination?
There&#39;s something in that.
The closer I got to my finish line,
that rubbly, rocky coast of Ross Island,
the more I started to realize
that the biggest lesson
that this very long, very hard walk
might be teaching me
is that happiness is not
a finish line,
that for us humans,
the perfection that so many of
us seem to dream of
might not ever be truly attainable,
and that if we can&#39;t feel content
here, today, now, on our journeys
amidst the mess and the striving
that we all inhabit,
the open loops, 
the half-finished to-do lists,
the could-do-better-next-times,
then we might never feel it.
A lot of people have asked me, what next?
Right now, I am very happy just recovering
and in front of hotel buffets.
But as Bob Hope put it,
I feel very humble,
but I think I have the strength
of character to fight it. 
(Laughter)

Thank you.

(Applause)

