
Democracy is in trouble, no question about that,
and it comes in part from a deep dilemma
in which it is embedded.
It&#39;s increasingly irrelevant to the kinds of decisions
we face that have to do with global pandemics,
a cross-border problem;
with HIV, a transnational problem;
with markets and immigration,
something that goes beyond national borders;
with terrorism, with war,
all now cross-border problems.
In fact, we live in a 21st-century world
of interdependence,
and brutal interdependent problems,
and when we look for solutions in politics and in democracy,
we are faced with political institutions
designed 400 years ago,
autonomous, sovereign nation-states
with jurisdictions and territories
separate from one another,
each claiming to be able to solve the problem
of its own people.
Twenty-first-century, transnational world
of problems and challenges,
17th-century world of political institutions.
In that dilemma lies the central problem of democracy.
And like many others, I&#39;ve been thinking about
what can one do about this, this asymmetry
between 21st-century challenges
and archaic and increasingly dysfunctional
political institutions like nation-states.
And my suggestion is
that we change the subject,
that we stop talking about nations,
about bordered states,
and we start talking about cities.
Because I think you will find, when we talk about cities,
we are talking about the political institutions
in which civilization and culture were born.
We are talking about the cradle of democracy.
We are talking about the venues in which
those public spaces where we come together
to create democracy, and at the same time
protest those who would take our freedom, take place.

Think of some great names:
the Place de la Bastille,
Zuccotti Park,
Tahrir Square,
Taksim Square in today&#39;s headlines in Istanbul,
or, yes,
Tiananmen Square in Beijing.

(Applause)

Those are the public spaces
where we announce ourselves as citizens,
as participants, as people with the right
to write our own narratives.
Cities are not only the oldest of institutions,
they&#39;re the most enduring.
If you think about it,
Constantinople, Istanbul, much older than Turkey.
Alexandria, much older than Egypt.
Rome, far older than Italy.
Cities endure the ages.
They are the places where we are born,
grow up, are educated, work, marry,
pray, play, get old, and in time, die.
They are home.
Very different than nation-states,
which are abstractions.
We pay taxes, we vote occasionally,
we watch the men and women we choose rule
rule more or less without us.
Not so in those homes known as our towns
and cities where we live.
Moreover, today, more than half of the world&#39;s population
live in cities.
In the developed world, it&#39;s about 78 percent.
More than three out of four people
live in urban institutions, urban places,
in cities today.
So cities are where the action is.
Cities are us. Aristotle said in the ancient world,
man is a political animal.
I say we are an urban animal.
We are an urban species, at home in our cities.
So to come back to the dilemma,
if the dilemma is we have old-fashioned
political nation-states unable to govern the world,
respond to the global challenges that we face
like climate change,
then maybe it&#39;s time for mayors to rule the world,
for mayors and the citizens and the peoples they represent
to engage in global governance.
When I say if mayors ruled the world,
when I first came up with that phrase,
it occurred to me that actually, they already do.
There are scores of international, inter-city,
cross-border institutions, networks of cities
in which cities are already, quite quietly,
below the horizon, working together
to deal with climate change, to deal with security,
to deal with immigration,
to deal with all of those tough,
interdependent problems that we face.

They have strange names:
UCLG,
United Cities and Local Governments;
ICLEI,
the International Council for Local Environmental Issues.

And the list goes on:
Citynet in Asia; City Protocol, a new organization
out of Barcelona that is using the web
to share best practices among countries.
And then all the things we know a little better,
the U.S. Conference of Mayors,
the Mexican Conference of Mayors,
the European Conference of Mayors.
Mayors are where this is happening.
And so the question is,
how can we create a world
in which mayors and the citizens they represent
play a more prominent role?
Well, to understand that,
we need to understand why cities are special,
why mayors are so different
than prime ministers and presidents,
because my premise is that a mayor and a prime minister
are at the opposite ends of a political spectrum.
To be a prime minister or a president,
you have to have an ideology,
you have to have a meta-narrative,
you have to have a theory of how things work,
you have to belong to a party.
Independents, on the whole,
don&#39;t get elected to office.
But mayors are just the opposite.
Mayors are pragmatists, they&#39;re problem-solvers.
Their job is to get things done, and if they don&#39;t,
they&#39;re out of a job.
Mayor Nutter of Philadelphia said,
we could never get away here in Philadelphia
with the stuff that goes on in Washington,
the paralysis, the non-action, the inaction.
Why? Because potholes have to get filled,
because the trains have to run,
because kids have to be able to get to school.
And that&#39;s what we have to do,
and to do that is about pragmatism
in that deep, American sense,
reaching outcomes.
Washington, Beijing, Paris, as world capitals,
are anything but pragmatic,
but real city mayors have to be pragmatists.
They have to get things done,
they have to put ideology and religion and ethnicity aside
and draw their cities together.
We saw this a couple of decades ago
when Teddy Kollek, the great mayor of Jerusalem
in the &#39;80s and the &#39;90s,
was besieged one day in his office
by religious leaders from all of the backgrounds,
Christian prelates, rabbis, imams.
They were arguing with one another
about access to the holy sites.
And the squabble went on and on,
and Kollek listened and listened,
and he finally said, &quot;Gentlemen,
spare me your sermons,
and I will fix your sewers.&quot;

(Laughter)

That&#39;s what mayors do.
They fix sewers, they get the trains running.
There isn&#39;t a left or a right way of doing.
Boris Johnson in London calls himself an anarcho-Tory.
Strange term, but in some ways, he is.
He&#39;s a libertarian. He&#39;s an anarchist.
He rides to work on a bike,
but at the same time, he&#39;s in some ways a conservative.
Bloomberg in New York was a Democrat,
then he was a Republican,
and finally he was an Independent, and said
the party label just gets in the way.
Luzhkov, 20 years mayor in Moscow,
though he helped found a party, United Party with Putin,
in fact refused to be defined by the party
and finally, in fact, lost his job not under Brezhnev,
not under Gorbachev, but under Putin,
who wanted a more faithful party follower.
So mayors are pragmatists and problem-solvers.
They get things done.
But the second thing about mayors
is they are also what I like to call homeboys,
or to include the women mayors, homies.
They&#39;re from the neighborhood.
They&#39;re part of the neighborhood. They&#39;re known.
Ed Koch used to wander around New York City
saying, &quot;How am I doing?&quot;
Imagine David Cameron
wandering around the United Kingdom
asking, &quot;How am I doing?&quot; He wouldn&#39;t like the answer.
Or Putin. Or any national leader.
He could ask that because he knew New Yorkers
and they knew him.
Mayors are usually from the places they govern.
It&#39;s pretty hard to be a carpetbagger and be a mayor.
You can run for the Senate out of a different state,
but it&#39;s hard to do that as a mayor.
And as a result, mayors and city councillors
and local authorities
have a much higher trust level,
and this is the third feature about mayors,
than national governing officials.

In the United States, we know the pathetic figures:
18 percent of Americans approve of Congress
and what they do.
And even with a relatively popular president like Obama,
the figures for the Presidency run about 40, 45,
sometimes 50 percent at best.
The Supreme Court has fallen way down from what it used to be.
But when you ask, &quot;Do you trust your city councillor,
do you trust your mayor?&quot;
the rates shoot up to 70, 75, even 80 percent,
because they&#39;re from the neighborhood,
because the people they work with are their neighbors,
because, like Mayor Booker in Newark,
a mayor is likely to get out of his car on the way to work
and go in and pull people out of a burning building --
that happened to Mayor Booker --
or intervene in a mugging in the street as he goes to work
because he sees it.
No head of state would be permitted
by their security details to do it,
nor be in a position to do it.
That&#39;s the difference, and the difference
has to do with the character of cities themselves,
because cities are profoundly multicultural,
open, participatory, democratic,
able to work with one another.
When states face each other,
China and the U.S., they face each other like this.
When cities interact, they interact like this.
China and the U.S., despite the recent
meta-meeting in California,
are locked in all kinds of anger, resentment, and rivalry
for number one.
We heard more about who will be number one.
Cities don&#39;t worry about number one.
They have to work together, and they do work together.
They work together in climate change, for example.
Organizations like the C40, like ICLEI, which I mentioned,
have been working together
many, many years before Copenhagen.
In Copenhagen, four or five years ago,
184 nations came together to explain to one another
why their sovereignty didn&#39;t permit them
to deal with the grave, grave crisis of climate change,
but the mayor of Copenhagen had invited
200 mayors to attend.
They came, they stayed, and they found ways
and are still finding ways to work together,
city-to-city, and through inter-city organizations.
Eighty percent of carbon emissions come from cities,
which means cities are in a position
to solve the carbon problem, or most of it,
whether or not the states of which they are a part
make agreements with one another.
And they are doing it.
Los Angeles cleaned up its port,
which was 40 percent of carbon emissions,
and as a result got rid of about 20 percent of carbon.
New York has a program to upgrade its old buildings,
make them better insulated in the winter,
to not leak energy in the summer,
not leak air conditioning. That&#39;s having an impact.
Bogota, where Mayor Mockus,
when he was mayor, he introduced a transportation system
that saved energy, that allowed surface buses
to run in effect like subways,
express buses with corridors.
It helped unemployment, because people could get across town,
and it had a profound impact on climate as well as
many other things there.
Singapore, as it developed its high-rises
and its remarkable public housing,
also developed an island of parks,
and if you go there, you&#39;ll see how much of it
is green land and park land.
Cities are doing this, but not just one by one.
They are doing it together.
They are sharing what they do,
and they are making a difference by shared best practices.
Bike shares, many of you have heard of it,
started 20 or 30 years ago in Latin America.
Now it&#39;s in hundreds of cities around the world.
Pedestrian zones, congestion fees,
emission limits in cities like California cities have,
there&#39;s lots and lots that cities can do
even when opaque, stubborn nations refuse to act.
So what&#39;s the bottom line here?
The bottom line is, we still live politically
in a world of borders, a world of boundaries,
a world of walls,
a world where states refuse to act together.
Yet we know that the reality we experience
day to day is a world without borders,
a world of diseases without borders
and doctors without borders,
maladies sans frontières, Médecins Sans Frontières,
of economics and technology without borders,
of education without borders,
of terrorism and war without borders.
That is the real world, and unless we find a way
to globalize democracy or democratize globalization,
we will increasingly not only risk
the failure to address all of these transnational problems,
but we will risk losing democracy itself,
locked up in the old nation-state box,
unable to address global problems democratically.
So where does that leave us?
I&#39;ll tell you. The road to global democracy
doesn&#39;t run through states.
It runs through cities.
Democracy was born in the ancient polis.
I believe it can be reborn in the global cosmopolis.
In that journey from polis to cosmopolis,
we can rediscover the power
of democracy on a global level.
We can create not a League of Nations, which failed,
but a League of Cities,
not a United or a dis-United Nations,
but United Cities of the World.
We can create a global parliament of mayors.
That&#39;s an idea. It&#39;s in my conception of the coming world,
but it&#39;s also on the table in City Halls
in Seoul, Korea, in Amsterdam,
in Hamburg, and in New York.
Mayors are considering that idea of how you can actually
constitute a global parliament of mayors,
and I love that idea, because a parliament of mayors
is a parliament of citizens
and a parliament of citizens is a parliament of us,
of you and of me.
If ever there were citizens without borders,
I think it&#39;s the citizens of TED
who show the promise to be those citizens without borders.
I am ready to reach out and embrace
a new global democracy,
to take back our democracy.
And the only question is,
are you?
Thank you so much, my fellow citizens.

(Applause)

Thank you. 
(Applause)

