
I&#39;m just going to play a brief video clip.

Video:
On the fifth of December 1985, a bottle of 1787 Lafitte was sold
for 105,000 pounds -- nine times the previous world record.
The buyer
was Kip Forbes,
son of one of the most flamboyant millionaires of the 20th century.
The original owner of the bottle turned out to be
one of the most enthusiastic wine buffs of the 18th century.
Château Lafitte is one of the greatest wines in the world,
the prince of any wine cellar.

Benjamin Wallace: Now, that&#39;s about all the videotape that remains of an event
that set off the longest-running mystery in the modern wine world.
And the mystery existed because of a gentleman named Hardy Rodenstock.
In 1985, he announced to his friends in the wine world
that he had made this incredible discovery.
Some workmen in Paris had broken through a brick wall,
and happened upon this hidden cache of wines --
apparently the property of Thomas Jefferson. 1787, 1784.
He wouldn&#39;t reveal the exact number of bottles,
he would not reveal
exactly where the building was
and he would not reveal exactly who owned the building.
The mystery persisted for about 20 years.
It finally began to get resolved in 2005 because of this guy.
Bill Koch is a Florida billionaire who owns four of the Jefferson bottles,
and he became suspicious.
And he ended up spending over a million dollars and hiring ex-FBI
and ex-Scotland Yard agents to try to get to the bottom of this.
There&#39;s now ample evidence that Hardy Rodenstock is a con man,
and that the Jefferson bottles were fakes.
But for those 20 years,
an unbelievable number of really eminent and accomplished figures
in the wine world were sort of drawn into the orbit of these bottles.
I think they wanted to believe that the most expensive bottle of wine
in the world must be the best bottle of wine in the world,
must be the rarest bottle of wine in the world.
I became increasingly, kind of voyeuristically interested in the question of
you know, why do people spend these crazy amounts of money,
not only on wine but on lots of things,
and are they living a better life than me?
So, I decided to embark on a quest. 
With the generous backing of a magazine I write for sometimes,
I decided to sample the very best, or most expensive, or most coveted item
in about a dozen categories,
which was a very grueling quest, 
as you can imagine.

(Laughter)

This was the first one.
A lot of the Kobe beef that you see in the U.S. is not the real thing.
It may come from Wagyu cattle,
but it&#39;s not from the original, Appalachian Hyogo Prefecture in Japan.
There are very few places in the U.S. where you can try real Kobe,
and one of them is Wolfgang Puck&#39;s restaurant, Cut, in Los Angeles.
I went there, and I ordered the eight-ounce rib eye for 160 dollars.
And it arrived, and it was tiny. 
And I was outraged.
It was like, 160 dollars for this?
And then I took a bite,
and I wished that it was tinier, because Kobe beef is so rich.
It&#39;s like foie gras -- it&#39;s not even like steak.
I almost couldn&#39;t finish it.
I was really happy when I was done.

(Laughter)

Now, the photographer who took the pictures for this project
for some reason posed his dog in a lot of them,
so that&#39;s why you&#39;re going to see this recurring character.
Which, I guess, you know, communicates to you
that I did not think that one was really worth the price.
White truffles. 
One of the most expensive luxury foods by weight in the world.
To try this, I went to a Mario Batali restaurant
in Manhattan -- Del Posto.
The waiter, you know, came out with the white truffle knob
and his shaver, and he shaved it onto my pasta and he said, you know,
&quot;Would Signore like the truffles?&quot;
And the charm of white truffles is in their aroma.
It&#39;s not in their taste, really. It&#39;s not in their texture.
It&#39;s in the smell.
These white pearlescent flakes hit the noodles,
this haunting, wonderful, nutty, mushroomy smell wafted up.
10 seconds passed and it was gone.
And then I was left with these little ugly flakes on my pasta that,
you know, their purpose had been served,
and so I&#39;m afraid to say that this was also a disappointment to me.
There were several -- several of these items were disappointments.

(Laughter)

Yeah.
The magazine wouldn&#39;t pay for me to go there.

(Laughter)

They did give me a tour, though.
And this hotel suite is 4,300 square feet.
It has 360-degree views.
It has four balconies.
It was designed by the architect I.M. Pei.
It comes with its own Rolls Royce and driver.
It comes with its own wine cellar that you can draw freely from.
When I took the tour, it actually included some Opus One, I was glad to see.
30,000 dollars for a night in a hotel.
This is soap that&#39;s made from silver nanoparticles,
which have antibacterial properties.
I washed my face with this this morning in preparation for this.
And it, you know, tickled a little bit and it smelled good,
but I have to say that nobody here
has complimented me on the cleanliness of my face today.

(Laughter)

But then again, nobody has complimented me on the jeans I&#39;m wearing.
These ones GQ did spring for -- I own these -- but I will tell you, 
not only did I not get a compliment from any of you,
I have not gotten a compliment from anybody 
in the months that I have owned and worn these.
I don&#39;t think that whether or not you&#39;re getting a compliment
should be the test of something&#39;s value,
but I think in the case of a fashion item, an article of clothing,
that&#39;s a reasonable benchmark.
That said, a lot of work goes into these.
They are made from handpicked organic Zimbabwean cotton
that has been shuttle loomed
and then hand-dipped in natural indigo 24 times.
But no compliments.

(Laughter)

Thank you.
Armando Manni is a former filmmaker who makes this olive oil
from an olive that grows on a single slope in Tuscany.
And he goes to great lengths to protect the olive oil from oxygen and light.
He uses tiny bottles, the glass is tinted,
he tops the olive oil off with an inert gas.
And he actually -- once he releases a batch of it,
he regularly conducts molecular analyses and posts the results online,
so you can go online and look at your batch number
and see how the phenolics are developing,
and, you know, gauge its freshness.
I did a blind taste test of this with 20 people and five other olive oils.
It tasted fine. It tasted interesting.
It was very green, it was very peppery.
But in the blind taste test, it came in last.
The olive oil that came in first was actually a bottle of
Whole Foods 365 olive oil which had been oxidizing next to my stove
for six months.

(Laughter)

A recurring theme is that a lot of these things are from Japan --
you&#39;ll start to notice.
I don&#39;t play golf, so I couldn&#39;t actually road test these,
but I did interview a guy who owns them.
Even the people who market these clubs -- I mean, they&#39;ll say
these have four axis shafts which minimize loss of club speed
and thereby drive the ball farther -- but they&#39;ll say, look, you know,
you&#39;re not getting 57,000 dollars worth of performance from these clubs.
You&#39;re paying for the bling,
that they&#39;re encrusted with gold and platinum.
The guy who I interviewed who owns them did say
that he&#39;s gotten a lot of pleasure out of them, so ...
Oh, yeah, you know this one?
This is a coffee made from a very unusual process.
The luwak is an Asian Palm Civet.
It&#39;s a cat that lives in trees,
and at night it comes down and it prowls the coffee plantations. 
And apparently it&#39;s a very picky eater and it, you know,
hones in on only the ripest coffee cherries.
And then an enzyme in its digestive tract leeches into the beans,
and people with the unenviable job of collecting these cats&#39; leavings
then go through the forest collecting the, you know, results
and processing it into coffee -- although you actually can buy it
in the unprocessed form.
That&#39;s right. 
Unrelatedly --

(Laughter)

Japan is doing crazy things with toilets.

(Laughter)

There is now a toilet that has an MP3 player in it.
There&#39;s one with a fragrance dispenser.
There&#39;s one that actually analyzes the contents of the bowl
and transmits the results via email to your doctor.
It&#39;s almost like a home medical center -- 
and that is the direction that Japanese toilet technology is heading in.
This one does not have those bells and whistles,
but for pure functionality it&#39;s pretty much the best -- the Neorest 600.
And to try this -- I couldn&#39;t get a loaner,
but I did go into the Manhattan showroom of the manufacturer, Toto,
and they have a bathroom off of the showroom that you can use, which I used.
It&#39;s fully automated -- you walk towards it, and the seat lifts.
The seat is preheated. 
There&#39;s a water jet that cleans you.
There&#39;s an air jet that dries you.
You get up, it flushes by itself.
The lid closes, it self-cleans.
Not only is it a technological leap forward,
but I really do believe it&#39;s a bit of a cultural leap forward.
I mean, a no hands, no toilet paper toilet.
And I want to get one of these.

(Laughter)

This was another one I could not get a loaner of.
Tom Cruise supposedly owns this bed.
There&#39;s a little plaque on the end that, you know,
each buyer gets their name engraved on it.

(Laughter)

To try this one, the maker of it let me and my wife
spend the night in the Manhattan showroom. 
Lights glaring in off the street, 
and we had to hire a security guard and all these things.
But anyway, we had a great night&#39;s sleep.
And you spend a third of your life in bed.
I don&#39;t think it&#39;s that bad of a deal.

(Laughter)

This was a fun one.
This is the fastest street-legal car in the world
and the most expensive production car. 
I got to drive this with a chaperone from the company,
a professional race car driver,
and we drove around the canyons outside of Los Angeles
and down on the Pacific Coast Highway.
And, you know, when we pulled up to a stoplight
the people in the adjacent cars kind of gave us respectful nods.
And it was really amazing.
It was such a smooth ride.
Most of the cars that I drive, if I get up to 80 they start to rattle.
I switched lanes on the highway and the driver, this chaperone, said,
&quot;You know, you were just going 110 miles an hour.&quot;
And I had no idea that I was one of those obnoxious people
you occasionally see weaving in and out of traffic,
because it was just that smooth.
And if I was a billionaire, I would get one.

(Laughter)

This is a completely gratuitous video I&#39;m just going to show
of one of the pitfalls of advanced technology.

This is Tom Cruise arriving at the &quot;Mission: Impossible III&quot; premiere.
When he tries to open the door, 

you could call it &quot;Mission: Impossible IV.&quot;
There was one object that I could not get my hands on,
and that was the 1947 Cheval Blanc. 
The &#39;47 Cheval Blanc is probably the most mythologized wine of the 20th century.
And Cheval Blanc is kind of an unusual wine for Bordeaux
in having a significant percentage of the Cabernet Franc grape.
And 1947 was a legendary vintage,
especially in the right bank of Bordeaux.
And just together, that vintage and that chateau took on this aura
that eventually kind of gave it this cultish following.
But it&#39;s 60 years old.
There&#39;s not much of it left.
What there is of it left you don&#39;t know if it&#39;s real --
it&#39;s considered to be the most faked wine in the world.
Not that many people are looking to pop open
their one remaining bottle for a journalist.
So, I&#39;d about given up trying to get my hands on one of these.
I&#39;d put out feelers to retailers, to auctioneers,
and it was coming up empty.
And then I got an email from a guy named Bipin Desai.
Bipin Desai is a U.C. Riverside theoretical physicist
who also happens to be the preeminent organizer of rare wine tastings,
and he said, &quot;I&#39;ve got a tasting coming up
where we&#39;re going to serve the &#39;47 Cheval Blanc.&quot;
And it was going to be a double vertical --
it was going to be 30 vintages of Cheval Blanc,
and 30 vintages of Yquem.
And it was an invitation you do not refuse.
I went.
It was three days, four meals. 
And at lunch on Saturday, we opened the &#39;47.
And you know, it had this fragrant softness,
and it smelled a little bit of linseed oil.
And then I tasted it, and it,
you know, had this kind of unctuous, porty richness,
which is characteristic of that wine --
that it sort of resembles port in a lot of ways.
There were people at my table who thought it was, you know, fantastic.
There were some people who were a little less impressed.
And I wasn&#39;t that impressed.
And I don&#39;t -- call my palate a philistine palate --
so it doesn&#39;t necessarily mean something that I wasn&#39;t impressed,
but I was not the only one there who had that reaction.
And it wasn&#39;t just to that wine.
Any one of the wines served at this tasting,
if I&#39;d been served it at a dinner party, it would have been, you know,
the wine experience of my lifetime, and incredibly memorable.
But drinking 60 great wines over three days,
they all just blurred together,
and it became almost a grueling experience.
And I just wanted to finish by mentioning a very interesting study
which came out earlier this year from some researchers at Stanford and Caltech.
And they gave subjects the same wine,
labeled with different price tags.
A lot of people, you know,
said that they liked the more expensive wine more --
it was the same wine, but they thought it was a different one
that was more expensive.
But what was unexpected was that these researchers did
MRI brain imaging while the people were drinking the wine,
and not only did they say they enjoyed the more expensively labeled wine more --
their brain actually registered as experiencing more pleasure
from the same wine when it was labeled with a higher price tag.
Thank you.
