
Thank you very much.
Please excuse me for sitting; I&#39;m very old.

(Laughter)

Well, the topic I&#39;m going to discuss
is one which is, in a certain sense, very peculiar
because it&#39;s very old.
Roughness is part of human life
forever and forever,
and ancient authors have written about it.
It was very much uncontrollable,
and in a certain sense,
it seemed to be the extreme of complexity,
just a mess, a mess and a mess.
There are many different kinds of mess.
Now, in fact,
by a complete fluke,
I got involved many years ago
in a study of this form of complexity,
and to my utter amazement,
I found traces --
very strong traces, I must say --
of order in that roughness.
And so today, I would like to present to you
a few examples
of what this represents.
I prefer the word roughness
to the word irregularity
because irregularity --
to someone who had Latin
in my long-past youth --
means the contrary of regularity.
But it is not so.
Regularity is the contrary of roughness
because the basic aspect of the world
is very rough.
So let me show you a few objects.
Some of them are artificial.
Others of them are very real, in a certain sense.
Now this is the real. It&#39;s a cauliflower.
Now why do I show a cauliflower,
a very ordinary and ancient vegetable?
Because old and ancient as it may be,
it&#39;s very complicated and it&#39;s very simple,
both at the same time.
If you try to weigh it -- of course it&#39;s very easy to weigh it,
and when you eat it, the weight matters --
but suppose you try to
measure its surface.
Well, it&#39;s very interesting.
If you cut, with a sharp knife,
one of the florets of a cauliflower
and look at it separately,
you think of a whole cauliflower, but smaller.
And then you cut again,
again, again, again, again, again, again, again, again,
and you still get small cauliflowers.
So the experience of humanity
has always been that there are some shapes
which have this peculiar property,
that each part is like the whole,
but smaller.
Now, what did humanity do with that?
Very, very little.

(Laughter)

So what I did actually is to
study this problem,
and I found something quite surprising.
That one can measure roughness
by a number, a number,
2.3, 1.2 and sometimes much more.
One day, a friend of mine,
to bug me,
brought a picture and said,
&quot;What is the roughness of this curve?&quot;
I said, &quot;Well, just short of 1.5.&quot;
It was 1.48.
Now, it didn&#39;t take me any time.
I&#39;ve been looking at these things for so long.
So these numbers are the numbers
which denote the roughness of these surfaces.
I hasten to say that these surfaces
are completely artificial.
They were done on a computer,
and the only input is a number,
and that number is roughness.
So on the left,
I took the roughness copied from many landscapes.
To the right, I took a higher roughness.
So the eye, after a while,
can distinguish these two very well.
Humanity had to learn about measuring roughness.
This is very rough, and this is sort of smooth, and this perfectly smooth.
Very few things are very smooth.

So then if you try to ask questions:
&quot;What&#39;s the surface of a cauliflower?&quot;
Well, you measure and measure and measure.
Each time you&#39;re closer, it gets bigger,
down to very, very small distances.
What&#39;s the length of the coastline
of these lakes?
The closer you measure, the longer it is.
The concept of length of coastline,
which seems to be so natural
because it&#39;s given in many cases,
is, in fact, complete fallacy; there&#39;s no such thing.
You must do it differently.
What good is that, to know these things?
Well, surprisingly enough,
it&#39;s good in many ways.
To begin with, artificial landscapes,
which I invented sort of,
are used in cinema all the time.
We see mountains in the distance.
They may be mountains, but they may be just formulae, just cranked on.
Now it&#39;s very easy to do.
It used to be very time-consuming, but now it&#39;s nothing.
Now look at that. That&#39;s a real lung.
Now a lung is something very strange.
If you take this thing,
you know very well it weighs very little.
The volume of a lung is very small,
but what about the area of the lung?
Anatomists were arguing very much about that.
Some say that a normal male&#39;s lung
has an area of the inside
of a basketball [court].
And the others say, no, five basketball [courts].
Enormous disagreements.
Why so? Because, in fact, the area of the lung
is something very ill-defined.
The bronchi branch, branch, branch
and they stop branching,
not because of any matter of principle,

but because of physical considerations:
the mucus, which is in the lung.
So what happens is that in a way
you have a much bigger lung,
but it branches and branches
down to distances about the same for a whale, for a man
and for a little rodent.
Now, what good is it to have that?
Well, surprisingly enough, amazingly enough,
the anatomists had a very poor idea
of the structure of the lung until very recently.
And I think that my mathematics,
surprisingly enough,
has been of great help
to the surgeons
studying lung illnesses
and also kidney illnesses,
all these branching systems,
for which there was no geometry.
So I found myself, in other words,
constructing a geometry,
a geometry of things which had no geometry.
And a surprising aspect of it
is that very often, the rules of this geometry
are extremely short.
You have formulas that long.
And you crank it several times.

Sometimes repeatedly: again, again, again,
the same repetition.
And at the end, you get things like that.
This cloud is completely,
100 percent artificial.
Well, 99.9.
And the only part which is natural
is a number, the roughness of the cloud,
which is taken from nature.
Something so complicated like a cloud,
so unstable, so varying,
should have a simple rule behind it.
Now this simple rule
is not an explanation of clouds.
The seer of clouds had to
take account of it.
I don&#39;t know how much advanced
these pictures are. They&#39;re old.
I was very much involved in it,
but then turned my attention to other phenomena.
Now, here is another thing
which is rather interesting.
One of the shattering events
in the history of mathematics,
which is not appreciated by many people,
occurred about 130 years ago,
145 years ago.
Mathematicians began to create
shapes that didn&#39;t exist.
Mathematicians got into self-praise
to an extent which was absolutely amazing,
that man can invent things
that nature did not know.
In particular, it could invent
things like a curve which fills the plane.
A curve&#39;s a curve, a plane&#39;s a plane,
and the two won&#39;t mix.
Well, they do mix.
A man named Peano
did define such curves,
and it became an object of extraordinary interest.
It was very important, but mostly interesting
because a kind of break,
a separation between
the mathematics coming from reality, on the one hand,
and new mathematics coming from pure man&#39;s mind.
Well, I was very sorry to point out
that the pure man&#39;s mind
has, in fact,
seen at long last
what had been seen for a long time.
And so here I introduce something,
the set of rivers of a plane-filling curve.
And well,
it&#39;s a story unto itself.
So it was in 1875 to 1925,
an extraordinary period
in which mathematics prepared itself to break out from the world.
And the objects which were used
as examples, when I was
a child and a student, as examples
of the break between mathematics
and visible reality --
those objects,
I turned them completely around.
I used them for describing
some of the aspects of the complexity of nature.
Well, a man named Hausdorff in 1919
introduced a number which was just a mathematical joke,
and I found that this number
was a good measurement of roughness.
When I first told it to my friends in mathematics
they said, &quot;Don&#39;t be silly. It&#39;s just something [silly].&quot;
Well actually, I was not silly.
The great painter Hokusai knew it very well.
The things on the ground are algae.
He did not know the mathematics; it didn&#39;t yet exist.
And he was Japanese who had no contact with the West.
But painting for a long time had a fractal side.
I could speak of that for a long time.
The Eiffel Tower has a fractal aspect.
I read the book that Mr. Eiffel wrote about his tower,
and indeed it was astonishing how much he understood.
This is a mess, mess, mess, Brownian loop.
One day I decided --
halfway through my career,
I was held by so many things in my work --
I decided to test myself.
Could I just look at something
which everybody had been looking at for a long time
and find something dramatically new?
Well, so I looked at these
things called Brownian motion -- just goes around.
I played with it for a while,
and I made it return to the origin.
Then I was telling my assistant,
&quot;I don&#39;t see anything. Can you paint it?&quot;
So he painted it, which means

he put inside everything. He said:
&quot;Well, this thing came out ...&quot; And I said, &quot;Stop! Stop! Stop!
I see; it&#39;s an island.&quot;
And amazing.
So Brownian motion, which happens to have
a roughness number of two, goes around.
I measured it, 1.33.
Again, again, again.
Long measurements, big Brownian motions,
1.33.

Mathematical problem: how to prove it?
It took my friends 20 years.
Three of them were having incomplete proofs.
They got together, and together they had the proof.
So they got the big [Fields] medal in mathematics,
one of the three medals that people have received
for proving things which I&#39;ve seen
without being able to prove them.
Now everybody asks me at one point or another,
&quot;How did it all start?
What got you in that strange business?&quot;
What got you to be,
at the same time, a mechanical engineer,
a geographer
and a mathematician and so on, a physicist?
Well actually I started, oddly enough,
studying stock market prices.
And so here
I had this theory,
and I wrote books about it --
financial prices increments.
To the left you see data over a long period.
To the right, on top,
you see a theory which is very, very fashionable.
It was very easy, and you can write many books very fast about it.

(Laughter)

There are thousands of books on that.
Now compare that with real price increments.
Where are real price increments?
Well, these other lines
include some real price increments
and some forgery which I did.
So the idea there was
that one must be able to -- how do you say? --
model price variation.
And it went really well 50 years ago.
For 50 years, people were sort of pooh-poohing me
because they could do it much, much easier.
But I tell you, at this point, people listened to me.

(Laughter)


These two curves are averages:
Standard &amp; Poor, the blue one;
and the red one is Standard &amp; Poor&#39;s
from which the five biggest discontinuities
are taken out.
Now discontinuities are a nuisance,
so in many studies of prices,
one puts them aside.
&quot;Well, acts of God.
And you have the little nonsense which is left.
Acts of God.&quot; In this picture,
five acts of God are as important as everything else.
In other words,
it is not acts of God that we should put aside.
That is the meat, the problem.
If you master these, you master price,
and if you don&#39;t master these, you can master
the little noise as well as you can,
but it&#39;s not important.
Well, here are the curves for it.
Now, I get to the final thing, which is the set
of which my name is attached.
In a way, it&#39;s the story of my life.
My adolescence was spent
during the German occupation of France.
Since I thought that I might
vanish within a day or a week,
I had very big dreams.
And after the war,
I saw an uncle again.
My uncle was a very prominent mathematician, and he told me,
&quot;Look, there&#39;s a problem
which I could not solve 25 years ago,
and which nobody can solve.
This is a construction of a man named [Gaston] Julia
and [Pierre] Fatou.
If you could
find something new, anything,
you will get your career made.&quot;
Very simple.
So I looked,
and like the thousands of people that had tried before,
I found nothing.
But then the computer came,
and I decided to apply the computer,
not to new problems in mathematics --
like this wiggle wiggle, that&#39;s a new problem --
but to old problems.
And I went from what&#39;s called
real numbers, which are points on a line,
to imaginary, complex numbers,
which are points on a plane,
which is what one should do there,
and this shape came out.
This shape is of an extraordinary complication.
The equation is hidden there,
z goes into z squared, plus c.
It&#39;s so simple, so dry.
It&#39;s so uninteresting.

Now you turn the crank once, twice:
twice,
marvels come out.
I mean this comes out.
I don&#39;t want to explain these things.
This comes out. This comes out.
Shapes which are of such complication,
such harmony and such beauty.
This comes out
repeatedly, again, again, again.
And that was one of my major discoveries,
to find that these islands were the same
as the whole big thing, more or less.
And then you get these
extraordinary baroque decorations all over the place.
All that from this little formula,
which has whatever, five symbols in it.
And then this one.
The color was added for two reasons.
First of all, because these shapes
are so complicated
that one couldn&#39;t make any sense of the numbers.
And if you plot them, you must choose some system.
And so my principle has been
to always present the shapes
with different colorings
because some colorings emphasize that,
and others it is that or that.
It&#39;s so complicated.

(Laughter)

In 1990, I was in Cambridge, U.K.
to receive a prize from the university,
and three days later,
a pilot was flying over the landscape and found this thing.
So where did this come from?
Obviously, from extraterrestrials.

(Laughter)

Well, so the newspaper in Cambridge
published an article about that &quot;discovery&quot;
and received the next day
5,000 letters from people saying,
&quot;But that&#39;s simply a Mandelbrot set very big.&quot;
Well, let me finish.
This shape here just came
out of an exercise in pure mathematics.
Bottomless wonders spring from simple rules,
which are repeated without end.
Thank you very much.

(Applause)

