
(Nature sounds)
When I first began
recording wild soundscapes
45 years ago,
I had no idea that ants,
insect larvae, sea anemones and viruses
created a sound signature.
But they do.
And so does every wild
habitat on the planet,
like the Amazon rainforest
you&#39;re hearing behind me.
In fact, temperate
and tropical rainforests
each produce a vibrant animal orchestra,
that instantaneous
and organized expression
of insects, reptiles,
amphibians, birds and mammals.
And every soundscape
that springs from a wild habitat
generates its own unique signature,
one that contains incredible
amounts of information,
and it&#39;s some of that information
I want to share with you today.
The soundscape is made
up of three basic sources.
The first is the geophony,
or the nonbiological sounds that occur
in any given habitat,
like wind in the trees, water in a stream,
waves at the ocean shore,
movement of the Earth.
The second of these is the biophony.
The biophony is all of the sound
that&#39;s generated by organisms
in a given habitat
at one time and in one place.
And the third is all of the sound
that we humans generate
that&#39;s called anthrophony.
Some of it is controlled,
like music or theater,
but most of it is chaotic and incoherent,
which some of us refer to as noise.
There was a time when
I considered wild soundscapes
to be a worthless artifact.
They were just there,
but they had no significance.
Well, I was wrong. What
I learned from these encounters
was that careful listening gives
us incredibly valuable tools
by which to evaluate
the health of a habitat
across the entire spectrum of life.
When I began recording in the late &#39;60s,
the typical methods
of recording were limited
to the fragmented capture
of individual species
like birds mostly, in the beginning,
but later animals
like mammals and amphibians.
To me, this was a little like trying
to understand
the magnificence
of Beethoven&#39;s Fifth Symphony
by abstracting the sound
of a single violin player
out of the context of the orchestra
and hearing just that one part.
Fortunately, more and more institutions
are implementing the more holistic models
that I and a few of my colleagues
have introduced
to the field of soundscape ecology.
When I began recording
over four decades ago,
I could record for 10 hours
and capture one hour of usable material,
good enough for an album
or a film soundtrack
or a museum installation.
Now, because of global warming,
resource extraction,
and human noise, among many other factors,
it can take up to 1,000 hours or more
to capture the same thing.
Fully 50 percent of my archive
comes from habitats so radically altered
that they&#39;re either altogether silent
or can no longer be heard
in any of their original form.
The usual methods of evaluating a habitat
have been done by visually
counting the numbers of species
and the numbers of individuals
within each species in a given area.
However, by comparing
data that ties together
both density and diversity
from what we hear,
I&#39;m able to arrive at much
more precise fitness outcomes.
And I want to show you some examples
that typify the possibilities unlocked
by diving into this universe.
This is Lincoln Meadow.
Lincoln
Meadow&#39;s a three-and-a-half-hour drive
east of San Francisco
in the Sierra Nevada Mountains,
at about 2,000 meters altitude,
and I&#39;ve been recording
there for many years.
In 1988, a logging company
convinced local residents
that there would be absolutely
no environmental impact
from a new method they were trying
called &quot;selective logging,&quot;
taking out a tree here and there
rather than clear-cutting a whole area.
With permission granted to record
both before and after the operation,
I set up my gear and captured
a large number of dawn choruses
to very strict protocol
and calibrated recordings,
because I wanted a really good baseline.
This is an example of a spectrogram.
A spectrogram is a graphic
illustration of sound
with time from left
to right across the page --
15 seconds in this case is represented —
and frequency from the bottom
of the page to the top,
lowest to highest.
And you can see
that the signature of a stream
is represented here in the bottom
third or half of the page,
while birds that were once in that meadow
are represented in the signature
across the top.
There were a lot of them.
And here&#39;s Lincoln Meadow
before selective logging.
(Nature sounds)
Well, a year later I returned,
and using the same protocols
and recording under the same conditions,
I recorded a number of examples
of the same dawn choruses,
and now this is what we&#39;ve got.
This is after selective logging.
You can see that the stream
is still represented
in the bottom third of the page,
but notice what&#39;s missing
in the top two thirds.
(Nature sounds)
Coming up is the sound of a woodpecker.
Well, I&#39;ve returned
to Lincoln Meadow 15 times
in the last 25 years,
and I can tell you that the biophony,
the density and diversity
of that biophony,
has not yet returned
to anything like it was
before the operation.
But here&#39;s a picture
of Lincoln Meadow taken after,
and you can see
that from the perspective of the camera
or the human eye,
hardly a stick or a tree
appears to be out of place,
which would confirm the logging
company&#39;s contention
that there&#39;s nothing
of environmental impact.
However, our ears tell us
a very different story.
Young students are always asking me
what these animals are saying,
and really I&#39;ve got no idea.
But I can tell you that they do
express themselves.
Whether or not we understand
it is a different story.
I was walking along the shore in Alaska,
and I came across this tide pool
filled with a colony of sea anemones,
these wonderful eating machines,
relatives of coral and jellyfish.
And curious to see
if any of them made any noise,
I dropped a hydrophone,
an underwater microphone
covered in rubber,
down the mouth part,
and immediately the critter began
to absorb the microphone into its belly,
and the tentacles were
searching out of the surface
for something of nutritional value.
The static-like sounds that are very low,
that you&#39;re going to hear right now.
(Static sounds)
Yeah, but watch. When it
didn&#39;t find anything to eat --
(Honking sound)

(Laughter)

I think that&#39;s an expression
that can be understood
in any language.

(Laughter)

At the end of its breeding cycle,
the Great Basin Spadefoot toad
digs itself down about a meter under
the hard-panned desert
soil of the American West,
where it can stay for many seasons
until conditions are just
right for it to emerge again.
And when there&#39;s enough moisture
in the soil
in the spring, frogs will dig
themselves to the surface
and gather around these
large, vernal pools
in great numbers.
And they vocalize in a chorus
that&#39;s absolutely in sync
with one another.
And they do that for two reasons.
The first is competitive,
because they&#39;re looking for mates,
and the second is cooperative,
because if they&#39;re
all vocalizing in sync together,
it makes it really difficult
for predators like coyotes,
foxes and owls to single
out any individual for a meal.
This is a spectrogram
of what the frog chorusing looks like
when it&#39;s in a very healthy pattern.
(Frogs croaking)
Mono Lake is just to the east
of Yosemite National Park
in California,
and it&#39;s a favorite
habitat of these toads,
and it&#39;s also favored by U.S.
Navy jet pilots,
who train in their fighters
flying them at speeds
exceeding 1,100 kilometers an hour
and altitudes only a couple hundred meters
above ground level of the Mono Basin,
very fast, very low, and so loud
that the anthrophony, the human noise,
even though it&#39;s six and a half kilometers
from the frog pond you
just heard a second ago,
it masked the sound
of the chorusing toads.
You can see in this spectrogram
that all of the energy
that was once in the first
spectrogram is gone
from the top end of the spectrogram,
and that there&#39;s breaks
in the chorusing at two and a half,
four and a half,
and six and a half seconds,
and then the sound
of the jet, the signature,
is in yellow at the very
bottom of the page.
(Frogs croaking)
Now at the end of that flyby,
it took the frogs fully 45 minutes
to regain their chorusing synchronicity,
during which time, and under a full moon,
we watched as two coyotes
and a great horned owl
came in to pick
off a few of their numbers.
The good news is that, with a little bit
of habitat restoration
and fewer flights, the frog populations,
once diminishing
during the 1980s and early &#39;90s,
have pretty much returned to normal.
I want to end with a story
told by a beaver.
It&#39;s a very sad story,
but it really illustrates how animals
can sometimes show emotion,
a very controversial subject
among some older biologists.
A colleague of mine was recording
in the American Midwest
around this pond that had been formed
maybe 16,000 years ago at the end
of the last ice age.
It was also formed in part by a beaver dam
at one end that held
that whole ecosystem together
in a very delicate balance.
And one afternoon, while he was recording,
there suddenly appeared
from out of nowhere
a couple of game wardens,
who for no apparent reason,
walked over to the beaver dam,
dropped a stick of dynamite
down it, blowing it up,
killing the female and her young babies.
Horrified, my colleagues remained behind
to gather his thoughts
and to record whatever he could
the rest of the afternoon,
and that evening, he captured

a remarkable event:
the lone surviving male beaver
swimming in slow circles
crying out inconsolably for its
lost mate and offspring.
This is probably the saddest sound
I&#39;ve ever heard coming from any organism,
human or other.
(Beaver crying)
Yeah. Well.
There are many facets to soundscapes,
among them the ways in which animals
taught us to dance and sing,
which I&#39;ll save for another time.
But you have heard how biophonies
help clarify our understanding
of the natural world.
You&#39;ve heard the impact
of resource extraction,
human noise and habitat destruction.
And where environmental
sciences have typically
tried to understand
the world from what we see,
a much fuller understanding
can be got from what we hear.
Biophonies and geophonies
are the signature voices
of the natural world,
and as we hear them,
we&#39;re endowed with a sense of place,
the true story of the world we live in.
In a matter of seconds,
a soundscape reveals much more information
from many perspectives,
from quantifiable data
to cultural inspiration.
Visual capture implicitly frames
a limited frontal perspective
of a given spatial context,
while soundscapes widen that scope
to a full 360 degrees,
completely enveloping us.
And while a picture may
be worth 1,000 words,
a soundscape is worth 1,000 pictures.
And our ears tell us
that the whisper
of every leaf and creature
speaks to the natural
sources of our lives,
which indeed may hold the secrets
of love for all things,
especially our own humanity,
and the last word goes
to a jaguar from the Amazon.
(Growling)
Thank you for listening.

(Applause)

