

Translator: Fran Ontanaya

Reviewer: Morton Bast
What I&#39;m going to do is,
I&#39;m going to explain to you
an extreme green concept
that was developed
at NASA&#39;s Glenn Research Center
in Cleveland, Ohio.
But before I do that, we have to go over
the definition of what green is,
&#39;cause a lot of us have a
different definition of it.
Green. The product is created through
environmentally and socially
conscious means.
There&#39;s plenty of things that
are being called green now.
What does it actually mean?
We use three metrics to determine green.

The first metric is: Is it sustainable?
Which means, are you preserving
what you are doing for future use
or for future generations?
Is it alternative? Is it different
than what is being used today,
or does it have a lower carbon footprint
than what&#39;s used conventionally?

And three: Is it renewable?
Does it come from Earth&#39;s
natural replenishing resources,
such as sun, wind and water?
Now, my task at NASA is to develop
the next generation of aviation fuels.
Extreme green. Why aviation?
The field of aviation uses
more fuel than just about
every other combined. We
need to find an alternative.
Also it&#39;s a national
aeronautics directive.
One of the national aeronautics
goals is to develop
the next generation of fuels, biofuels,
using domestic and safe,
friendly resources.
Now, combating that challenge
we have to also meet
the big three metric —
Actually, extreme green
for us is all three together;
that&#39;s why you see the plus
there. I was told to say that.
So it has to be the big three at
GRC. That&#39;s another metric.
Ninety-seven percent of the
world&#39;s water is saltwater.
How about we use that?
Combine that with number three.
Do not use arable land.
Because crops are already
growing on that land
that&#39;s very scarce around the world.

Number two: Don&#39;t compete with food crops.
That&#39;s already a well established
entity, they don&#39;t need another entry.
And lastly the most precious
resource we have on this Earth
is fresh water. Don&#39;t use fresh water.
If 97.5 percent
of the world&#39;s water is saltwater,
2.5 percent is fresh water.
Less than a half percent
of that is accessible for human use.
But 60 percent of the population
lives within that one percent.
So, combating my problem was,
now I have to be extreme green
and meet the big three.
Ladies and gentlemen,
welcome to the GreenLab Research Facility.
This is a facility dedicated
to the next generation
of aviation fuels using halophytes.
A halophyte is a salt-tolerating plant.
Most plants don&#39;t like salt,
but halophytes tolerate salt.
We also are using weeds
and we are also using algae.
The good thing about our lab is, we&#39;ve had
3,600 visitors in the last two years.
Why do you think that&#39;s so?
Because we are on to something special.
So, in the lower you see
the GreenLab obviously,
and on the right hand
side you&#39;ll see algae.
If you are into the business
of the next generation
of aviation fuels, algae
is a viable option,
there&#39;s a lot of funding right now,
and we have an algae to fuels program.
There&#39;s two types of algae growing.
One is a closed photobioreactor
that you see here,
and what you see on the other
side is our species —
we are currently using a species
called Scenedesmus dimorphus.
Our job at NASA is to take the
experimental and computational
and make a better mixing for
the closed photobioreactors.
Now the problems with closed

photobioreactors are:
They are quite expensive,
they are automated,
and it&#39;s very difficult
to get them in large scale.
So on large scale what do they use?
We use open pond systems.
Now, around the world
they are growing algae,
with this racetrack design
that you see here. Looks like an oval with
a paddle wheel and mixes really well,
but when it gets around the last turn,
which I call turn four — it&#39;s stagnant.
We actually have a solution for that.
In the GreenLab in our open pond system
we use something that happens

in nature: waves.
We actually use wave technology
on our open pond systems.
We have 95 percent mixing
and our lipid content is higher
than a closed photobioreactor system,
which we think is significant.
There is a drawback to algae,

however: It&#39;s very expensive.
Is there a way to produce
algae inexpensively?

And the answer is: yes.
We do the same thing
we do with halophytes,

and that is: climatic adaptation.
In our GreenLab we have
six primary ecosystems
that range from freshwater
all the way to saltwater.

What we do: We take a potential
species, we start at freshwater,
we add a little bit more salt,
when the second tank here
will be the same ecosystem as Brazil —
right next to the sugar cane
fields you can have our plants —
the next tank represents Africa,
the next tank represents Arizona,
the next tank represents Florida,
and the next tank represents
California or the open ocean.
What we are trying to do is to
come up with a single species
that can survive anywhere in the
world, where there&#39;s barren desert.
We are being very successful so far.
Now, here&#39;s one of the problems.
If you are a farmer, you need five things

to be successful: You need seeds,
you need soil, you need
water and you need sun,
and the last thing that you
need is fertilizer.
Most people use chemical fertilizers.
But guess what?
We do not use chemical fertilizer.
Wait a second! I just saw lots of greenery
in your GreenLab. You have to use fertilizer.
Believe it or not, in our analysis
of our saltwater ecosystems
80 percent of what we need
are in these tanks themselves.
The 20 percent that&#39;s missing
is nitrogen and phosphorous.

We have a natural solution: fish.
No we don&#39;t cut up the fish
and put them in there.
Fish waste is what we use.
As a matter of fact
we use freshwater mollies, that we&#39;ve
used our climatic adaptation technique
from freshwater all the way to seawater.

Freshwater mollies: cheap,
they love to make babies,
and they love to go to the bathroom.
And the more they go to the
bathroom, the more fertilizer we get,
the better off we are, believe it or not.
It should be noted that we use
sand as our soil,
regular beach sand. Fossilized coral.
So a lot of people ask me,
&quot;How did you get started?&quot;
Well, we got started in what we
call the indoor biofuels lab.
It&#39;s a seedling lab. We have 26
different species of halophytes,
and five are winners. What we do here is —
actually it should be called
a death lab, &#39;cause we try to
kill the seedlings, make them rough —
and then we come to the GreenLab.
What you see in the lower corner
is a wastewater treatment plant experiment
that we are growing, a macro-algae
that I&#39;ll talk about in a minute.
And lastly, it&#39;s me actually working
in the lab to prove to you I do work,
I don&#39;t just talk about what I do.
Here&#39;s the plant species.
Salicornia virginica.
It&#39;s a wonderful plant. I love that plant.
Everywhere we go we see it. It&#39;s
all over the place, from Maine
all the way to California.
We love that plant.
Second is Salicornia bigelovii. Very
difficult to get around the world.
It is the highest lipid
content that we have,

but it has a shortcoming: It&#39;s short.
Now you take europaea, which is the
largest or the tallest plant that we have.
And what we are trying to do
with natural selection or adaptive
biology — combine all three
to make a high-growth, high-lipid plant.
Next, when a hurricane decimated the
Delaware Bay — soybean fields gone —

we came up with an idea:
Can you have a plant
that has a land reclamation positive
in Delaware? And the answer is yes.
It&#39;s called seashore mallow.
Kosteletzkya virginica —
say that five times fast if you can.
This is a 100 percent usable plant. The

seeds: biofuels. The rest: cattle feed.
It&#39;s there for 10 years;
it&#39;s working very well.
Now we get to Chaetomorpha.
This is a macro-algae that loves
excess nutrients. If you
are in the aquarium industry
you know we use it
to clean up dirty tanks.
This species is so significant to us.
The properties are very close to plastic.
We are trying right now to convert
this macro-algae into a bioplastic.
If we are successful, we will
revolutionize the plastics industry.
So, we have a seed to fuel program.
We have to do something with
this biomass that we have.
And so we do G.C. extraction, lipid
optimization, so on and so forth,
because our goal really is to come up with
the next generation of aviation fuels,
aviation specifics, so on and so forth.
So far we talked about water and fuel,
but along the way we found out

something interesting about Salicornia:
It&#39;s a food product.
So we talk about ideas
worth spreading, right?

How about this: In sub-Saharan
Africa, next to the sea, saltwater,
barren desert,
how about we take that plant,
plant it, half use for food,
half use for fuel.
We can make that happen, inexpensively.
You can see
there&#39;s a greenhouse in Germany
that sells it as a health food product.
This is harvested, and in the middle here
is a shrimp dish, and it&#39;s being pickled.
So I have to tell you a joke.
Salicornia is known as sea beans,
saltwater asparagus and pickle weed.
So we are pickling pickle
weed in the middle.
Oh, I thought it was funny. 
(Laughter)

And at the bottom is seaman&#39;s mustard.
It does make sense,
this is a logical snack. You have mustard,
you are a seaman, you see the
halophyte, you mix it together,
it&#39;s a great snack with some crackers.
And last, garlic with Salicornia,
which is what I like.
So, water, fuel and food.
None of this is possible
without the GreenLab team.
Just like the Miami Heat has the big
three, we have the big three at NASA GRC.
That&#39;s myself, professor Bob Hendricks,
our fearless leader, and Dr. Arnon Chait.
The backbone of the GreenLab is students.
Over the last two years
we&#39;ve had 35 different students
from around the world working at GreenLab.
As a matter fact my division chief says
a lot, &quot;You have a green university.&quot;
I say, &quot;I&#39;m okay with that,
&#39;cause we are nurturing
the next generation of extreme
green thinkers, which is significant.&quot;
So, in first summary I presented
to you what we think
is a global solution
for food, fuel and water.
There&#39;s something missing to be complete.
Clearly we use electricity.
We have a solution for you —
We&#39;re using clean energy sources here.
So, we have two wind turbines
connected to the GreenLab,
we have four or five more
hopefully coming soon.
We are also using something
that is quite interesting —
there is a solar array field at
NASA&#39;s Glenn Research Center,
hasn&#39;t been used for 15 years.
Along with some of my electrical
engineering colleagues,
we realized that they are still viable,
so we are refurbishing them right now.
In about 30 days or so they&#39;ll be
connected to the GreenLab.
And the reason why you see
red, red and yellow, is
a lot of people think NASA employees
don&#39;t work on Saturday —
This is a picture taken on Saturday.
There are no cars around, but you see my truck
in yellow. I work on Saturday. 
(Laughter)

This is a proof to you that I&#39;m working.
&#39;Cause we do what it takes to get the
job done, most people know that.

Here&#39;s a concept with this:
We are using the GreenLab
for a micro-grid test bed
for the smart grid concept in Ohio.
We have the ability to do that,
and I think it&#39;s going to work.
So, GreenLab Research Facility.
A self-sustainable renewable energy
ecosystem was presented today.
We really, really hope this
concept catches on worldwide.
We think we have a solution for food,
water, fuel and now energy. Complete.
It&#39;s extreme green, it&#39;s sustainable,
alternative and renewable

and it meets the big three at GRC:
Don&#39;t use arable land, don&#39;t
compete with food crops,
and most of all, don&#39;t use fresh water.
So I get a lot of questions about,
&quot;What are you doing in that lab?&quot;
And I usually say, &quot;None of your business,
that&#39;s what I&#39;m doing in the lab.&quot; 
(Laughter)

And believe it or not, my number one goal
for working on this project is
I want to help save the world.
