
I thought in getting up to my TED wish
I would try to begin by putting in 
perspective what I try to do
and how it fits with what they try to do.
We live in a world that everyone knows is interdependent,
but insufficient in three major ways.

It is, first of all, profoundly unequal:
half the world&#39;s people still living on less than two dollars a day;
a billion people with no access to clean water;
two and a half billion no access to sanitation;
a billion going to bed hungry every night;
one in four deaths every year from AIDS, TB, malaria
and the variety of infections associated with dirty water --
80 percent of them under five years of age.
Even in wealthy countries it is common now to see inequality growing.
In the United States, since 2001 we&#39;ve had five years of economic growth,
five years of productivity growth in the workplace,
but median wages are stagnant and the percentage of working families
dropping below the poverty line is up by four percent.
The percentage of working families without health care up by four percent.
So this interdependent world which has been pretty good to most of us --
which is why we&#39;re all here in Northern California doing what we do
for a living, enjoying this evening -- is profoundly unequal.
It is also unstable.
Unstable because of the threats of terror,
weapons of mass destruction, the spread of global disease
and a sense that we are vulnerable to it in a way that we weren&#39;t not so many years ago.
And perhaps most important of all, it is unsustainable
because of climate change, resource depletion and species destruction.
When I think about the world I would like to leave to my daughter
and the grandchildren I hope to have,
it is a world that moves away from unequal, unstable, unsustainable
interdependence to integrated communities -- locally, nationally and globally --

that share the characteristics of all successful communities:
a broadly shared, accessible set of opportunities,
a shared sense of responsibility for the success of the common enterprise
and a genuine sense of belonging.
All easier said than done.
When the terrorist incidents occurred in the United Kingdom a couple of years ago,
I think even though they didn&#39;t claim as many lives as we lost in the United States on 9/11,
I think the thing that troubled the British most
was that the perpetrators were not invaders, but homegrown citizens
whose religious and political identities were more important to them
than the people they grew up with, went to school with,
worked with, shared weekends with, shared meals with.
In other words, they thought their differences
were more important than their common humanity.
It is the central psychological plague of humankind in the 21st century.
Into this mix, people like us, who are not in public office,
have more power to do good than at any time in history,
because more than half the world&#39;s people
live under governments they voted in and can vote out.
And even non-democratic governments are more sensitive to public opinion.
Because primarily of the power of the Internet,
people of modest means can band together and amass vast sums of money
that can change the world for some public good if they all agree.
When the tsunami hit South Asia, the United States contributed 1.2 billion dollars.
30 percent of our households gave.
Half of them gave over the Internet.
The median contribution was somewhere around 57 dollars.
And thirdly, because of the rise of non-governmental organizations.
They, businesses, other citizens&#39; groups, have enormous power
to affect the lives of our fellow human beings.
When I became president in 1993,
there were none of these organizations in Russia.
There are now a couple of hundred thousand.
None in India. There are now at least a half a million active.
None in China. There are now 250,000 registered with the government,
probably twice again that many who are not registered for political reasons.
When I organized my foundation, and I thought about the world as it is
and the world that I hope to leave to the next generation,
and I tried to be realistic about what I had cared about all my life
that I could still have an impact on.
I wanted to focus on activities
that would help to alleviate poverty, fight disease, combat climate change,
bridge the religious, racial and other divides that torment the world,
but to do it in a way that would either use
whatever particular skills we could put together in our group
to change the way some public good function was performed
so that it would sweep across the world more.
You saw one reference to that in what we were able to do with AIDS drugs.
And I want to say that the head of our AIDS effort,
and the person who also is primarily active in the wish I&#39;ll make tonight,
Ira Magaziner, is here with me and I want to thank him for everything he&#39;s done.
He&#39;s over there.

(Applause)

When I got out of office and was asked to work, first in the Caribbean,
to try to help deal with the AIDS crisis,
generic drugs were available for about 500 dollars a person a year.
If you bought them in vast bulks,
you could get them at a little under 400 dollars.
The first country we went to work in, the Bahamas,
was paying 3,500 dollars for these drugs.
The market was so terribly disorganized
that they were buying this medicine through two agents
who were gigging them sevenfold.
So the very first week we were working,
we got the price down to 500 dollars.
And all of a sudden, they could save seven times as many lives
for the same amount of money.
Then we went to work with the manufacturers of AIDS medicines,
one of whom was cited in the film,
and negotiated a whole different change in business strategy,
because even at 500 dollars, these drugs
were being sold on a high-margin, low-volume, uncertain-payment basis.
So we worked on improving the productivity of the operations
and the supply chain, and went to a low-margin, high-volume,
absolutely certain-payment business.
I joked that the main contribution we made
to the battle against AIDS was to get the manufacturers
to change from a jewelry store to a grocery store strategy.
But the price went to 140 dollars from 500.
And pretty soon, the average price was 192 dollars.
Now we can get it for about 100 dollars.
Children&#39;s medicine was 600 dollars,
because nobody could afford to buy any of it.
We negotiated it down to 190.
Then, the French imposed their brilliantly conceived airline tax
to create a something called UNITAID,
got a bunch of other countries to help.
That children&#39;s medicine is now 60 dollars a person a year.
The only thing that is keeping us from basically saving the lives
of everybody who needs the medicine to stay alive
are the absence of systems necessary to diagnose, treat and care
for people and deliver this medicine.
We started a childhood obesity initiative with the Heart Association in America.
We tried to do the same thing by negotiating industry-right deals
with the soft drink and the snack food industry to cut the caloric
and other dangerous content of food going to our children in the schools.
We just reorganized the markets.
And it occurred to me that in this whole non-governmental world,
somebody needs to be thinking about organizing public goods markets.
And that is now what we&#39;re trying to do,
and working with this large cities group to fight climate change,
to negotiate huge, big, volume deals that will enable cities
which generate 75 percent of the world&#39;s greenhouse gases,
to drastically and quickly reduce greenhouse gas emissions
in a way that is good economics.
And this whole discussion as if it&#39;s some sort of economic burden,
is a mystery to me.
I think it&#39;s a bird&#39;s nest on the ground.
When Al Gore won his well-deserved Oscar
for the &quot;Inconvenient Truth&quot; movie, I was thrilled,
but I had urged him to make a second movie quickly.
For those of you who saw &quot;An Inconvenient Truth,&quot;
the most important slide in the Gore lecture is the last one,
which shows here&#39;s where greenhouse gases are going
if we don&#39;t do anything, here&#39;s where they could go.
And then there are six different categories
of things we can do to change the trajectory.
We need a movie on those six categories.
And all of you need to have it embedded in your brains
and to organize yourselves around it.
So we&#39;re trying to do that.
So organizing these markets is one thing we try to do.
Now we have taken on a second thing, and this gets to my wish.
It has been my experience in working in developing countries
that while the headlines may all be -- the pessimistic headlines may say,
well, we can&#39;t do this, that or the other thing because of corruption --
I think incapacity is a far bigger problem in poor countries than corruption,
and feeds corruption.
We now have the money, given these low prices, to distribute
AIDS drugs all over the world to people we cannot presently reach.
Today these low prices are available in the 25 countries where we work,
and in a total of 62 countries,
and about 550,000 people are getting the benefits of them.
But the money is there to reach others.
The systems are not there to reach the people.
So what we have been trying to do,
working first in Rwanda and then in Malawi and other places --
but I want to talk about Rwanda tonight --
is to develop a model for rural health care in a very poor area
that can be used to deal with AIDS, TB, malaria, other infectious diseases,
maternal and child health, and a whole range of health issues
poor people are grappling with in the developing world,
that can first be scaled for the whole nation of Rwanda,
and then will be a model that could literally
be implemented in any other poor country in the world.

And the test is: one, will it do the job?
Will it provide high quality care?
And two, will it do it at a price
that will enable the country to sustain a health care system
without foreign donors after five to 10 years?
Because the longer I deal with these problems,
the more convinced I am that we have to --
whether it&#39;s economics, health, education, whatever --
we have to build systems.
And the absence of systems that function
break the connection which got you all in this seat tonight.
You think about whatever your life has been,
however many obstacles you have faced in your life,
at critical junctures you always knew
there was a predictable connection between the effort you exerted
and the result you achieved.
In a world with no systems, with chaos,
everything becomes a guerilla struggle,
and this predictability is not there.
And it becomes almost impossible to save lives,
educate kids, develop economies, whatever.
The person, in my view,
who has done the best job of this in the health care area,
of building a system in a very poor area, is Dr. Paul Farmer,
who, many of you know, has worked for now 20 years with his group,
Partners in Health, primarily in Haiti where he started,
but they&#39;ve also worked in Russia, in Peru
and other places around the world.
As poor as Haiti is, in the area where Farmer&#39;s clinic is active --
and they serve a catchment area far greater
than the medical professionals they have would indicate they could serve --
since 1988, they have not lost one person to tuberculosis, not one.
And they&#39;ve achieved a lot of other amazing health results.
So when we decided to work in Rwanda
on trying to dramatically increase the income of the country and fight the AIDS problem,
we wanted to build a healthcare network,
because it had been totally destroyed during the genocide in 1994,
and the per capita income was still under a dollar a day.
So I rang up, asked Paul Farmer if he would help.
Because it seemed to me if we could prove there was a model in Haiti
and a model in Rwanda that we could then take all over the country,
number one, it would be a wonderful thing for a country
that has suffered as much as any on Earth in the last 15 years,
and number two, we would have something that could then be adapted
to any other poor country anywhere in the world.
And so we have set about doing that.
Now, we started working together 18 months ago.
And we&#39;re working in an area called Southern Kayonza,
which is one of the poorest areas in Rwanda,
with a group that originally includes about 400,000 people.

We&#39;re essentially implementing what Paul Farmer did in Haiti:
he develops and trains paid community health workers
who are able to identify health problems,
ensure that people who have AIDS or TB are properly diagnosed
and take their medicine regularly,
who work on bringing about health education, clean water and sanitation,
providing nutritional supplements and moving people up the chain of health care
if they have problems of the severity that require it.
The procedures that make this work have been perfected,
as I said, by Paul Farmer and his team
in their work in rural Haiti over the last 20 years.
Recently we did an evaluation of the first 18 months of our efforts in Rwanda.
And the results were so good that the Rwandan government
has now agreed to adopt the model for the entire country,
and has strongly supported and put the full resources of the government behind it.
I&#39;ll tell you a little bit about our team because it&#39;s indicative of what we do.
We have about 500 people around the world
working in our AIDS program, some of them for nothing --
just for transportation, room and board.
And then we have others working in these other related programs.
Our business plan in Rwanda
was put together under the leadership of Diana Noble,
who is an unusually gifted woman,
but not unusual in the type of people who have been willing to do this kind of work.
She was the youngest partner at Schroder Ventures in London in her 20s.
She was CEO of a successful e-venture --
she started and built Reed Elsevier Ventures --
and at 45 she decided she wanted to do something different with her life.
So she now works full-time on this for very little pay.
She and her team of former business people have created a business plan
that will enable us to scale this health system up for the whole country.
And it would be worthy of the kind of private equity work
she used to do when she was making a lot more money for it.
When we came to this rural area, 45 percent of the children under the age of five
had stunted growth due to malnutrition.
23 percent of them died before they reached the age of five.
Mortality at birth was over two-and-a-half percent.
Over 15 percent of the deaths among adults and children occurred
because of intestinal parasites and diarrhea from dirty water and inadequate sanitation --
all entirely preventable and treatable.
Over 13 percent of the deaths were from respiratory illnesses --
again, all preventable and treatable.
And not a single soul in this area was being treated for AIDS or tuberculosis.

Within the first 18 months, the following things happened:
we went from zero to about 2,000 people being treated for AIDS.
That&#39;s 80 percent of the people who need treatment in this area.

Listen to this: less than four-tenths of one percent of those being treated
stopped taking their medicine or otherwise defaulted on treatment.
That&#39;s lower than the figure in the United States.
Less than three-tenths of one percent
had to transfer to the more expensive second-line drugs.
400,000 pregnant women were brought into counseling
and will give birth for the first time within an organized healthcare system.
That&#39;s about 43 percent of all the pregnancies.
About 40 percent of all the people -- I said 400,000. I meant 40,000.
About 40 percent of all the people who need TB treatment are now getting it --
in just 18 months, up from zero when we started.
43 percent of the children in need of an infant feeding program
to prevent malnutrition and early death
are now getting the food supplements they need to stay alive and to grow.
We&#39;ve started the first malaria treatment programs they&#39;ve ever had there.
Patients admitted to a hospital that was destroyed during the genocide
that we have renovated along with four other clinics,
complete with solar power generators, good lab technology.
We now are treating 325 people a month,
despite the fact that almost 100 percent of the AIDS patients are now treated at home.
And the most important thing is
because we&#39;ve implemented Paul Farmer&#39;s model, using community health workers,
we estimate that this system could be put into place for all of Rwanda
for between five and six percent of GDP,
and that the government could sustain that
without depending on foreign aid after five or six years.
And for those of you who understand healthcare economics
you know that all wealthy countries spend between nine and 11 percent of GDP
on health care, except for the United States, we spend 16 --
but that&#39;s a story for another day.

(Laughter)

We&#39;re now working with Partners in Health and the Ministry of Health in Rwanda
and our Foundation folks to scale this system up.
We&#39;re also beginning to do this in Malawi and Lesotho.
And we have similar projects in Tanzania, Mozambique,

Kenya and Ethiopia with other partners trying to achieve the same thing:
to save as many lives as quickly as we can,
but to do it in a systematic way that can be implemented nationwide
and then with a model that can be implemented in any country in the world.
We need initial upfront investment to train doctors, nurses,
health administration and community health workers throughout the country,
to set up the information technology, the solar energy,
the water and sanitation, the transportation infrastructure.
But over a five- to 10-year period,
we will take down the need for outside assistance
and eventually it will be phased out.
My wish is that TED assist us in our work and help us to build
a high-quality rural health system in a poor country, Rwanda,
that can be a model for Africa,
and indeed, for any poor country anywhere in the world.
My belief is that this will help us to build a more integrated world
with more partners and fewer terrorists,
with more productive citizens and fewer haters,
a place we&#39;d all want our kids and our grandchildren to grow up in.
It has been an honor for me, particularly, to work in Rwanda
where we also have a major economic development project
in partnership with Sir Tom Hunter, the Scottish philanthropist,
where last year we, using the same thing with AIDS drugs,
cut the cost of fertilizer and the interest rates on microcredit loans by 30 percent
and achieved three- to four-hundred percent increases
in crop yields with the farmers.
These people have been through a lot and none of us, most of all me,
helped them when they were on the verge of destroying each other.
We&#39;re undoing that now, and they are so over it and so into their future.
We&#39;re doing this in an environmentally responsible way.
I&#39;m doing my best to convince them not to run the electric grid
to the 35 percent of the people that have no access,
but to do it with clean energy. To have responsible reforestation projects,
the Rwandans, interestingly enough, have been quite good, Mr. Wilson,
in preserving their topsoil.
There&#39;s a couple of guys from southern farming families --
the first thing I did when I went out to this place
was to get down on my hands and knees and dig in the dirt
and see what they&#39;d done with it.
We have a chance here to prove that a country
that almost slaughtered itself out of existence
can practice reconciliation, reorganize itself, focus on tomorrow
and provide comprehensive, quality health care with minimal outside help.
I am grateful for this prize, and I will use it to that end.
We could use some more help to do this,
but think of what it would mean if we could have a world-class health system
in Rwanda -- in a country with a less-than-one-dollar-a-day-per-capita income,
one that could save hundreds of millions of lives
over the next decade if applied to every similarly situated country on Earth.
It&#39;s worth a try and I believe it would succeed.
Thank you and God bless you.

(Applause)

