
Can geographic information
make you healthy?
In 2001 I got hit by a train.
My train was a heart attack.
I found myself in a hospital
in an intensive-care ward,
recuperating from emergency surgery.

And I suddenly realized something:
that I was completely in the dark.
I started asking my questions, &quot;Well, why me?&quot;
&quot;Why now?&quot; &quot;Why here?&quot;
&quot;Could my doctor have warned me?&quot;
So, what I want to do here in the few minutes I have with you
is really talk about what is the formula for life and good health.
Genetics, lifestyle and environment.
That&#39;s going to sort of contain our risks,
and if we manage those risks
we&#39;re going to live a good life and a good healthy life.
Well, I understand the genetics and lifestyle part.
And you know why I understand that?
Because my physicians constantly
ask me questions about this.
Have you ever had to fill out those long,
legal-size forms in your doctor&#39;s office?
I mean, if you&#39;re lucky enough you get to do it more than once, right?

(Laughter)

Do it over and over again. And they ask you questions
about your lifestyle and your family history,
your medication history, your surgical history,
your allergy history ... did I forget any history?
But this part of the equation I didn&#39;t really get,
and I don&#39;t think my physicians
really get this part of the equation.
What does that mean, my environment?
Well, it can mean a lot of things.
This is my life. These are my life places.
We all have these.

While I&#39;m talking I&#39;d like you to also be thinking about:
How many places have you lived?
Just think about that, you know, wander through
your life thinking about this.
And you realize that you spend it in a variety of different places.
You spend it at rest and you spend it at work.
And if you&#39;re like me, you&#39;re in an airplane a good portion of your time
traveling some place.
So, it&#39;s not really simple
when somebody asks you, &quot;Where do you live, where do you work,
and where do you spend all your time?
And where do you expose yourselves to risks
that maybe perhaps you don&#39;t even see?&quot;
Well, when I have done this on myself,
I always come to the conclusion
that I spend about 75 percent of my time
relatively in a small number of places.
And I don&#39;t wander far from that place
for a majority of my time,
even though I&#39;m an extensive global trekker.
Now, I&#39;m going to take you on a little journey here.
I started off in Scranton, Pennsylvania.
I don&#39;t know if anybody might hail from northeastern Pennsylvania,
but this is where I spent my first 19 years
with my little young lungs.
You know, breathing high concentrations here
of sulfur dioxide, carbon dioxide
and methane gas,
in unequal quantities -- 19 years of this.
And if you&#39;ve been in that part of the country,
this is what those piles of burning, smoldering coal waste look like.
So then I decided to leave that part of the world,
and I was going to go to the mid-west.
OK, so I ended up in Louisville, Kentucky.
Well, I decided to be neighbors to a place called Rubbertown.
They manufacture plastics. They use large quantities chloroprene
and benzene.
Okay, I spent 25 years, in my middle-age lungs now,
breathing various concentrations of that.
And on a clear day it always looked like this, so you never saw it.
It was insidious and it was really happening.
Then I decided I had to get really smart,
I would take this job in the West Coast.
And I moved to Redlands California.
Very nice, and there
my older, senior lungs, as I like to call them,
I filled with particulate matter, carbon dioxide and very high doses of ozone.
Okay? Almost like the highest in the nation.
Alright, this is what it looks like on a good day.
If you&#39;ve been there, you know what I&#39;m talking about.
So, what&#39;s wrong with this picture?
Well, the picture is, there is a huge gap here.

The one thing that never happens in my doctor&#39;s office:
They never ask me about my place history.
No doctor, can I remember, ever asking me,
&quot;Where have you lived?&quot;
They haven&#39;t asked me what kind of the quality
of the drinking water that I put in my mouth
or the food that I ingest into my stomach.
They really don&#39;t do that. It&#39;s missing.
Look at the kind of data that&#39;s available.
This data&#39;s from all over the world --
countries spend billions of dollars investing in this kind of research.
Now, I&#39;ve circled the places where I&#39;ve been.
Well, by design, if I wanted to have a heart attack
I&#39;d been in the right places. Right?
So, how many people are in the white?
How many people in the room have spent the majority of their life
in the white space?
Anybody? Boy you&#39;re lucky.
How many have spent it in the red places?
Oh, not so lucky.
There are thousands of these kinds of maps
that are displayed in atlases
all over the world.
They give us some sense of what&#39;s going
to be our train wreck.
But none of that&#39;s in my medical record.
And it&#39;s not in yours either.
So, here&#39;s my friend Paul.
He&#39;s a colleague. He allowed his cell phone to be tracked
every two hours, 24/7,
365 days out of the year
for the last two years, everywhere he went.
And you can see he&#39;s been to a few places around the United States.
And this is where he has spent most of his time.
If you really studied that you might have some clues
as to what Paul likes to do.
Anybody got any clues? Ski. Right.
We can zoom in here, and we suddenly see
that now we see where Paul has really spent a majority of his time.
And all of those black dots are all of the
toxic release inventories
that are monitored by the EPA.
Did you know that data existed?
For every community in the United States,
you could have your own personalized map of that.
So, our cell phones can now build a place history.
This is how Paul did it. He did it with his iPhone.
This might be what we end up with.
This is what the physician would have
in front of him and her when we enter that exam room
instead of just the pink slip that said I paid at the counter. Right?
This could be my little assessment.
And he looks at that and he says,
&quot;Whoa Bill,
I suggest that maybe you not decide,
just because you&#39;re out here in beautiful California,
and it&#39;s warm every day,
that you get out and run at six o&#39;clock at night.
I&#39;d suggest that that&#39;s a bad idea Bill,
because of this report.&quot;
What I&#39;d like to leave you for are two prescriptions.
Okay, number one is, we must teach physicians
about the value of geographical information.
It&#39;s called geomedicine. There are about a half a dozen programs in the world right now
that are focused on this.
And they&#39;re in the early stages of development.
These programs need to be supported,
and we need to teach our future
doctors of the world
the importance of some of the information
I&#39;ve shared here with you today.
The second thing we need to do
is while we&#39;re spending billions and billions
of dollars all over the world
building an electronic health record,
we make sure we put a place history
inside that medical record.
It not only will be important for the physician;
it will be important for the researchers
that now will have huge samples to draw upon.
But it will also be useful for us.
I could have made the decision, if I had this information,
not to move to the ozone capital
of the United States, couldn&#39;t I? I could make that decision.
Or I could negotiate with my employer
to make that decision
in the best interest of myself and my company.
With that, I would like to just say that Jack Lord said
this almost 10 years ago.
Just look at that for a minute.
That was what the conclusion
of the Dartmouth Atlas of Healthcare was about,
was saying that we can explain the geographic variations
that occur in disease, in illness, in wellness,
and how our healthcare system actually operates.
That was what he was talking about
on that quote.
And I would say he got it right almost a decade ago.
So, I&#39;d very much like to see us begin to
really seize this as an opportunity to get this into our medical records.
So with that, I&#39;ll leave you that

in my particular view of view of health:
Geography always matters.
And I believe that geographic information
can make both you and me very healthy. Thank you.

(Applause)

