
Everybody in our society&#39;s life is touched by cancer --
if not personally,
then through a loved one, a family member,
colleague, friend.
And once our lives are touched by cancer,
we quickly learn
that there are basically
three weapons, or three tools, that are available

to fight the disease:
surgery, radiation and chemotherapy.
And once we get involved
in the therapeutic decisions,
again either personally
or with our loved ones and family members,
we also very quickly learn
the benefits, the trade-offs and the limitations
of these tools.
I&#39;m very thankful to Jay and to Mark
and the TEDMED team
for inviting me today
to describe a fourth tool, a new tool,
that we call Tumor Treating Fields.
Tumor Treating Fields
were invented by Dr. Yoram Palti,
professor emeritus at the Technion in Israel.
And they use low-intensity
electric fields
to fight cancer.
To understand how Tumor Treating Fields work,
we first need to understand
what are electric fields.
Let me first address
a few popular misconceptions.
First of all, electric fields
are not an electric current
that is coursing through the tissue.
Electric fields
are not ionizing radiation,
like X-rays or proton beams,
that bombard tissue
to disrupt DNA.
And electric fields
are not magnetism.
What electric fields are
are a field of forces.
And these forces
act on, attract, bodies
that have an electrical charge.
The best way to visualize an electric field
is to think of gravity.
Gravity is also a field of forces
that act on masses.
We can all picture astronauts in space.
They float freely in three dimensions
without any forces acting on them.
But as that space shuttle
returns to Earth,
and as the astronauts enter the Earth&#39;s gravitational field,
they begin to see the effects of gravity.
They begin to be attracted towards Earth.
And as they land,
they&#39;re fully aligned in the gravitational field.
We&#39;re, of course, all stuck in the Earth&#39;s gravitational field right now.
That&#39;s why you&#39;re all in your chairs.
And that&#39;s why we have to use our muscle energy
to stand up, to walk around
and to lift things.
In cancer,
cells rapidly divide
and lead to uncontrolled tumor growth.
We can think of a cell
from an electrical perspective
as if it&#39;s a mini space station.
And in that space station
we have the genetic material, the chromosomes,
within a nucleus.
And out in the cytoplasmic soup
we have special proteins
that are required for cell division
that float freely in this soup
in three dimensions.
Importantly, those special proteins
are among the most highly charged objects
in our body.
As cell division begins
the nucleus disintegrates,
the chromosomes line up
in the middle of the cell
and those special proteins
undergo a three-dimensional sequence
whereby they attach
and they literally click into place end-on-end
to form chains.
These chains
then progress and attach
to the genetic material
and pull the genetic material
from one cell into two cells.
And this is exactly how
one cancer cell becomes two cancer cells,
two cancer cells become four cancer cells,
and we have ultimately
uncontrolled tumor growth.
Tumor Treating Fields
use externally placed transducers
attached to a field generator
to create an artificial electric field
on that space station.
And when that cellular space station
is within the electric field,
it acts on those highly charged proteins
and aligns them.
And it prevents them from forming those chains,
those mitotic spindles,
that are necessary to pull the genetic material
into the daughter cells.
What we see is that the cells will attempt to divide
for several hours.
And they will either enter into
this so-called cellular suicide,
programmed cell death,
or they will form unhealthy daughter cells
and enter into apoptosis
once they have divided.
And we can observe this.
What I&#39;m going to show you next
are two in vitro experiments.
This is cultures, identical cultures,
of cervical cancer cells.
And we&#39;ve stained these cultures
with a green florescent dye
so that we can look at these proteins
that form these chains.
The first clip shows
a normal cell division
without the Tumor Treating Fields.
What we see
are, first of all, a very active culture,
a lot of divisions,
and then very clear nuclei
once the cells have separated.
And we can see them dividing throughout.
When we apply the fields --
again, in the identical time-scale
to the identical culture --
you&#39;re going to see something different.
The cells round up for division,
but they&#39;re very static in that position.
We&#39;ll see two cells
in the upper part of the screen
attempting to divide.
The one within the circle manages.
But see how much of the protein
is still throughout the nucleus,
even in the dividing cell.
The one up there can&#39;t divide at all.
And then this bubbling, this membrane bubbling,
is the hallmark
of apoptosis in this cell.
Formation of healthy mitotic spindles
is necessary for division
in all cell types.
We&#39;ve applied Tumor Treating Fields
to over 20 different cancers in the lab,
and we see this effect
in all of them.
Now importantly,
these Tumor Treating Fields have no effect
on normal undividing cells.
10 years ago,
Dr. Palti founded a company called Novocure
to develop his discovery
into a practical therapy for patients.
In that time, Novocure&#39;s developed two systems --
one system for cancers in the head
and another system for cancers in the trunk of the body.
The first cancer that we have focused on
is the deadly brain cancer, GBM.
GBM affects about 10,000 people
in the U.S. each year.
It&#39;s a death sentence.
The expected five year survival
is less than five percent.
And the typical patient
with optimal therapy
survives just a little over a year,
and only about seven months
from the time that the cancer is first treated
and then comes back and starts growing again.
Novocure conducted
its first phase three randomized trial
in patients with recurrent GBM.
So these are patients
who had received surgery,
high dose radiation to the head
and first-line chemotherapy,
and that had failed and their tumors had grown back.
We divided the patients into two groups.
The first group received second-line chemotherapy,
which is expected to double the life expectancy,
versus no treatment at all.
And then the second group
received only Tumor Treating Field therapy.
What we saw in that trial
is that that the life expectancies of both groups --
so the chemotherapy treated group
and the Tumor Treating Field group --
was the same.
But importantly,
the Tumor Treating Field group
suffered none of the side effects
typical of chemotherapy patients.
They had no pain,
suffered none of the infections.
They had no nausea, diarrhea,
constipation, fatigue
that would be expected.
Based on this trial,
in April of this year,
the FDA approved Tumor Treating Fields
for the treatment of patients
with recurrent GBM.
Importantly, it was the first time ever
that the FDA included
in their approval of an oncology treatment
a quality of life claim.
So I&#39;m going to show you now
one of the patients
from this trial.
Robert Dill-Bundi
is a famous Swiss cycling champion.
He won the gold medal in Moscow
in the 4,000 meter pursuit.
And five years ago,
Robert was diagnosed with GBM.
He received the standard treatments.
He received surgery.
He received high dose radiation to the head.
And he received first-line chemotherapy.
A year after this treatment --
in fact, this is his baseline MRI.
You can see that the black regions
in the upper right quadrant
are the areas where he had surgery.
And a year after that treatment,
his tumor grew back with a vengeance.
That cloudy white mass that you see
is the recurrence of the tumor.
At this point, he was told by his doctors
that he had about 3 months to live.
He entered our trial.
And here we can see him getting the therapy.
First of all, these electrodes are noninvasive.
They&#39;re attached to the skin
in the area of the tumor.
Here you can see
that a technician is placing them on there much like bandages.
The patients learn to do this themselves
And then the patients
can undergo all the activities of their daily life.
There&#39;s none of the tiredness.
There&#39;s none of what is called the &quot;chemo head.&quot;
There&#39;s no sensation.
It doesn&#39;t interfere
with computers or electrical equipment.
And the therapy is delivered continuously
at home,
without having to go into the hospital
either periodically or continually.
These are Robert&#39;s MRIs,
again, under only TTField treatment.
This is a therapy that takes time to work.
It&#39;s a medical device;
it works when it&#39;s on.
But what we can see is, by month six,
the tumor has responded
and it&#39;s begun to melt away.
It&#39;s still there.
By month 12,
we could argue whether
there&#39;s a little bit of material around the edges,
but it&#39;s essentially completely gone.
It&#39;s now five years
since Robert&#39;s diagnosis,
and he&#39;s alive,
but importantly, he&#39;s healthy
and he&#39;s at work.
I&#39;m going to let him, in this very short clip,
describe his impressions of the therapy
in his own words.

(Video) Robert Dill-Bundi: My quality of life,
I rate what I have today
a bit different than what most people would assume.
I am the happiest, the happiest person in the world.
And every single morning I appreciate life.
Every night I fall asleep very well,
and I am, I repeat,
the happiest man in the world,
and I&#39;m thankful I am alive.

BD: Novocure&#39;s also working on lung cancer
as the second target.
We&#39;ve run a phase two trial
in Switzerland
on, again, recurrent patients --
patients who have received standard therapy
and whose cancer has come back.
I&#39;m going to show you another clip
of a woman named Lydia.
Lydia&#39;s a 66 year-old farmer
in Switzerland.
She was diagnosed with lung cancer
five years ago.
She underwent four different regimes of chemotherapy
over two years,
none of which had an effect.
Her cancer continued to grow.
Three years ago,
she entered the Novocure lung cancer trial.
You can see, in her case,
she&#39;s wearing her transducer arrays,
one of the front of her chest, one on the back,
and then the second pair side-to-side over the liver.
You can see the Tumor Treating Field field generator,
but importantly you can also see that she is living her life.
She is managing her farm.
She&#39;s interacting with her kids and her grand kids.
And when we talked to her,
she said that when she was undergoing chemotherapy,
she had to go to the hospital every month for her infusions.
Her whole family suffered
as her side effect profile came and went.
Now she can run
all of the activities of her farm.
It&#39;s only the beginning.

(Applause)

In the lab, we&#39;ve observed tremendous synergies
between chemotherapy and Tumor Treating Fields.
There&#39;s research underway now at Harvard Medical School
to pick the optimum pairs
to maximize that benefit.
We also believe that Tumor Treating Fields will work with radiation
and interrupt the self-repair mechanisms that we have.
There&#39;s now a new research project underway
at the Karolinska in Sweden
to prove that hypothesis.
We have more trials planned
for lung cancer,
pancreatic cancer, ovarian cancer
and breast cancer.
And I firmly believe
that in the next 10 years
Tumor Treating Fields
will be a weapon available to doctors and patients
for all of these most-difficult-to-treat solid tumors.
I&#39;m also very hopeful
that in the next decades,
we will make big strides
on reducing that death rate
that has been so challenging in this disease.
Thank you.

(Applause)

