
By birth and by choice,
I&#39;ve been involved with the auto industry my entire life,
and for the past 30 years,
I&#39;ve worked at Ford Motor Company.
And for most of those years,
I worried about,
how am I going to sell more cars and trucks?
But today I worry about,
what if all we do is sell more cars and trucks?
What happens
when the number of vehicles on the road doubles, triples,
or even quadruples?
My life is guided by two great passions,
and the first is automobiles.
I literally grew up with the Ford Motor Company.
I thought it was so cool as a little boy
when my dad would bring home the latest Ford or Lincoln
and leave it in the driveway.
And I decided about that time, about age 10,
that it would be really cool if I was a test driver.
So my parents would go to dinner.
They&#39;d sit down; I&#39;d sneak out of the house.
I&#39;d jump behind the wheel and take the new model around the driveway,
and it was a blast.
And that went on for about two years,
until -- I think I was about 12 --
my dad brought home
a Lincoln Mark III.
And it was snowing that day.
So he and mom went to dinner,
and I snuck out
and thought it&#39;d be really cool to do donuts
or even some figure-eights in the snow.
My dad finished dinner early that evening.
And he was walking to the front hall
and out the front door
just about the same time I hit some ice
and met him at the front door with the car --
and almost ended up in the front hall.
So it kind of cooled my test-driving for a little while.
But I really began to love cars then.
And my first car was a 1975 electric-green Mustang.
And even though the color was pretty hideous,
I did love the car,
and it really cemented my love affair with cars
that&#39;s continued on to this day.
But cars are really more than a passion of mine;
they&#39;re quite literally in my blood.
My great grandfather was Henry Ford,
and on my mother&#39;s side,
my great grandfather was Harvey Firestone.
So when I was born,
I guess you could say expectations were kind of high for me.
But my great grandfather, Henry Ford,
really believed that the mission of the Ford Motor Company
was to make people&#39;s lives better
and make cars affordable so that everyone could have them.
Because he believed that with mobility
comes freedom and progress.
And that&#39;s a belief that I share.
My other great passion is the environment.
And as a young boy, I used to go up to Northern Michigan
and fish in the rivers that Hemingway fished in
and then later wrote about.
And it really struck me
as the years went by,
in a very negative way,
when I would go to some stream that I&#39;d loved,
and was used to walking through this field
that was once filled with fireflies,
and now had a strip mall or a bunch of condos on it.
And so even at a young age,
that really resonated with me,
and the whole notion of environmental preservation,
at a very basic level, sunk in with me.
As a high-schooler, I started to read
authors like Thoreau and Aldo Leopold
and Edward Abbey,
and I really began to develop
a deeper appreciation of the natural world.
But it never really occurred to me
that my love of cars and trucks
would ever be in conflict with nature.
And that was true
until I got to college.
And when I got to college, you can imagine my surprise
when I would go to class
and a number of my professors would say
that Ford Motor Company and my family
was everything that was wrong with our country.
They thought that we were more interested, as an industry,
in profits, rather than progress,
and that we filled the skies with smog --
and frankly, we were the enemy.
I joined Ford after college,
after some soul searching
whether or not this is really the right thing to do.
But I decided that I wanted to go
and see if I could affect change there.
And as I look back over 30 years ago,
it was a little naive to think at that age
that I could. But I wanted to.
And I really discovered
that my professors weren&#39;t completely wrong.
In fact, when I got back to Detroit,
my environmental leanings weren&#39;t exactly embraced
by those in my own company,
and certainly by those in the industry.
I had some very interesting conversations,
as you can imagine.
There were some within Ford
who believed that all this ecological nonsense
should just disappear
and that I needed to stop hanging out
with &quot;environmental wackos.&quot;
I was considered a radical.
And I&#39;ll never forget the day I was called in by a member of top management
and told to stop associating
with any known or suspected environmentalists.

(Laughter)

Of course, I had no intention of doing that,
and I kept speaking out about the environment,
and it really was the topic
that we now today call sustainability.
And in time, my views went from controversial
to more or less consensus today.
I mean, I think most people in the industry
understand that we&#39;ve got to get on with it.
And the good news is today we are tackling the big issues,
of cars and the environment --
not only at Ford, but really as an industry.
We&#39;re pushing fuel efficiency to new heights.
And with new technology,
we&#39;re reducing -- and I believe, someday we&#39;ll eliminate --
CO2 emissions.
We&#39;re starting to sell electric cars, which is great.
We&#39;re developing alternative powertrains
that are going to make cars affordable
in every sense of the word --
economically, socially
and environmentally.
And actually, although we&#39;ve got a long way to go
and a lot of work to do,
I can see the day where my two great passions --
cars and the environment --
actually come into harmony.
But unfortunately,
as we&#39;re on our way to solving one monstrous problem --
and as I said, we&#39;re not there yet; we&#39;ve got a lot of work to do,
but I can see where we will --
but even as we&#39;re in the process of doing that,
another huge problem is looming,
and people aren&#39;t noticing.
And that is the freedom of mobility
that my great grandfather brought to people
is now being threatened, just as the environment is.
The problem, put in its simplest terms,
is one of mathematics.
Today there are approximately 6.8 billion people in the world,
and within our lifetime, that number&#39;s going to grow
to about nine billion.
And at that population level,
our planet will be dealing with the limits of growth.
And with that growth
comes some severe practical problems,
one of which is our transportation system
simply won&#39;t be able to deal with it.
When we look at the population growth in terms of cars,
it becomes even clearer.
Today there are about 800 million cars on the road worldwide.
But with more people
and greater prosperity around the world,
that number&#39;s going to grow
to between two and four billion cars by mid century.
And this is going to create the kind of global gridlock
that the world has never seen before.
Now think about the impact
that this is going to have on our daily lives.
Today the average American
spends about a week a year
stuck in traffic jams,
and that&#39;s a huge waste of time and resources.
But that&#39;s nothing compared
to what&#39;s going on
in the nations that are growing the fastest.
Today the average driver in Beijing
has a five-hour commute.
And last summer -- many of you probably saw this --
there was a hundred-mile traffic jam
that took 11 days to clear in China.
In the decades to come,
75 percent of the world&#39;s population
will live in cities,
and 50 of those cities
will be of 10 million people or more.
So you can see the size of the issue that we&#39;re facing.
When you factor in population growth,
it&#39;s clear that the mobility model that we have today
simply will not work tomorrow.
Frankly, four billion clean cars on the road
are still four billion cars,
and a traffic jam with no emissions
is still a traffic jam.
So, if we make no changes today,
what does tomorrow look like?
Well I think you probably already have the picture.
Traffic jams are just a symptom of this challenge,
and they&#39;re really very, very inconvenient,
but that&#39;s all they are.
But the bigger issue
is that global gridlock
is going to stifle economic growth
and our ability to deliver
food and health care,
particularly to people that live in city centers.
And our quality of life is going to be severely compromised.
So what&#39;s going to solve this?
Well the answer isn&#39;t going to be more of the same.
My great grandfather once said
before he invented the Model T,
&quot;If I had asked people then what they wanted,
they would have answered,
&#39;We want faster horses.&#39;&quot;
So the answer to more cars
is simply not to have more roads.
When America began moving west,
we didn&#39;t add more wagon trains,
we built railroads.
And to connect our country after World War II,
we didn&#39;t build more two-lane highways,
we built the interstate highway system.
Today we need that same leap in thinking
for us to create a viable future.
We are going to build smart cars,
but we also need to build
smart roads, smart parking,
smart public transportation systems and more.
We don&#39;t want to waste our time
sitting in traffic, sitting at tollbooths
or looking for parking spots.
We need an integrated system
that uses real time data
to optimize personal mobility on a massive scale
without hassle or compromises for travelers.
And frankly, that&#39;s the kind of system
that&#39;s going to make the future of personal mobility sustainable.
Now the good news is some of this work has already begun
in different parts of the world.
The city of Masdar in Abu Dhabi
uses driverless electric vehicles
that can communicate with one another,
and they go underneath the city streets.
And up above, you&#39;ve got a series of pedestrian walkways.
On New York City&#39;s 34th Street,
gridlock will soon be replaced
with a connected system
of vehicle-specific corridors.
Pedestrian zones and dedicated traffic lanes are going to be created,
and all of this will cut down the average rush hour commute
to get across town in New York
from about an hour today at rush hour
to about 20 minutes.
Now if you look at Hong Kong,
they have a very interesting system called Octopus there.
It&#39;s a system that really ties together
all the transportation assets
into a single payment system.
So parking garages, buses, trains,
they all operate within the same system.
Now shared car services
are also springing up around the world,
and these efforts, I think, are great.
They&#39;re relieving congestion,
and they&#39;re frankly starting to save some fuel.
These are all really good ideas
that will move us forward.
But what really inspires me
is what&#39;s going to be possible
when our cars can begin talking to each other.
Very soon, the same systems that we use today
to bring music and entertainment
and GPS information into our vehicles
are going to be used to create
a smart vehicle network.
Every morning I drive about 30 miles
from my home in Ann Arbor to my office in Dearborn, Michigan.
And every night I go home,
my commute is a total crapshoot.
And I often have to leave the freeway
and look for different ways
for me to try and make it home.
But very soon we&#39;re going to see the days
when cars are essentially talking to each other.
So if the car ahead of me on I-94 hits traffic,
it will immediately alert my car
and tell my car to reroute itself
to get me home in the best possible way.
And these systems are being tested right now,
and frankly they&#39;re going to be ready for prime time pretty soon.
But the potential of a connected car network
is almost limitless.

So just imagine:
one day very soon,
you&#39;re going to be able to plan a trip downtown
and your car will be connected to a smart parking system.
So you get in your car,
and as you get in your car,
your car will reserve you a parking spot before you arrive --
no more driving around looking for one,
which frankly is one of the biggest users of fuel
in today&#39;s cars in urban areas --
is looking for parking spots.
Or think about being in New York City
and tracking down an intelligent cab on your smart phone
so you don&#39;t have to wait in the cold to hail one.
Or being at a future TED Conference
and having your car
talk to the calendars of everybody here
and telling you all the best route to take home
and when you should leave
so that you can all arrive at your next destination on time.
This is the kind of technology
that will merge millions of individual vehicles
into a single system.
So I think it&#39;s clear we have the beginnings of a solution
to this enormous problem.
But as we found out with addressing CO2 issues,
and also fossil fuels,
there is no one silver bullet.
The solution is not going to be
more cars, more roads or a new rail system;
it can only be found, I believe,
in a global network
of interconnected solutions.
Now I know we can develop the technology
that&#39;s going to make this work,
but we&#39;ve got to be willing to get out there
and seek out the solutions --
whether that means vehicle sharing or public transportation
or some other way we haven&#39;t even thought of yet;
our overall transportation-mix and infrastructure
must support all the future options.
We need our best and our brightest
to start entertaining this issue.
Companies, entrepreneurs, venture capitalists,
they all need to understand
this is a huge business opportunity,
as well as an enormous social problem.
And just as these groups
embrace the green energy challenge --
and it&#39;s really been amazing to me to watch
how much brain power, how much money
and how much serious thought
has, really over the last three years,
just poured into the green energy field.
We need that same kind of passion and energy
to attack global gridlock.
But we need people like all of you in this room,
leading thinkers.
I mean, frankly, I need all of you
to think about how
you can help solve this huge issue.
And we need people from all walks of life;
not just inventors, we need policymakers
and government officials
to also think about how they&#39;re going to respond to this challenge.
This isn&#39;t going to be solved
by any one person or one group.
It&#39;s going to really require a national energy policy,
frankly for each country,
because the solutions in each country are going to be different
based upon income levels, traffic jams
and also how integrated
the systems already are.
But we need to get going, and we need to get going today.
And we must have an infrastructure
that&#39;s designed to support
this flexible future.
You know, we&#39;ve come a long way.
Since the Model T,
most people never traveled
more than 25 miles from home in their entire lifetime.
And since then,
the automobile has allowed us the freedom
to choose where we live, where we work,
where we play
and frankly when we just go out and want to move around.
We don&#39;t want to regress and lose that freedom.
We&#39;re on our way to solving --
and as I said earlier, I know we&#39;ve got a long way to go --
the one big issue that we&#39;re all focused on that threatens it,
and that&#39;s the environmental issue,
but I believe we all must turn
all of our effort and all of our ingenuity and determination
to help now solve this notion of global gridlock.
Because in doing so,
we&#39;re going to preserve what we&#39;ve really come to take for granted,
which is the freedom to move
and move very effortlessly around the world.
And it frankly will enhance our quality of life
if we fix this.
Because, if you can envision, as I do,
a future of zero emissions
and freedom to move around the country and around the world
like we take for granted today,
that&#39;s worth the hard work today
to preserve that for tomorrow.
I believe we&#39;re at our best
when we&#39;re confronted with big issues.
This is a big one, and it won&#39;t wait.
So let&#39;s get started now.
Thank you.

(Applause)

