

Translator: Joseph Geni

Reviewer: Morton Bast
Everyone needs a coach.
It doesn&#39;t matter whether you&#39;re a basketball player,
a tennis player, a gymnast
or a bridge player.

(Laughter)

My bridge coach, Sharon Osberg,
says there are more pictures of the back of her head
than anyone else&#39;s in the world. 
(Laughter)

Sorry, Sharon. Here you go.
We all need people who will give us feedback.
That&#39;s how we improve.
Unfortunately, there&#39;s one group of people
who get almost no systematic feedback
to help them do their jobs better,
and these people
have one of the most important jobs in the world.
I&#39;m talking about teachers.
When Melinda and I learned
how little useful feedback most teachers get,
we were blown away.
Until recently, over 98 percent of teachers

just got one word of feedback:
Satisfactory.
If all my bridge coach ever told me
was that I was &quot;satisfactory,&quot;
I would have no hope of ever getting better.
How would I know who was the best?
How would I know what I was doing differently?
Today, districts are revamping
the way they evaluate teachers,
but we still give them almost no feedback
that actually helps them improve their practice.
Our teachers deserve better.
The system we have today isn&#39;t fair to them.
It&#39;s not fair to students,
and it&#39;s putting America&#39;s global leadership at risk.
So today I want to talk about how we can help all teachers
get the tools for improvement they want and deserve.
Let&#39;s start by asking who&#39;s doing well.
Well, unfortunately there&#39;s no international ranking tables
for teacher feedback systems.
So I looked at the countries
whose students perform well academically,
and looked at what they&#39;re doing
to help their teachers improve.
Consider the rankings for reading proficiency.
The U.S. isn&#39;t number one.
We&#39;re not even in the top 10.
We&#39;re tied for 15th with Iceland and Poland.
Now, out of all the places
that do better than the U.S. in reading,
how many of them have a formal system
for helping teachers improve?
Eleven out of 14.
The U.S. is tied for 15th in reading,
but we&#39;re 23rd in science and 31st in math.
So there&#39;s really only one area where we&#39;re near the top,
and that&#39;s in failing to give our teachers
the help they need to develop their skills.

Let&#39;s look at the best academic performer:
the province of Shanghai, China.
Now, they rank number one across the board,
in reading, math and science,
and one of the keys to Shanghai&#39;s incredible success
is the way they help teachers keep improving.
They made sure that younger teachers
get a chance to watch master teachers at work.
They have weekly study groups,
where teachers get together and talk about what&#39;s working.
They even require each teacher to observe
and give feedback to their colleagues.
You might ask, why is a system like this so important?
It&#39;s because there&#39;s so much variation
in the teaching profession.
Some teachers are far more effective than others.
In fact, there are teachers throughout the country
who are helping their students make extraordinary gains.
If today&#39;s average teacher
could become as good as those teachers,
our students would be blowing away the rest of the world.
So we need a system that helps all our teachers
be as good as the best.
What would that system look like?
Well, to find out, our foundation
has been working with 3,000 teachers
in districts across the country
on a project called Measures of Effective Teaching.
We had observers watch videos
of teachers in the classroom
and rate how they did on a range of practices.
For example, did they ask their students
challenging questions?
Did they find multiple ways to explain an idea?
We also had students fill out surveys with questions like,
&quot;Does your teacher know
when the class understands a lesson?&quot;
&quot;Do you learn to correct your mistakes?&quot;
And what we found is very exciting.
First, the teachers who did well on these observations
had far better student outcomes.
So it tells us we&#39;re asking the right questions.
And second, teachers in the program told us
that these videos and these surveys from the students
were very helpful diagnostic tools,
because they pointed to specific places
where they can improve.
I want to show you what this video component of MET
looks like in action.
(Music)

(Video) Sarah Brown Wessling: Good morning everybody.
Let&#39;s talk about what&#39;s going on today.
To get started, we&#39;re doing a peer review day, okay?
A peer review day, and our goal by the end of class
is for you to be able to determine
whether or not you have moves to prove in your essays.
My name is Sarah Brown Wessling.
I am a high school English teacher
at Johnston High School in Johnston, Iowa.
Turn to somebody next to you.
Tell them what you think I mean when I talk about moves to prove. I&#39;ve talk about --
I think that there is a difference for teachers
between the abstract of how we see our practice
and then the concrete reality of it.
Okay, so I would like you to please bring up your papers.
I think what video offers for us
is a certain degree of reality.
You can&#39;t really dispute what you see on the video,
and there is a lot to be learned from that,
and there are a lot of ways that we can grow
as a profession when we actually get to see this.
I just have a flip camera and a little tripod
and invested in this tiny little wide-angle lens.
At the beginning of class, I just perch it
in the back of the classroom. It&#39;s not a perfect shot.
It doesn&#39;t catch every little thing that&#39;s going on.
But I can hear the sound. I can see a lot.
And I&#39;m able to learn a lot from it.
So it really has been a simple
but powerful tool in my own reflection.
All right, let&#39;s take a look at the long one first, okay?
Once I&#39;m finished taping, then I put it in my computer,
and then I&#39;ll scan it and take a peek at it.
If I don&#39;t write things down, I don&#39;t remember them.
So having the notes is a part of my thinking process,
and I discover what I&#39;m seeing as I&#39;m writing.
I really have used it for my own personal growth
and my own personal reflection on teaching strategy
and methodology and classroom management,
and just all of those different facets of the classroom.
I&#39;m glad that we&#39;ve actually done the process before
so we can kind of compare what works, what doesn&#39;t.
I think that video exposes
so much of what&#39;s intrinsic to us as teachers
in ways that help us learn and help us understand,
and then help our broader communities understand
what this complex work is really all about.
I think it is a way to exemplify and illustrate
things that we cannot convey in a lesson plan,
things you cannot convey in a standard,
things that you cannot even sometimes convey
in a book of pedagogy.
Alrighty, everybody, have a great weekend.
I&#39;ll see you later.
[Every classroom could look like that]

(Applause)


Bill Gates: One day, we&#39;d like every classroom in America
to look something like that.
But we still have more work to do.
Diagnosing areas where a teacher needs to improve
is only half the battle.
We also have to give them the tools they need
to act on the diagnosis.
If you learn that you need to improve
the way you teach fractions,
you should be able to watch a video
of the best person in the world teaching fractions.
So building this complete teacher feedback
and improvement system won&#39;t be easy.
For example, I know some teachers
aren&#39;t immediately comfortable with the idea
of a camera in the classroom.
That&#39;s understandable, but our experience with MET
suggests that if teachers manage the process,
if they collect video in their own classrooms,
and they pick the lessons they want to submit,
a lot of them will be eager to participate.
Building this system will also require
a considerable investment.
Our foundation estimates that it could cost
up to five billion dollars.
Now that&#39;s a big number, but to put it in perspective,
it&#39;s less than two percent
of what we spend every year on teacher salaries.
The impact for teachers would be phenomenal.
We would finally have a way to give them feedback,
as well as the means to act on it.
But this system would have
an even more important benefit for our country.
It would put us on a path to making sure
all our students get a great education,
find a career that&#39;s fulfilling and rewarding,
and have a chance to live out their dreams.
This wouldn&#39;t just make us a more successful country.
It would also make us a more fair and just one, too.
I&#39;m excited about the opportunity
to give all our teachers the support they want and deserve.
I hope you are too.
Thank you.

(Applause)

