
When I was a kid,
the disaster we worried about most 
was a nuclear war.
That&#39;s why we had a barrel like this
down in our basement,
filled with cans of food and water.
When the nuclear attack came,
we were supposed to go downstairs,
hunker down, and eat out of that barrel.
Today the greatest risk 
of global catastrophe
doesn&#39;t look like this.
Instead, it looks like this.
If anything kills over 10 million people
in the next few decades,
it&#39;s most likely to be 
a highly infectious virus
rather than a war.
Not missiles, but microbes.
Now, part of the reason for this is that
we&#39;ve invested a huge amount
in nuclear deterrents.
But we&#39;ve actually invested very little 
in a system to stop an epidemic.
We&#39;re not ready for the next epidemic.
Let&#39;s look at Ebola.
I&#39;m sure all of you read about it 
in the newspaper,
lots of tough challenges.
I followed it carefully 
through the case analysis tools
we use to track polio eradication.
And as you look at what went on,
the problem wasn&#39;t that there was a system
that didn&#39;t work well enough,
the problem was that we 
didn&#39;t have a system at all.
In fact, there&#39;s some pretty obvious
key missing pieces.
We didn&#39;t have a group of epidemiologists 
ready to go, who would have gone,
seen what the disease was,
seen how far it had spread.
The case reports came in on paper.
It was very delayed
before they were put online
and they were extremely inaccurate.
We didn&#39;t have a medical team ready to go.
We didn&#39;t have a way of preparing people.
Now, Médecins Sans Frontières 
did a great job orchestrating volunteers.
But even so, we were far slower
than we should have been
getting the thousands of workers
into these countries.
And a large epidemic would require us
to have hundreds of thousands of workers.
There was no one there 
to look at treatment approaches.
No one to look at the diagnostics.
No one to figure out 
what tools should be used.
As an example, we could have 
taken the blood of survivors,
processed it, and put that plasma
back in people to protect them.
But that was never tried.
So there was a lot that was missing.
And these things 
are really a global failure.
The WHO is funded to monitor epidemics,
but not to do these things I talked about.
Now, in the movies it&#39;s quite different.
There&#39;s a group of handsome
epidemiologists ready to go,
they move in, they save the day,
but that&#39;s just pure Hollywood.
The failure to prepare 
could allow the next epidemic
to be dramatically 
more devastating than Ebola
Let&#39;s look at the progression 
of Ebola over this year.
About 10,000 people died, 
and nearly all were in the three
West African countries.
There&#39;s three reasons why
it didn&#39;t spread more.
The first is that there was a lot 
of heroic work by the health workers.
They found the people and they 
prevented more infections.
The second is the nature of the virus.
Ebola does not spread through the air.
And by the time you&#39;re contagious,
most people are so sick 
that they&#39;re bedridden.
Third, it didn&#39;t get
into many urban areas.
And that was just luck.
If it had gotten into a lot 
more urban areas,
the case numbers 
would have been much larger.
So next time, we might not be so lucky.
You can have a virus where people 
feel well enough while they&#39;re infectious
that they get on a plane
or they go to a market.
The source of the virus could be 
a natural epidemic like Ebola,
or it could be bioterrorism.
So there are things that would literally
make things a thousand times worse.
In fact, let&#39;s look at a model
of a virus spread through the air,
like the Spanish Flu back in 1918.

So here&#39;s what would happen:
It would spread throughout the world
very, very quickly.
And you can see over 30 million people
died from that epidemic.
So this is a serious problem.
We should be concerned.
But in fact, we can build
a really good response system.
We have the benefits of all the science
and technology that we talk about here.
We&#39;ve got cell phones
to get information from the public 
and get information out to them.
We have satellite maps where we can see
where people are and where they&#39;re moving.
We have advances in biology
that should dramatically change 
the turnaround time to look at a pathogen
and be able to make drugs and vaccines
that fit for that pathogen.
So we can have tools,
but those tools need to be put
into an overall global health system.
And we need preparedness.
The best lessons, I think, 
on how to get prepared
are again, what we do for war.
For soldiers, we have full-time,
waiting to go.
We have reserves that can scale 
us up to large numbers.
NATO has a mobile unit 
that can deploy very rapidly.
NATO does a lot of war games 
to check, are people well trained?
Do they understand 
about fuel and logistics
and the same radio frequencies?
So they are absolutely ready to go.
So those are the kinds of things
we need to deal with an epidemic.
What are the key pieces?
First, we need strong health systems
in poor countries.
That&#39;s where mothers 
can give birth safely,
kids can get all their vaccines.
But, also where we&#39;ll see 
the outbreak very early on.

We need a medical reserve corps:
lots of people who&#39;ve got 
the training and background
who are ready to go, with the expertise.
And then we need to pair those
medical people with the military.
taking advantage of the military&#39;s ability
to move fast, do logistics
and secure areas.
We need to do simulations,
germ games, not war games,
so that we see where the holes are.
The last time a germ game 
was done in the United States
was back in 2001, 
and it didn&#39;t go so well.

So far the score is germs: 1, people: 0.
Finally, we need lots of advanced R&amp;D
in areas of vaccines and diagnostics.
There are some big breakthroughs, 
like the Adeno-associated virus,
that could work very, very quickly.
Now I don&#39;t have an exact budget
for what this would cost,
but I&#39;m quite sure it&#39;s very modest
compared to the potential harm.
The World Bank estimates that 
if we have a worldwide flu epidemic,
global wealth will go down
by over three trillion dollars
and we&#39;d have millions
and millions of deaths.
These investments 
offer significant benefits
beyond just being ready for the epidemic.
The primary healthcare, the R&amp;D,
those things would reduce 
global health equity
and make the world more just 
as well as more safe.
So I think this should absolutely
be a priority.
There&#39;s no need to panic.
We don&#39;t have to hoard cans of spaghetti
or go down into the basement.
But we need to get going,
because time is not on our side.
In fact, if there&#39;s one positive thing
that can come out of the Ebola epidemic,
it&#39;s that it can serve as an early 
warning, a wake-up call, to get ready.
If we start now, we can be ready 
for the next epidemic.
Thank you.

(Applause)

