
What technology can we really apply to reducing global poverty?
And what I found was quite surprising.
We started looking at things like death rates in the 20th century,
and how they&#39;d been improved, and very simple things turned out.
You&#39;d think maybe antibiotics made more difference than clean water,
but it&#39;s actually the opposite.
And so very simple things -- off-the-shelf technologies
that we could easily find on the then-early Web --
would clearly make a huge difference to that problem.
But I also, in looking at more powerful technologies
and nanotechnology and genetic engineering and other new emerging
kind of digital technologies, became very concerned
about the potential for abuse.
If you think about it, in history, a long, long time ago
we dealt with the problem of an individual abusing another individual.

We came up with something -- the Ten Commandments: Thou shalt not kill.
That&#39;s a, kind of a one-on-one thing.
We organized into cities. We had many people.
And to keep the many from tyrannizing the one,
we came up with concepts like individual liberty.
And then, to have to deal with large groups,
say, at the nation-state level,
and we had to have mutual non-aggression,
or through a series of conflicts, we eventually came to
a rough international bargain to largely keep the peace.
But now we have a new situation, really what people call
an asymmetric situation, where technology is so powerful
that it extends beyond a nation-state.
It&#39;s not the nation-states that have potential access
to mass destruction, but individuals.
And this is a consequence of the fact that these new technologies tend to be digital.
We saw genome sequences.
You can download the gene sequences
of pathogens off the Internet if you want to,
and clearly someone recently -- I saw in a science magazine --
they said, well, the 1918 flu is too dangerous to FedEx around.
If people want to use it in their labs for working on research,
just reconstruct it yourself,
because, you know, it might break in FedEx.
So that this is possible to do this is not deniable.
So individuals in small groups super-empowered by access to these
kinds of self-replicating technologies, whether it be biological
or other, are clearly a danger in our world.
And the danger is that they can cause roughly what&#39;s a pandemic.
And we really don&#39;t have experience with pandemics,
and we&#39;re also not very good as a society at acting
to things we don&#39;t have direct and sort of gut-level experience with.
So it&#39;s not in our nature to pre-act.
And in this case, piling on more technology doesn&#39;t solve the problem,
because it only super-empowers people more.
So the solution has to be, as people like Russell and Einstein
and others imagine in a conversation that existed
in a much stronger form, I think, early in the 20th century,
that the solution had to be not just the head but the heart.
You know, public policy and moral progress.
The bargain that gives us civilization is a bargain to not use power.
We get our individual rights by society protecting us from others
not doing everything they can do but largely doing only what is legal.
And so to limit the danger of these new things, we have to limit,
ultimately, the ability of individuals
to have access, essentially, to pandemic power.
We also have to have sensible defense, because no limitation
is going to prevent a crazy person from doing something.
And you know, and the troubling thing is that
it&#39;s much easier to do something bad than to defend
against all possible bad things,
so the offensive uses really have an asymmetric advantage.
So these are the kind of thoughts I was thinking in 1999 and 2000,
and my friends told me I was getting really depressed,
and they were really worried about me.
And then I signed a book contract to write more gloomy thoughts about this
and moved into a hotel room in New York
with one room full of books on the Plague,
and you know, nuclear bombs exploding in New York
where I would be within the circle, and so on.
And then I was there on September 11th,
and I stood in the streets with everyone.
And it was quite an experience to be there.
I got up the next morning and walked out of the city,
and all the sanitation trucks were parked on Houston Street
and ready to go down and start taking the rubble away.
And I walked down the middle, up to the train station,
and everything below 14th Street was closed.
It was quite a compelling experience, but not really, I suppose,
a surprise to someone who&#39;d had his room full of the books.
It was always a surprise that it happened then and there,
but it wasn&#39;t a surprise that it happened at all.
And everyone then started writing about this.
Thousands of people started writing about this.
And I eventually abandoned the book, and then Chris called me
to talk at the conference. I really don&#39;t talk about this anymore
because, you know, there&#39;s enough frustrating and depressing things going on.
But I agreed to come and say a few things about this.
And I would say that we can&#39;t give up the rule of law
to fight an asymmetric threat, which is what we seem to be doing
because of the present, the people that are in power,
because that&#39;s to give up the thing that makes civilization.
And we can&#39;t fight the threat in the kind of stupid way we&#39;re doing,
because a million-dollar act
causes a billion dollars of damage, causes a trillion dollar response
which is largely ineffective and arguably, probably almost certainly,
has made the problem worse.
So we can&#39;t fight the thing with a million-to-one cost,
one-to-a-million cost-benefit ratio.
So after giving up on the book -- and I had the great honor
to be able to join Kleiner Perkins about a year ago,
and to work through venture capital on the innovative side,
and to try to find some innovations that could address what I saw as
some of these big problems.
Things where, you know, a factor of 10 difference
can make a factor of 1,000 difference in the outcome.
I&#39;ve been amazed in the last year at the incredible quality
and excitement of the innovations that have come across my desk.
It&#39;s overwhelming at times. I&#39;m very thankful for Google and Wikipedia
so I can understand at least a little of what people are talking about
who come through the doors.
But I wanted to share with you three areas
that I&#39;m particularly excited about and that relate to the problems
that I was talking about in the Wired article.
The first is this whole area of education,
and it really relates to what Nicholas was talking about with a $100 computer.
And that is to say that there&#39;s a lot of legs left in Moore&#39;s Law.
The most advanced transistors today are at 65 nanometers,
and we&#39;ve seen, and I&#39;ve had the pleasure to invest
in, companies that give me great confidence that we&#39;ll extend Moore&#39;s Law
all the way down to roughly the 10 nanometer scale.
Another factor of, say, six in dimensional reduction,
which should give us about another factor of 100 in raw improvement
in what the chips can do. And so, to put that in practical terms,
if something costs about 1,000 dollars today,
say, the best personal computer you can buy, that might be its cost,
I think we can have that in 2020 for 10 dollars. Okay?
Now, just imagine what that $100 computer will be in 2020
as a tool for education.
I think the challenge for us is --
I&#39;m very certain that that will happen, the challenge is,
will we develop the kind of educational tools and things with the net
to let us take advantage of that device?
I&#39;d argue today that we have incredibly powerful computers,
but we don&#39;t have very good software for them.
And it&#39;s only in retrospect, after the better software comes along,
and you take it and you run it on a ten-year-old machine, you say,
God, the machine was that fast?
I remember when they took the Apple Mac interface
and they put it back on the Apple II.
The Apple II was perfectly capable of running that kind of interface,
we just didn&#39;t know how to do it at the time.
So given that we know and should believe --
because Moore&#39;s Law&#39;s been, like, a constant,
I mean, it&#39;s just been very predictable progress
over the last 40 years or whatever.
We can know what the computers are going to be like in 2020.
It&#39;s great that we have initiatives to say,
let&#39;s go create the education and educate people in the world,
because that&#39;s a great force for peace.
And we can give everyone in the world a $100 computer
or a $10 computer in the next 15 years.
The second area that I&#39;m focusing on is the environmental problem,
because that&#39;s clearly going to put a lot of pressure on this world.
We&#39;ll hear a lot more about that from Al Gore very shortly.
The thing that we see as the kind of Moore&#39;s Law trend
that&#39;s driving improvement in our ability to address
the environmental problem is new materials.
We have a challenge, because the urban population is growing
in this century from two billion to six billion
in a very short amount of time. People are moving to the cities.
They all need clean water, they need energy, they need transportation,
and we want them to develop in a green way.
We&#39;re reasonably efficient in the industrial sectors.
We&#39;ve made improvements in energy and resource efficiency,
but the consumer sector, especially in America, is very inefficient.
But these new materials bring such incredible innovations
that there&#39;s a strong basis for hope that these things
will be so profitable that they can be brought to the market.
And I want to give you a specific example of a new material
that was discovered 15 years ago.
If we take carbon nanotubes, you know, Iijima discovered them in 1991,
they just have incredible properties.
And these are the kinds of things we&#39;re going to discover
as we start to engineer at the nano scale.

Their strength: they&#39;re almost the strongest material,
tensile strength material known.
They&#39;re very, very stiff. They stretch very, very little.
In two dimensions, if you make, like, a fabric out of them,
they&#39;re 30 times stronger than Kevlar.
And if you make a three-dimensional structure, like a buckyball,
they have all sorts of incredible properties.
If you shoot a particle at them and knock a hole in them,
they repair themselves; they go zip and they repair the hole
in femtoseconds, which is not -- is really quick.

(Laughter)

If you shine a light on them, they produce electricity.
In fact, if you flash them with a camera they catch on fire.
If you put electricity on them, they emit light.
If you run current through them, you can run 1,000 times more current
through one of these than through a piece of metal.
You can make both p- and n-type semiconductors,
which means you can make transistors out of them.
They conduct heat along their length but not across --
well, there is no width, but not in the other direction
if you stack them up; that&#39;s a property of carbon fiber also.
If you put particles in them, and they go shooting out the tip --
they&#39;re like miniature linear accelerators or electron guns.
The inside of the nanotubes is so small --
the smallest ones are 0.7 nanometers --
that it&#39;s basically a quantum world.
It&#39;s a strange place inside a nanotube.
And so we begin to see, and we&#39;ve seen business plans already,
where the kind of things Lisa Randall&#39;s talking about are in there.
I had one business plan where I was trying to learn more about
Witten&#39;s cosmic dimension strings to try to understand
what the phenomenon was going on in this proposed nanomaterial.
So inside of a nanotube, we&#39;re really at the limit here.
So what we see is with these and other new materials
that we can do things with different properties -- lighter, stronger --
and apply these new materials to the environmental problems.
New materials that can make water,
new materials that can make fuel cells work better,
new materials that catalyze chemical reactions,
that cut pollution and so on.
Ethanol -- new ways of making ethanol.
New ways of making electric transportation.
The whole green dream -- because it can be profitable.
And we&#39;ve dedicated -- we&#39;ve just raised a new fund,
we dedicated 100 million dollars to these kinds of investments.
We believe that Genentech, the Compaq, the Lotus, the Sun,
the Netscape, the Amazon, the Google in these fields
are yet to be found, because this materials revolution
will drive these things forward.
The third area that we&#39;re working on,
and we just announced last week -- we were all in New York.
We raised 200 million dollars in a specialty fund
to work on a pandemic in biodefense.
And to give you an idea of the last fund that Kleiner raised
was a $400 million fund, so this for us is a very substantial fund.
And what we did, over the last few months -- well, a few months ago,
Ray Kurzweil and I wrote an op-ed in the New York Times
about how publishing the 1918 genome was very dangerous.
And John Doerr and Brook and others got concerned, [unclear],
and we started looking around at what the world was doing
about being prepared for a pandemic. And we saw a lot of gaps.
And so we asked ourselves, you know, can we find innovative things
that will go fill these gaps? And Brooks told me in a break here,
he said he&#39;s found so much stuff he can&#39;t sleep,
because there&#39;s so many great technologies out there,
we&#39;re essentially buried. And we need them, you know.
We have one antiviral that people are talking about stockpiling
that still works, roughly. That&#39;s Tamiflu.
But Tamiflu -- the virus is resistant. It is resistant to Tamiflu.
We&#39;ve discovered with AIDS we need cocktails to work well
so that the viral resistance -- we need several anti-virals.
We need better surveillance.
We need networks that can find out what&#39;s going on.
We need rapid diagnostics so that we can tell if somebody has
a strain of flu which we have only identified very recently.
We&#39;ve got to be able to make the rapid diagnostics quickly.
We need new anti-virals and cocktails. We need new kinds of vaccines.
Vaccines that are broad spectrum.
Vaccines that we can manufacture quickly.
Cocktails, more polyvalent vaccines.
You normally get a trivalent vaccine against three possible strains.
We need -- we don&#39;t know where this thing is going.
We believe that if we could fill these 10 gaps,
we have a chance to help really reduce the risk of a pandemic.
And the difference between a normal flu season and a pandemic
is about a factor of 1,000 in deaths
and certainly enormous economic impact.
So we&#39;re very excited because we think we can fund 10,
or speed up 10 projects and see them come to market
in the next couple years that will address this.
So if we can address, use technology, help address education,
help address the environment, help address the pandemic,
does that solve the larger problem that I was talking about
in the Wired article? And I&#39;m afraid the answer is really no,
because you can&#39;t solve a problem with the management of technology
with more technology.
If we let an unlimited amount of power loose, then we will --
a very small number of people will be able to abuse it.
We can&#39;t fight at a million-to-one disadvantage.
So what we need to do is, we need better policy.
And for example, some things we could do
that would be policy solutions which are not really in the political air right now
but perhaps with the change of administration would be -- use markets.
Markets are a very strong force.
For example, rather than trying to regulate away problems,
which probably won&#39;t work, if we could price
into the cost of doing business, the cost of catastrophe,
so that people who are doing things that had a higher cost of catastrophe
would have to take insurance against that risk.
So if you wanted to put a drug on the market you could put it on.
But it wouldn&#39;t have to be approved by regulators;
you&#39;d have to convince an actuary that it would be safe.
And if you apply the notion of insurance more broadly,
you can use a more powerful force, a market force,
to provide feedback.
How could you keep the law?
I think the law would be a really good thing to keep.
Well, you have to hold people accountable.
The law requires accountability.
Today scientists, technologists, businessmen, engineers
don&#39;t have any personal responsibility
for the consequences of their actions.
So if you tie that -- you have to tie that back with the law.
And finally, I think we have to do something that&#39;s not really --
it&#39;s almost unacceptable to say this -- which,
we have to begin to design the future.
We can&#39;t pick the future, but we can steer the future.
Our investment in trying to prevent pandemic flu
is affecting the distribution of possible outcomes.
We may not be able to stop it, but the likelihood
that it will get past us is lower if we focus on that problem.
So we can design the future if we choose what kind of things
we want to have happen and not have happen,
and steer us to a lower-risk place.
Vice President Gore will talk about how we could steer the climate trajectory
into a lower probability of catastrophic risk.
But above all, what we have to do is we have to help the good guys,
the people on the defensive side,
have an advantage over the people who want to abuse things.
And what we have to do to do that
is we have to limit access to certain information.
And growing up as we have, and holding very high
the value of free speech, this is a hard thing for us to accept --
for all of us to accept.
It&#39;s especially hard for the scientists to accept who still remember,
you know, Galileo essentially locked up,
and who are still fighting this battle against the church.
But that&#39;s the price of having a civilization.
The price of retaining the rule of law
is to limit the access to the great and kind of unbridled power.
Thank you.

(Applause)

