
First place I&#39;d like to take you
is what many believe will be the world&#39;s deepest natural abyss.
And I say believe because this process is still ongoing.
Right now there are major expeditions being planned for next year
that I&#39;ll talk a little bit about.
One of the things that&#39;s changed here,
in the last 150 years since Jules Verne
had great science-fiction concepts of what the underworld was like,
is that technology has enabled us to go to these places
that were previously completely unknown and speculated about.
We can now descend thousands of meters into the Earth with relative impunity.
Along the way we&#39;ve discovered fantastic abysses and chambers so large
that you can see for hundreds of meters
without a break in the line of sight.
When you go on a thing like this, we can usually be in the field
for anywhere from two to four months,
with a team as small as 20 or 30, to as big as 150.
And a lot of people ask me, you know,
what kind of people do you get for a project like this?
While our selection process
is not as rigorous as NASA, it&#39;s nonetheless thorough.
We&#39;re looking for competence, discipline, endurance, and strength.
In case you&#39;re wondering, this is our strength test.

(Laughter)

But we also value esprit de corps
and the ability to diplomatically resolve inter-personal conflict
while under great stress in remote locations.
We have already gone far beyond the limits of human endurance.
From the entrance, this is nothing like a commercial cave.
You&#39;re looking at Camp Two in a place called J2, not K2, but J2.
We&#39;re roughly two days from the entrance at that point.
And it&#39;s kind of like a high altitude mountaineering trip in reverse,
except that you&#39;re now running a string of these things down.
The idea is to try to provide some measure of physical comfort
while you&#39;re down there, otherwise in damp, moist, cold conditions in utterly dark places.
I should mention that everything you&#39;re seeing here, by the way,
is artificially illuminated at great effort.
Otherwise it is completely dark in these places.
The deeper you go, the more you run into a conflict with water.
It&#39;s basically like a tree collecting water coming down.
And eventually you get to places where it is formidable and dangerous
and unfortunately slides just don&#39;t do justice.
So I&#39;ve got a very brief clip here that was taken in the late 1980s.
So descend into Huautla Plateau in Mexico.
(Video)
Now I have to tell you that the techniques being shown here
are obsolete and dangerous.
We would not do this today unless we were doing it for film.

(Laughter)

Along that same line, I have to tell you
that with the spate of Hollywood movies that came out last year,
we have never seen monsters underground --
at least the kind that eat you.
If there is a monster underground,
it is the crushing psychological remoteness
that begins to hit every member of the team
once you cross about three days inbound from the nearest entrance.
Next year I&#39;ll be leading an international team to J2.
We&#39;re going to be shooting from minus 2,600 meters --
that&#39;s a little over 8,600 feet down --
at 30 kilometers from the entrance.
The lead crews will be underground for pushing 30 days straight.
I don&#39;t think there&#39;s been a mission like that in a long time.
Eventually, if you keep going down in these things,
probability says that you&#39;re going to run into a place like this.
It&#39;s a place where there&#39;s a fold in the geologic stratum
that collects water and fills to the roof.
And when you used to find these things,
they would put a label on a map that said terminal siphon.
Now I remember that term really well for two reasons.
Number one, it&#39;s the name of my rock band, and second,
is because the confrontation of these things
forced me to become an inventor.
And we&#39;ve since gone on to develop
many generations of gadgets for exploring places like this.
This is some life-support equipment closed-cycle.
And you can use that now to go for many kilometers horizontally
underwater and to depths of 200 meters straight down underwater.
When you do this kind of stuff it&#39;s like doing EVA.
It&#39;s like doing extra-vehicular activity in space,
but at much greater distances, and at much greater physical peril.
So it makes you think about how to design your equipment
for long range, away from a safe haven.
Here&#39;s a clip from a National Geographic movie
that came out in 1999.

(Video) Narrator: Exploration is a physical process
of putting your foot in places where humans have never stepped before.
This is where the last little nugget of totally unknown territory remains on this planet.
To experience it is a privilege.

Bill Stone: That was taken in Wakulla Springs, Florida.
Couple of things to note about that movie. Every piece of equipment
that you saw in there did not exist before 1999.
It was developed within a two-year period and used on actual exploratory projects.
This gadget you see right here was called the digital wall mapper,
and it produced the first three-dimensional map anybody has ever done
of a cave, and it happened to be underwater in Wakulla Springs.
It was that gadget that serendipitously opened a door
to another unexplored world.
This is Europa.
Carolyn Porco mentioned another one called Enceladus the other day.
This is one of the places where planetary scientists
believe there is a highest probability of the detection
of the first life off earth in the ocean that exists below there.
For those who have never seen this story,
Jim Cameron produced a really wonderful IMAX movie
couple of years ago, called &quot;Aliens of the Deep.&quot;
There was a brief clip --

(Video) Narrator: A mission to explore under the ice of Europa
would be the ultimate robotic challenge.
Europa is so far away that even at the speed of light,
it would take more than an hour for the command just to reach the vehicle.
It has to be smart enough to avoid terrain hazards
and to find a good landing site on the ice.
Now we have to get through the ice.
You need a melt probe.
It&#39;s basically a nuclear-heated torpedo.
The ice could be anywhere from three to 16 miles deep.
Week after week, the melt probe will sink of its own weight
through the ancient ice, until finally --
Now, what are you going to do when you reach the surface of that ocean?
You need an AUV, an autonomous underwater vehicle.
It needs to be one smart puppy, able to navigate
and make decisions on its own in an alien ocean.

BS: What Jim didn&#39;t know when he released that movie
was that six months earlier NASA had funded a team I assembled
to develop a prototype for the Europa AUV.
I mean, I cut through three years of engineering meetings, design
and system integration, and introduced DEPTHX --
Deep Phreatic Thermal Explorer.
And as the movie says, this is one smart puppy.
It&#39;s got 96 sensors, 36 onboard computers,
100,000 lines of behavioral autonomy code,
packs more than 10 kilos of TNT in electrical onboard equivalent.
This is the target site,
the world&#39;s deepest hydrothermal spring at Cenote Zacaton in northern Mexico.
It&#39;s been explored to a depth of 292 meters
and beyond that nobody knows anything.
This is part of DEPTHX&#39;s mission.
There are two primary targets we&#39;re doing here.
One is, how do you do science autonomy underground?
How do you take a robot and turn it into a field microbiologist?
There are more stages involved here
than I&#39;ve got time to tell you about, but basically we drive
through the space, we populate it with environmental variables --
sulphide, halide, things like that.
We calculate gradient surfaces, and drive the bot over to a wall
where there&#39;s a high probability of life.
We move along the wall, in what&#39;s called proximity operations,
looking for changes in color.
If we see something that looks interesting, we pull it into a microscope.
If it passes the microscopic test, we go for a collection.
We either draw in a liquid sample,
or we can actually take a solid core from the wall.
No hands at the wheel.
This is all behavioral autonomy here
that&#39;s being conducted by the robot on its own.
The real hat trick for this vehicle, though,
is a disruptive new navigation system we&#39;ve developed,
known as 3D SLAM, for simultaneous localization and mapping.
DEPTHX is an all-seeing eyeball.
Its sensor beams look both forward and backward at the same time,
allowing it to do new exploration
while it&#39;s still achieving geometric sensor-lock
on what it&#39;s gone through already.
What I&#39;m going to show you next
is the first fully autonomous robotic exploration underground
that&#39;s ever been done.
This May, we&#39;re going to go from minus 1,000 meters in Zacaton,
and if we&#39;re very lucky, DEPTHX will bring back the first
robotically-discovered division of bacteria.
The next step after that is to test it in Antartica and then,
if the funding continues and NASA has the resolution to go,
we could potentially launch by 2016, and by 2019
we may have the first evidence of life off this planet.
What then of manned space exploration?
The government recently announced plans to return to the moon by 2024.
The successful conclusion of that mission will result
in infrequent visitation of the moon by a small number
of government scientists and pilots.
It will leave us no further along in the general expansion
of humanity into space than we were 50 years ago.
Something fundamental has to change
if we are to see common access to space in our lifetime.
What I&#39;m going to show you next are a couple of controversial ideas.
And I hope you&#39;ll bear with me and have some faith
that there&#39;s credibility behind what we&#39;re going to say here.
There are three underpinnings of working in space privately.
One of them is the requirement
for economical earth-to-space transport.
The Bert Rutans and Richard Bransons of this world
have got this in their sights and I salute them.
Go, go, go.
The next thing we need are places to stay on orbit.
Orbital hotels to start with, but workshops for the rest of us later on.

The final missing piece, the real paradigm-buster, is this:
a gas station on orbit.
It&#39;s not going to look like that.
If it existed, it would change all future spacecraft design and space mission planning.
Now, to give you a chance to understand
why there is power in that statement,
I&#39;ve got to give you the basics of Space 101.
And the first thing is everything you do in space you pay by the kilogram.
Anybody drink one of these here this week?
You&#39;d pay 10,000 dollars for that in orbit.
That&#39;s more than you pay for TED,
if Google dropped their sponsorship.

(Laughter)

The second is more than 90 percent of the weight of a vehicle is in propellant.
Thus, every time you&#39;d want to do anything in space,
you are literally blowing away enormous sums of money
every time you hit the accelerator.
Not even the guys at Tesla can fight that physics.
So, what if you could get your gas at a 10th the price?
There is a place where you can.
In fact, you can get it better -- you can get it at 14 times lower
if you can find propellant on the moon.
There is a little-known mission that was launched
by the Pentagon, 13 years ago now, called Clementine.
And the most amazing thing that came out of that mission
was a strong hydrogen signature at Shackleton crater
on the south pole of the moon.
That signal was so strong,
it could only have been produced by 10 trillion tons of water
buried in the sediment, collected over millions and billions of years
by the impact of asteroids and comet material.
If we&#39;re going to get that, and make that gas station possible,
we have to figure out ways to move large volumes of payload through space.
We can&#39;t do that right now.
The way you normally build a system right now is you have a tube stack
that has to be launched from the ground,
and resist all kinds of aerodynamic forces.
We have to beat that.
We can do it because in space there are no aerodynamics.
We can go and use inflatable systems for almost everything.
This is an idea that, again, came out of Livermore back in 1989,
with Dr. Lowell Wood&#39;s group.
And we can extend that now to just about everything.
Bob Bigelow currently has a test article in the orbit.
We can go much further.
We can build space tugs, orbiting platforms for holding cryogens and water.
There&#39;s another thing.
When you&#39;re coming back from the moon,
you have to deal with orbital mechanics.
It says you&#39;re moving 10,000 feet per second faster
than you really want to be to get back to your gas station.
You got two choices.
You can burn rocket fuel to get there, or you can do something really incredible.
You can dive into the stratosphere,
and precisely dissipate that velocity, and come back out to the space station.
It has never been done.
It&#39;s risky and it&#39;s going to be one hell of a ride --
better than Disney.
The traditional approach to space exploration
has been that you carry all the fuel you need
to get everybody back in case of an emergency.
If you try to do that for the moon,
you&#39;re going to burn a billion dollars in fuel alone sending a crew out there.
But if you send a mining team there,
without the return propellant, first --

(Laughter)

Did any of you guys hear the story of Cortez?
This is not like that. I&#39;m much more like Scotty.
I like this equipment, you know, and I really value it
so we&#39;re not going to burn the gear.
But, if you were truly bold you could get it there, manufacture it,
and it would be the most dramatic demonstration
that you could do something worthwhile off this planet
that has ever been done.
There&#39;s a myth that you can&#39;t do anything in space
for less than a trillion dollars and 20 years.
That&#39;s not true.
In seven years, we could pull off
an industrial mission to Shackleton and demonstrate
that you could provide commercial reality out of this in low-earth orbit.
We&#39;re living in one of the most exciting times in history.
We&#39;re at a magical confluence where private wealth
and imagination are driving the demand for access to space.
The orbital refueling stations I&#39;ve just described
could create an entirely new industry and provide the final key
for opening space to the general exploration.
To bust the paradigm a radically different approach is needed.
We can do it by jump-starting with an industrial
Lewis and Clark expedition to Shackleton crater,
to mine the moon for resources, and demonstrate
they can form the basis for a profitable business on orbit.
Talk about space always seems to be hung on ambiguities
of purpose and timing.
I would like to close here by putting a stake in the sand at TED.
I intend to lead that expedition.

(Applause)

It can be done in seven years with the right backing.
Those who join me in making it happen will become a part of history
and join other bold individuals from time past
who, had they been here today, would have heartily approved.
There was once a time when people did bold things to open the frontier.
We have collectively forgotten that lesson.
Now we&#39;re at a time when boldness is required to move forward.
100 years after Sir Ernest Shackleton wrote these words,
I intend to plant an industrial flag on the moon
and complete the final piece
that will open the space frontier, in our time, for all of us.
Thank you.

(Applause)

