
The public debate about architecture
quite often just stays on contemplating the final result,
the architectural object.
Is the latest tower in London
a gherkin or a sausage
or a sex tool?
So recently, we asked ourselves
if we could invent a format
that could actually tell the stories behind the projects,
maybe combining images and drawings and words
to actually sort of tell stories about architecture.
And we discovered that we didn&#39;t have to invent it,
it already existed in the form of a comic book.
So we basically copied the format of the comic book
to actually tell the stories of behind the scenes,
how our projects actually evolve through adaptation
and improvisation.
Sort of through the turmoil and the opportunities
and the incidents of the real world.
We call this comic book &quot;Yes is More,&quot;
which is obviously a sort of evolution of the ideas of some of our heroes.
In this case it&#39;s Mies van der Rohe&#39;s Less is More.
He triggered the modernist revolution.
After him followed the post-modern counter-revolution,
Robert Venturi saying, &quot;Less is a bore.&quot;
After him, Philip Johnson sort of introduced

(Laughter)

you could say promiscuity, or at least openness
to new ideas with, &quot;I am a whore.&quot;
Recently, Obama has introduced optimism
at a sort of time of global financial crisis.
And what we&#39;d like to say with &quot;Yes is More&quot;
is basically trying to question this idea
that the architectural avant-garde is almost always negatively defined,
as who or what we are against.
The cliche of the radical architect
is the sort of angry young man rebelling against the establishment.
Or this idea of the misunderstood genius,
frustrated that the world doesn&#39;t fit in with his or her ideas.
Rather than revolution, we&#39;re much more interested in evolution,
this idea that things gradually evolve
by adapting and improvising
to the changes of the world.
In fact, I actually think that Darwin is one of the people
who best explains our design process.
His famous evolutionary tree
could almost be a diagram of the way we work.
As you can see, a project evolves through
a series of generations of design meetings.
At each meeting, there&#39;s way too many ideas.
Only the best ones can survive.
And through a process of architectural selection,
we might choose a really beautiful model
or we might have a very functional model.
We mate them. They have sort of mutant offspring.
And through these sort of generations of design meetings
we arrive at a design.
A very literal way of showing it is a project we did
for a library and a hotel in Copenhagen.
The design process was really tough,
almost like a struggle for survival,

but gradually an idea evolved:
this sort of idea of a rational tower
that melts together with the surrounding city,
sort of expanding the public space onto what we refer to as
a Scandinavian version of the Spanish Steps in Rome,
but sort of public on the outside, as well as on the inside,
with the library.
But Darwin doesn&#39;t only explain the evolution of a single idea.
As you can see, sometimes a subspecies branches off.
And quite often we sit in a design meeting
and we discover that there is this great idea.
It doesn&#39;t really work in this context.
But for another client in another culture,
it could really be the right answer to a different question.
So as a result, we never throw anything out.
We keep our office almost like an archive
of architectural biodiversity.
You never know when you might need it.
And what I&#39;d like to do now, in an act of
warp-speed storytelling,
is tell the story of how two projects evolved
by adapting and improvising
to the happenstance of the world.
The first story starts last year when we went to Shanghai
to do the competition for the Danish
National Pavilion for the World Expo in 2010.
And we saw this guy, Haibao.
He&#39;s the mascot of the expo,
and he looks strangely familiar.
In fact he looked like a building we had designed
for a hotel in the north of Sweden.
When we submitted it for the Swedish competition we thought
it was a really cool scheme, but it didn&#39;t exactly
look like something from the north of Sweden.
The Swedish jury didn&#39;t think so either. So we lost.
But then we had a meeting with a Chinese businessman
who saw our design and said,
&quot;Wow, that&#39;s the Chinese character for the word &#39;people.&#39;&quot;

(Laughter)

So, apparently this is how you write &quot;people,&quot;
as in the People&#39;s Republic of China.
We even double checked.
And at the same time, we got invited to exhibit
at the Shanghai Creative Industry Week.
So we thought like, this is too much of an opportunity,
so we hired a feng shui master.
We scaled the building up three times to Chinese proportions,
and went to China.

(Laughter)

So the People&#39;s Building, as we called it.
This is our two interpreters, sort of reading the architecture.
It went on the cover of the Wen Wei Po newspaper,
which got Mr. Liangyu Chen, the mayor of Shanghai,
to visit the exhibition.
And we had the chance to explain the project.
And he said, &quot;Shanghai is the city in the world
with most skyscrapers,&quot;
but to him it was as if the connection to the roots had been cut over.
And with the People&#39;s Building, he saw an architecture
that could bridge the gap between the ancient wisdom of China
and the progressive future of China.
So we obviously profoundly agreed with him.

(Laughter)


(Applause)

Unfortunately, Mr. Chen is now in prison for corruption.

(Laughter)

But like I said, Haibao looked very familiar,
because he is actually the Chinese character for &quot;people.&quot;
And they chose this mascot because
the theme of the expo is &quot;Better City, Better Life.&quot;
Sustainability.
And we thought, sustainability has grown into being
this sort of neo-Protestant idea
that it has to hurt in order to do good.
You know, you&#39;re not supposed to take long, warm showers.
You&#39;re not supposed to fly on holidays because it&#39;s bad for the environment.
Gradually, you get this idea that sustainable life
is less fun than normal life.
So we thought that maybe it could be interesting to focus on examples
where a sustainable city
actually increases the quality of life.
We also asked ourselves, what could Denmark possibly show China
that would be relevant?
You know, it&#39;s one of the biggest countries in the world, one of the smallest.
China symbolized by the dragon.
Denmark, we have a national bird, the swan.

(Laughter)

China has many great poets,
but we discovered that in the People&#39;s Republic
public school curriculum,
they have three fairy tales by An Tu Sheng,
or Hans Christian Anderson, as we call him.
So that means that all 1.3 billion Chinese
have grown up with &quot;The Emperor&#39;s New Clothes,&quot;
&quot;The Matchstick Girl&quot; and &quot;The Little Mermaid.&quot;
It&#39;s almost like a fragment of Danish culture
integrated into Chinese culture.
The biggest tourist attraction in China is the Great Wall.
The Great Wall is the only thing that can be seen from the moon.
The big tourist attraction in Denmark is The Little Mermaid.
That can actually hardly be seen from the canal tours.

(Laughter)

And it sort of shows the difference between these two cities.
Copenhagen, Shanghai,
modern, European.
But then we looked at recent urban development,
and we noticed that this is like a Shanghai street,
30 years ago. All bikes, no cars.
This is how it looks today; all traffic jam.
Bicycles have become forbidden many places.
Meanwhile, in Copenhagen we&#39;re actually expanding the bicycle lanes.
A third of all the people commute by bike.
We have a free system of bicycles called the City Bike
that you can borrow if you visit the city.
So we thought, why don&#39;t we reintroduce the bicycle in China?
We donate 1,000 bikes to Shanghai.
So if you come to the expo, go straight to the Danish pavilion,
get a Danish bike, and then continue on that to visit the other pavilions.
Like I said, Shanghai and Copenhagen are both port cities,
but in Copenhagen the water has gotten so clean
that you can actually swim in it.
One of the first projects we ever did
was the harbor bath in Copenhagen,
sort of continuing the public realm into the water.
So we thought that these expos quite often have a lot of
state financed propaganda,
images, statements, but no real experience.
So just like with a bike, we don&#39;t talk about it.
You can try it.
Like with the water, instead of talking about it,
we&#39;re going to sail a million liters of harbor water
from Copenhagen to Shanghai,
so the Chinese who have the courage can actually dive in
and feel how clean it is.
This is where people normally object that it doesn&#39;t sound very sustainable
to sail water from Copenhagen to China.
But in fact, the container ships go
full of goods from China to Denmark,
and then they sail empty back.
So quite often you load water for ballast.
So we can actually hitch a ride for free.
And in the middle of this sort of harbor bath,
we&#39;re actually going to put the actual Little Mermaid.
So the real Mermaid, the real water, and the real bikes.
And when she&#39;s gone, we&#39;re going to invite
a Chinese artist to reinterpret her.
The architecture of the pavilion is this sort of loop
of exhibition and bikes.
When you go to the exhibition, you&#39;ll see the Mermaid and the pool.
You&#39;ll walk around, start looking for a bicycle on the roof,
jump on your ride and then continue out into the rest of the expo.
So when we actually won the competition
we had to do an exhibition in China explaining the project.
And to our surprise we got one of our boards back
with corrections from the Chinese state censorship.
The first thing, the China map missed Taiwan.
It&#39;s a very serious political issue in China. We will add on.
The second thing, we had compared the swan to the dragon,
and then the Chinese state said,
&quot;Suggest change to panda.&quot;

(Laughter)


(Applause)

So, when it came out in Denmark that we were actually going to
move our national monument,
the National People&#39;s Party sort of rebelled against it.
They tried to pass a law against moving the Mermaid.
So for the first time, I got invited to speak at the National Parliament.
It was kind of interesting because in the morning, from 9 to 11,
they were discussing the bailout package --
how many billions to invest in saving the Danish economy.
And then at 11 o&#39;clock they stopped talking about these little issues.
And then from 11 to 1,
they were debating whether or not to send the Mermaid to China.

(Laughter)


(Applause)

But to conclude, if you want to see the Mermaid from May to December
next year, don&#39;t come to Copenhagen,
because she&#39;s going to be in Shanghai.
If you do come to Copenhagen,
you will probably see an installation by Ai Weiwei, the Chinese artist.
But if the Chinese government intervenes, it might even be a panda.

(Laughter)

So the second story that I&#39;d like to tell
is, actually starts in my own house.
This is my apartment.
This is the view from my apartment,
over the sort of landscape of triangular balconies
that our client called the Leonardo DiCaprio balcony.
And they form this sort of vertical backyard
where, on a nice summer day, you&#39;ll actually get introduced to all your neighbors
in a vertical radius of 10 meters.
The house is sort of a distortion of a square block.
Trying to zigzag it to make sure
that all of the apartments look at the straight views,
instead of into each other.
Until recently, this was the view from my apartment,
onto this place where our client actually bought the neighbor site.
And he said that he was going to do an apartment block
next to a parking structure.
And we thought, rather than doing a traditional stack of apartments
looking straight into a big boring block of cars,
why don&#39;t we turn all the apartments into penthouses,
put them on a podium of cars.
And because Copenhagen is completely flat,
if you want to have a nice south-facing slope with a view,
you basically have to do it yourself.
Then we sort of cut up the volume,
so we wouldn&#39;t block the view from my apartment.

(Laughter)

And essentially the parking is sort of occupying the deep space
underneath the apartments.
And up in the sun, you have a single layer of apartments
that combine all the splendors of a suburban lifestyle,
like a house with a garden with a sort of metropolitan view,
and a sort of dense urban location.
This is our first architectural model.
This is an aerial photo taken last summer.
And essentially, the apartments cover the parking.
They are accessed through this diagonal elevator.
It&#39;s actually a stand-up product from Switzerland,
because in Switzerland they have a natural need for diagonal elevators.

(Laughter)

And the facade of the parking,
we wanted to make the parking naturally ventilated,
so we needed to perforate it.
And we discovered that by controlling the size of the holes,
we could actually turn the entire facade
into a gigantic, naturally ventilated,
rasterized image.
And since we always refer to the project as The Mountain,
we commissioned this Japanese Himalaya photographer
to give us this beautiful photo of Mount Everest,
making the entire building a 3,000 square meter artwork.

(Applause)

So if you go back into the parking, into the corridors,
it&#39;s almost like traveling into a parallel universe
from cars and colors,
into this sort of south-facing urban oasis.
The wood of your apartment continues outside becoming the facades.
If you go even further, it turns into this green garden.
And all the rainwater that drops on the Mountain
is actually accumulated.
And there is an automatic irrigation system
that makes sure that this sort of landscape of gardens,
in one or two years it will sort of transform
into a Cambodian temple ruin,
completely covered in green.
So, the Mountain is like our first built example
of what we like to refer to as architectural alchemy.
This idea that you can actually create, if not gold,
then at least added value by mixing
traditional ingredients, like normal apartments
and normal parking,
and in this case actually offer people
the chance that they don&#39;t have to choose between
a life with a garden or a life in the city.
They can actually have both.
As an architect, it&#39;s really hard to set the agenda.
You can&#39;t just say that now I&#39;d like to do a sustainable city
in central Asia,
because that&#39;s not really how you get commissions.
You always have to sort of adapt and improvise
to the opportunities and accidents that happen,
and the sort of turmoil of the world.
One last example is that recently we,
like last summer, we won the competition
to design a Nordic national bank.
This was the director of the bank when he was still smiling.

(Laughter)

It was in the middle of the capital so we were really excited by this opportunity.
Unfortunately, it was the national bank of Iceland.
At the same time, we actually had a visitor --
a minister from Azerbaijan came to our office.
We took him to see the Mountain. And he got very excited
by this idea that you could actually make mountains
out of architecture,
because Azerbaijan is known as the Alps of Central Asia.
So he asked us if we could actually imagine
an urban master plan
on an island outside the capital
that would recreate the silhouette of the seven most significant mountains
of Azerbaijan.
So we took the commission.
And we made this small movie that I&#39;d like to show.
We quite often make little movies.
We always argue a lot about the soundtrack,
but in this case it was really easy to choose the song.
So basically, Baku is this sort of crescent bay
overlooking the island of Zira, the island that we are planning --
almost like the diagram of their flag.
And our main idea was
to sort of sample the seven most significant mountains
of the topography of Azerbaijan
and reinterpret them into urban and architectural structures,
inhabitable of human life.
Then we place these mountains on the island,
surrounding this sort of central green valley,
almost like a central park.
And what makes it interesting is that the island right now
is just a piece of desert. It has no vegetation.
It has no water. It has no energy, no resources.
So we actually sort of designed the entire island as a single ecosystem,
exploiting wind energy to drive the desalination plants,
and to use the thermal properties of water
to heat and cool the buildings.
And all the sort of excess freshwater wastewater
is filtered organically into the landscape,
gradually transforming the desert island
into sort of a green, lush landscape.
So, you can say where an urban development
normally happens at the expense of nature,
in this case it&#39;s actually creating nature.
And the buildings, they don&#39;t only sort of
invoke the imagery of the mountains,
they also operate like mountains.
They create shelter from the wind.
They accumulate the solar energy.
They accumulate the water.
So they actually transform the entire island
into a single ecosystem.
So we recently presented the master plan,
and it has gotten approved.
And this summer we are starting the construction documents
of the two first mountains,
in what&#39;s going to be the first carbon-neutral island
in Central Asia.

(Applause)

Yes, maybe just to round off.
So in a way you can see how the Mountain in Copenhagen
sort of evolved into the Seven Peaks of Azerbaijan.
With a little luck and some more evolution,
maybe in 10 years it could be the Five Mountains on Mars.
Thank you.

(Applause)

