

Translator: Morton Bast

Reviewer: Thu-Huong Ha
The phenomenon you saw here for a brief moment
is called quantum levitation and quantum locking.
And the object that was levitating here
is called a superconductor.
Superconductivity is a quantum state of matter,
and it occurs only below a certain critical temperature.
Now, it&#39;s quite an old phenomenon;
it was discovered 100 years ago.
However, only recently,
due to several technological advancements,
we are now able to demonstrate to you
quantum levitation and quantum locking.
So, a superconductor is defined by two properties.
The first is zero electrical resistance,
and the second is the expulsion of a magnetic field from the interior of the superconductor.
That sounds complicated, right?
But what is electrical resistance?
So, electricity is the flow of electrons inside a material.
And these electrons, while flowing,
they collide with the atoms, and in these collisions
they lose a certain amount of energy.
And they dissipate this energy in the form of heat, and you know that effect.
However, inside a superconductor there are no collisions,
so there is no energy dissipation.
It&#39;s quite remarkable. Think about it.
In classical physics, there is always some friction, some energy loss.
But not here, because it is a quantum effect.
But that&#39;s not all, because superconductors don&#39;t like magnetic fields.
So a superconductor will try to expel magnetic field from the inside,
and it has the means to do that by circulating currents.
Now, the combination of both effects --
the expulsion of magnetic fields and zero electrical resistance --
is exactly a superconductor.
But the picture isn&#39;t always perfect, as we all know,
and sometimes strands of magnetic field remain inside the superconductor.
Now, under proper conditions, which we have here,
these strands of magnetic field can be trapped inside the superconductor.
And these strands of magnetic field inside the superconductor,
they come in discrete quantities.
Why? Because it is a quantum phenomenon. It&#39;s quantum physics.
And it turns out that they behave like quantum particles.
In this movie here, you can see how they flow one by one discretely.
This is strands of magnetic field. These are not particles,
but they behave like particles.
So, this is why we call this effect quantum levitation and quantum locking.
But what happens to the superconductor when we put it inside a magnetic field?
Well, first there are strands of magnetic field left inside,
but now the superconductor doesn&#39;t like them moving around,
because their movements dissipate energy,
which breaks the superconductivity state.
So what it actually does, it locks these strands,
which are called fluxons, and it locks these fluxons in place.
And by doing that, what it actually does is locking itself in place.
Why? Because any movement of the superconductor will change their place,
will change their configuration.
So we get quantum locking. And let me show you how this works.
I have here a superconductor, which I wrapped up so it&#39;d stay cold long enough.
And when I place it on top of a regular magnet,
it just stays locked in midair.

(Applause)

Now, this is not just levitation. It&#39;s not just repulsion.
I can rearrange the fluxons, and it will be locked in this new configuration.
Like this, or move it slightly to the right or to the left.
So, this is quantum locking -- actually locking -- three-dimensional locking of the superconductor.
Of course, I can turn it upside down,
and it will remain locked.
Now, now that we understand that this so-called levitation is actually locking,
Yeah, we understand that.
You won&#39;t be surprised to hear that if I take this circular magnet,
in which the magnetic field is the same all around,
the superconductor will be able to freely rotate around the axis of the magnet.
Why? Because as long as it rotates, the locking is maintained.
You see? I can adjust and I can rotate the superconductor.
We have frictionless motion. It is still levitating, but can move freely all around.
So, we have quantum locking and we can levitate it on top of this magnet.
But how many fluxons, how many magnetic strands are there in a single disk like this?
Well, we can calculate it, and it turns out, quite a lot.
One hundred billion strands of magnetic field inside this three-inch disk.
But that&#39;s not the amazing part yet, because there is something I haven&#39;t told you yet.
And, yeah, the amazing part is that this superconductor that you see here
is only half a micron thick. It&#39;s extremely thin.
And this extremely thin layer is able to levitate more than 70,000 times its own weight.
It&#39;s a remarkable effect. It&#39;s very strong.
Now, I can extend this circular magnet,
and make whatever track I want.
For example, I can make a large circular rail here.
And when I place the superconducting disk on top of this rail,
it moves freely.

(Applause)

And again, that&#39;s not all. I can adjust its position like this, and rotate,
and it freely moves in this new position.
And I can even try a new thing; let&#39;s try it for the first time.
I can take this disk and put it here,
and while it stays here -- don&#39;t move --
I will try to rotate the track,
and hopefully, if I did it correctly,
it stays suspended.

(Applause)

You see, it&#39;s quantum locking, not levitation.
Now, while I&#39;ll let it circulate for a little more,
let me tell you a little bit about superconductors.
Now -- 
(Laughter)
 --
So we now know that we are able to transfer enormous amount of currents inside superconductors,
so we can use them to produce strong magnetic fields,
such as needed in MRI machines, particle accelerators and so on.
But we can also store energy using superconductors,
because we have no dissipation.
And we could also produce power cables, to transfer enormous amounts of current between power stations.
Imagine you could back up a single power station with a single superconducting cable.
But what is the future of quantum levitation and quantum locking?
Well, let me answer this simple question by giving you an example.
Imagine you would have a disk similar to the one I have here in my hand,
three-inch diameter, with a single difference.
The superconducting layer, instead of being half a micron thin,
being two millimeters thin, quite thin.
This two-millimeter-thin superconducting layer could hold 1,000 kilograms, a small car, in my hand.
Amazing. Thank you.

(Applause)

