

Translator: Joseph Geni

Reviewer: Morton Bast

I&#39;m going to talk about the power of a word:
jihad.
To the vast majority of practicing Muslims,
jihad is an internal struggle for the faith.
It is a struggle within, a struggle against vice, sin,
temptation, lust, greed.
It is a struggle to try and live a life
that is set by the moral codes written in the Koran.
In that original idea, the concept of jihad is as important
to Muslims as the idea of grace is to Christians.
It&#39;s a very powerful word, jihad, if you look at it in that respect,
and there&#39;s a certain almost mystical resonance to it.
And that&#39;s the reason why, for hundreds of years,
Muslims everywhere have named their children Jihad,
their daughters as much as their sons, in the same way
that, say, Christians name their daughters Grace,
and Hindus, my people, name our daughters Bhakti,
which means, in Sanskrit, spiritual worship.
But there have always been, in Islam, a small group,
a minority, who believe that jihad
is not only an internal struggle but also an external struggle
against forces that would threaten the faith, or the faithul.
And some of these people believe that in that struggle,
it is sometimes okay to take up arms.
And so the thousands of young Muslim men
who flocked to Afghanistan in the 1980s
to fight against the Soviet occupation of a Muslim country,
in their minds they were fighting a jihad,
they were doing jihad,
and they named themselves the Mujahideen,
which is a word that comes from the same root as jihad.
And we forget this now, but back then
the Mujahideen were celebrated in this country, in America.
We thought of them as holy warriors who were taking
the good fight to the ungodly communists.
America gave them weapons, gave them money,
gave them support, encouragement.
But within that group, a tiny, smaller group,
a minority within a minority within a minority,
were coming up with a new and dangerous
conception of jihad,
and in time this group would come to be led by Osama bin Laden,
and he refined the idea.
His idea of jihad was a global war of terror,
primarily targeted at the far enemy,
at the crusaders from the West, against America.
And the things he did in the pursuit of this jihad
were so horrendous, so monstrous,
and had such great impact,
that his definition was the one that stuck,
not just here in the West.
We didn&#39;t know any better. We didn&#39;t pause to ask.
We just assumed that if this insane man and his psychopathic followers
were calling what they did jihad, then that&#39;s what jihad must mean.
But it wasn&#39;t just us. Even in the Muslim world,
his definition of jihad began to gain acceptance.
A year ago I was in Tunis, and I met the imam
of a very small mosque, an old man.
Fifteen years ago, he named his granddaughter Jihad,
after the old meaning. He hoped that a name like that
would inspire her to live a spiritual life.
But he told me that after 9/11,
he began to have second thoughts.
He worried that if he called her by that name,
especially outdoors, outside in public,
he might be seen as endorsing bin Laden&#39;s idea of jihad.
On Fridays in his mosque, he gave sermons
trying to reclaim the meaning of the word,
but his congregants, the people who came to his mosque,
they had seen the videos. They had seen pictures
of the planes going into the towers, the towers coming down.
They had heard bin Laden say that that was jihad,
and claimed victory for it. And so the old imam worried
that his words were falling on deaf ears. No one was paying attention.
He was wrong. Some people were paying attention,
but for the wrong reasons.
The United States, at this point, was putting pressure
on all its Arab allies, including Tunisia,
to stamp out extremism in their societies,
and this imam found himself suddenly in the crosshairs
of the Tunisian intelligence service.
They had never paid him any attention before --
old man, small mosque --
but now they began to pay visits,
and sometimes they would drag him in for questions,

and always the same question:
&quot;Why did you name your granddaughter Jihad?
Why do you keep using the word jihad in your Friday sermons?
Do you hate Americans?
What is your connection to Osama bin Laden?&quot;
So to the Tunisian intelligence agency,
and organizations like it all over the Arab world,
jihad equaled extremism,
Bin Laden&#39;s definition had become institutionalized.
That was the power of that word that he was able to do.
And it filled this old imam, it filled him with great sadness.
He told me that, of bin Laden&#39;s many crimes, this was,
in his mind, one that didn&#39;t get enough attention,
that he took this word, this beautiful idea.
He didn&#39;t so much appropriate it as kidnapped it
and debased it and corrupted it
and turned it into something it was never meant to be,
and then persuaded all of us that it always was
a global jihad.
But the good news is
that the global jihad is almost over, as bin Laden defined it.
It was dying well before he did,
and now it&#39;s on its last legs.
Opinion polls from all over the Muslim world show
that there is very little interest among Muslims
in a global holy war against the West,
against the far enemy.
The supply of young men willing to fight and die for this cause is dwindling.
The supply of money — just as important, more important perhaps —
the supply of money to this activity is also dwindling.
The wealthy fanatics who were previously
sponsoring this kind of activity are now less generous.
What does that mean for us in the West?
Does it mean we can break out the champagne,
wash our hands of it, disengage, sleep easy at night?
No. Disengagement is not an option,
because if you let local jihad survive,
it becomes international jihad.
And so there&#39;s now a lot of different
violent jihads all over the world.
In Somalia, in Mali, in Nigeria,
in Iraq, in Afghanistan, Pakistan, there are groups that claim
to be the inheritors of the legacy of Osama bin Laden.
They use his rhetoric.
They even use the brand name he created for his jihad.
So there is now an al Qaeda in the Islamic Maghreb,
there&#39;s an al Qaeda in the Arabian Peninsula,
there is an al Qaeda in Mesopotamia.
There are other groups -- in Nigeria, Boko Haram,
in Somalia, al Shabaab -- and they all pay homage to Osama bin Laden.
But if you look closely,
they&#39;re not fighting a global jihad.
They&#39;re fighting battles over much narrower issues.
Usually it has to do with ethnicity or race or sectarianism,
or it&#39;s a power struggle.
More often than not, it&#39;s a power struggle
in one country, or even a small region within one country.
Occasionally they will go across a border,
from Iraq to Syria, from Mali to Algeria,
from Somalia to Kenya, but they&#39;re not fighting
a global jihad against some far enemy.
But that doesn&#39;t mean
that we can relax.
I was in Yemen recently, where -- it&#39;s the home
of the last al Qaeda franchise
that still aspires to attack America, attack the West.
It&#39;s old school al Qaeda.
You may remember these guys.
They are the ones who tried to send the underwear bomber here,
and they were using the Internet to try and instigate
violence among American Muslims.
But they have been distracted recently.
Last year, they took control over a portion of southern Yemen,
and ran it, Taliban-style.
And then the Yemeni military got its act together,
and ordinary people rose up against these guys
and drove them out, and since then, most of their activities,
most of their attacks have been directed at Yemenis.
So I think we&#39;ve come to a point now where we can say
that, just like all politics, all jihad is local.
But that&#39;s still not reason for us to disengage,
because we&#39;ve seen that movie before, in Afghanistan.
When those Mujahideen defeated the Soviet Union,
we disengaged.
And even before the fizz had gone out of our celebratory champagne,
the Taliban had taken over in Kabul,
and we said, &quot;Local jihad, not our problem.&quot;
And then the Taliban gave the keys of Kandahar
to Osama bin Laden. He made it our problem.
Local jihad, if you ignore it, becomes global jihad again.
The good news is that it doesn&#39;t have to be.
We know how to fight it now.
We have the tools. We have the knowhow,
and we can take the lessons we&#39;ve learned
from the fight against global jihad, the victory against global jihad,
and apply those to local jihad.

What are those lessons? We know who killed bin Laden:
SEAL Team Six.
Do we know, do we understand, who killed bin Ladenism?
Who ended the global jihad?
There lie the answers to the solution to local jihad.
Who killed bin Ladenism? Let&#39;s start with bin Laden himself.
He probably thought 9/11 was his greatest achievement.
In reality, it was the beginning of the end for him.
He killed 3,000 innocent people, and that filled
the Muslim world with horror and revulsion,
and what that meant was that his idea of jihad
could never become mainstream.
He condemned himself to operating on the lunatic fringes
of his own community.
9/11 didn&#39;t empower him; it doomed him.
Who killed bin Ladenism? Abu Musab al-Zarqawi killed it.
He was the especially sadistic head of al Qaeda in Iraq
who sent hundreds of suicide bombers to attack
not Americans but Iraqis. Muslims. Sunni as well as Shiites.
Any claim that al Qaeda had to being protectors of Islam
against the Western crusaders
was drowned in the blood of Iraqi Muslims.
Who killed Osama bin Laden? The SEAL Team Six.
Who killed bin Ladenism? Al Jazeera did,
Al Jazeera and half a dozen other satellite news stations in Arabic,
because they circumvented the old, state-owned
television stations in a lot of these countries
which were designed to keep information from people.
Al Jazeera brought information to them, showed them
what was being said and done in the name of their religion,
exposed the hypocrisy of Osama bin Laden and al Qaeda,
and allowed them, gave them the information
that allowed them to come to their own conclusions.
Who killed bin Ladenism? The Arab Spring did,
because it showed a way for young Muslims
to bring about change
in a manner that Osama bin Laden, with his
limited imagination, could never have conceived.
Who defeated the global jihad? The American military did,
the American soldiers did, with their allies,
fighting in faraway battlefields.
And perhaps, a time will come when they get the rightful credit for it.
So all these factors, and many more besides,
we don&#39;t even fully understand some of them yet,
these came together
to defeat a monstrosity as big as bin Ladenism,
the global jihad, you needed this group effort.
Now, not all of these things will work in local jihad.
The American military is not going to march into Nigeria
to take on Boko Haram,
and it&#39;s unlikely that SEAL Team Six will rappel
into the homes of al Shabaab&#39;s leaders and take them out.
But many of these other factors that were in play
are now even stronger than before. Half the work is already done.
We don&#39;t have to reinvent the wheel.
The notion of violent jihad in which more Muslims are killed
than any other kind of people is already thoroughly discredited.
We don&#39;t have to go back to that.
Satellite television and the Internet are informing
and empowering young Muslims in exciting new ways.
And the Arab Spring has produced governments,
many of them Islamist governments,
who know that, for their own self-preservation,
they need to take on the extremists in their midsts.
We don&#39;t need to persuade them, but we do need to help them,
because they haven&#39;t really come to this place before.
The good news, again, is that a lot of the things they need

we already have, and we are very good at giving:
economic assistance, not just money, but expertise,
technology, knowhow,
private investment, fair terms of trade,
medicine, education, technical support for training
for their police forces to become more effective,
for their anti-terror forces to become more efficient.
We&#39;ve got plenty of these things.
Some of the other things that they need
we&#39;re not very good at giving. Maybe nobody is.
Time, patience, subtlety, understanding --
these are harder to give.
I live in New York now. Just this week,
posters have gone up in subway stations in New York
that describe jihad as savage.
But in all the many years that I have covered the Middle East,
I have never been as optimistic as I am today
that the gap between the Muslim world and the West
is narrowing fast,
and one of the many reasons for my optimism
is that, because I know there are millions,
hundreds of millions of people, Muslims like that old imam
in Tunis, who are reclaiming this word
and restoring to its original, beautiful purpose.
Bin Laden is dead. Bin Ladenism has been defeated.
His definition of jihad can now be expunged.
To that jihad we can say, &quot;Goodbye. Good riddance.&quot;
To the real jihad we can say, &quot;Welcome back. Good luck.&quot;
Thank you. 
(Applause)

