
Bacteria are the oldest living organisms on the earth.
They&#39;ve been here for billions of years,
and what they are are single-celled microscopic organisms.
So they are one cell and they have this special property
that they only have one piece of DNA.
They have very few genes,
and genetic information to encode all of the traits that they carry out.
And the way bacteria make a living
is that they consume nutrients from the environment,
they grow to twice their size, they cut themselves down in the middle,
and one cell becomes two, and so on and so on.
They just grow and divide, and grow and divide -- so a kind of boring life,
except that what I would argue is that you have
an amazing interaction with these critters.
I know you guys think of yourself as humans, and this is sort of how I think of you.
This man is supposed to represent
a generic human being,
and all of the circles in that man are all of the cells that make up your body.
There is about a trillion human cells that make each one of us
who we are and able to do all the things that we do,
but you have 10 trillion bacterial cells
in you or on you at any moment in your life.
So, 10 times more bacterial cells
than human cells on a human being.
And of course it&#39;s the DNA that counts,
so here&#39;s all the A, T, Gs and Cs
that make up your genetic code, and give you all your charming characteristics.
You have about 30,000 genes.
Well it turns out you have 100 times more bacterial genes
playing a role in you or on you all of your life.
At the best, you&#39;re 10 percent human,
but more likely about one percent human,
depending on which of these metrics you like.
I know you think of yourself as human beings,
but I think of you as 90 or 99 percent bacterial.

(Laughter)

These bacteria are not passive riders,
these are incredibly important, they keep us alive.
They cover us in an invisible body armor
that keeps environmental insults out
so that we stay healthy.
They digest our food, they make our vitamins,
they actually educate your immune system
to keep bad microbes out.
So they do all these amazing things
that help us and are vital for keeping us alive,
and they never get any press for that.
But they get a lot of press because they do a lot of
terrible things as well.
So, there&#39;s all kinds of bacteria on the Earth
that have no business being in you or on you at any time,
and if they are, they make you incredibly sick.
And so, the question for my lab is whether you want to think about all the
good things that bacteria do, or all the bad things that bacteria do.
The question we had is how could they do anything at all?
I mean they&#39;re incredibly small,
you have to have a microscope to see one.
They live this sort of boring life where they grow and divide,
and they&#39;ve always been considered to be these asocial reclusive organisms.
And so it seemed to us that they are just too small to have an impact
on the environment
if they simply act as individuals.
And so we wanted to think if there couldn&#39;t be a different
way that bacteria live.
The clue to this came from another marine bacterium,
and it&#39;s a bacterium called Vibrio fischeri.
What you&#39;re looking at on this slide is just a person from my lab
holding a flask of a liquid culture of a bacterium,
a harmless beautiful bacterium that comes from the ocean,
named Vibrio fischeri.
This bacterium has the special property that it makes light,
so it makes bioluminescence,
like fireflies make light.
We&#39;re not doing anything to the cells here.
We just took the picture by turning the lights off in the room,
and this is what we see.
What was actually interesting to us
was not that the bacteria made light,
but when the bacteria made light.
What we noticed is when the bacteria were alone,
so when they were in dilute suspension, they made no light.
But when they grew to a certain cell number
all the bacteria turned on light simultaneously.
The question that we had is how can bacteria, these primitive organisms,
tell the difference from times when they&#39;re alone,
and times when they&#39;re in a community,
and then all do something together.
What we&#39;ve figured out is that the way that they do that is that they talk to each other,
and they talk with a chemical language.
This is now supposed to be my bacterial cell.
When it&#39;s alone it doesn&#39;t make any light.
But what it does do is to make and secrete small molecules
that you can think of like hormones,
and these are the red triangles, and when the bacteria is alone
the molecules just float away and so no light.
But when the bacteria grow and double
and they&#39;re all participating in making these molecules,
the molecule -- the extracellular amount of that molecule
increases in proportion to cell number.
And when the molecule hits a certain amount
that tells the bacteria how many neighbors there are,
they recognize that molecule
and all of the bacteria turn on light in synchrony.
That&#39;s how bioluminescence works --
they&#39;re talking with these chemical words.
The reason that Vibrio fischeri is doing that comes from the biology.
Again, another plug for the animals in the ocean,
Vibrio fischeri lives in this squid.
What you are looking at is the Hawaiian Bobtail Squid,
and it&#39;s been turned on its back,
and what I hope you can see are these two glowing lobes
and these house the Vibrio fischeri cells,
they live in there, at high cell number
that molecule is there, and they&#39;re making light.
The reason the squid is willing to put up with these shenanigans
is because it wants that light.
The way that this symbiosis works
is that this little squid lives just off the coast of Hawaii,
just in sort of shallow knee-deep water.
The squid is nocturnal, so during the day
it buries itself in the sand and sleeps,
but then at night it has to come out to hunt.
On bright nights when there is lots of starlight or moonlight
that light can penetrate the depth of the water
the squid lives in, since it&#39;s just in those couple feet of water.
What the squid has developed is a shutter
that can open and close over this specialized light organ housing the bacteria.
Then it has detectors on its back
so it can sense how much starlight or moonlight is hitting its back.
And it opens and closes the shutter
so the amount of light coming out of the bottom --
which is made by the bacterium --
exactly matches how much light hits the squid&#39;s back,
so the squid doesn&#39;t make a shadow.
It actually uses the light from the bacteria
to counter-illuminate itself in an anti-predation device
so predators can&#39;t see its shadow,
calculate its trajectory, and eat it.
This is like the stealth bomber of the ocean.

(Laughter)

But then if you think about it, the squid has this terrible problem
because it&#39;s got this dying, thick culture of bacteria
and it can&#39;t sustain that.
And so what happens is every morning when the sun comes up
the squid goes back to sleep, it buries itself in the sand,
and it&#39;s got a pump that&#39;s attached to its circadian rhythm,
and when the sun comes up it pumps out like 95 percent of the bacteria.
Now the bacteria are dilute, that little hormone molecule is gone,
so they&#39;re not making light --
but of course the squid doesn&#39;t care. It&#39;s asleep in the sand.
And as the day goes by the bacteria double,
they release the molecule, and then light comes on
at night, exactly when the squid wants it.
First we figured out how this bacterium does this,
but then we brought the tools of molecular biology to this
to figure out really what&#39;s the mechanism.
And what we found -- so this is now supposed to be, again, my bacterial cell --
is that Vibrio fischeri has a protein --
that&#39;s the red box -- it&#39;s an enzyme that makes
that little hormone molecule, the red triangle.
And then as the cells grow, they&#39;re all releasing that molecule
into the environment, so there&#39;s lots of molecule there.
And the bacteria also have a receptor on their cell surface
that fits like a lock and key with that molecule.
These are just like the receptors on the surfaces of your cells.
When the molecule increases to a certain amount --
which says something about the number of cells --
it locks down into that receptor
and information comes into the cells
that tells the cells to turn on
this collective behavior of making light.
Why this is interesting is because in the past decade
we have found that this is not just some anomaly
of this ridiculous, glow-in-the-dark bacterium that lives in the ocean --
all bacteria have systems like this.
So now what we understand is that all bacteria can talk to each other.
They make chemical words, they recognize those words,
and they turn on group behaviors
that are only successful when all of the cells participate in unison.

We have a fancy name for this: we call it quorum sensing.
They vote with these chemical votes,
the vote gets counted, and then everybody responds to the vote.
What&#39;s important for today&#39;s talk
is that we know that there are hundreds of behaviors
that bacteria carry out in these collective fashions.
But the one that&#39;s probably the most important to you is virulence.
It&#39;s not like a couple bacteria get in you
and they start secreting some toxins --
you&#39;re enormous, that would have no effect on you. You&#39;re huge.
What they do, we now understand,
is they get in you, they wait, they start growing,
they count themselves with these little molecules,
and they recognize when they have the right cell number
that if all of the bacteria launch their virulence attack together,
they are going to be successful at overcoming an enormous host.
Bacteria always control pathogenicity with quorum sensing.
That&#39;s how it works.
We also then went to look at what are these molecules --
these were the red triangles on my slides before.
This is the Vibrio fischeri molecule.
This is the word that it talks with.
So then we started to look at other bacteria,
and these are just a smattering of the molecules that we&#39;ve discovered.
What I hope you can see
is that the molecules are related.
The left-hand part of the molecule is identical
in every single species of bacteria.
But the right-hand part of the molecule is a little bit different in every single species.
What that does is to confer
exquisite species specificities to these languages.
Each molecule fits into its partner receptor and no other.
So these are private, secret conversations.
These conversations are for intraspecies communication.
Each bacteria uses a particular molecule that&#39;s its language
that allows it to count its own siblings.
Once we got that far we thought
we were starting to understand that bacteria have these social behaviors.
But what we were really thinking about is that most of the time
bacteria don&#39;t live by themselves, they live in incredible mixtures,
with hundreds or thousands of other species of bacteria.
And that&#39;s depicted on this slide. This is your skin.
So this is just a picture -- a micrograph of your skin.
Anywhere on your body, it looks pretty much like this,
and what I hope you can see is that there&#39;s all kinds of bacteria there.
And so we started to think if this really is about communication in bacteria,
and it&#39;s about counting your neighbors,
it&#39;s not enough to be able to only talk within your species.
There has to be a way to take a census
of the rest of the bacteria in the population.
So we went back to molecular biology
and started studying different bacteria,
and what we&#39;ve found now is that
in fact, bacteria are multilingual.
They all have a species-specific system --
they have a molecule that says &quot;me.&quot;
But then, running in parallel to that is a second system
that we&#39;ve discovered, that&#39;s generic.
So, they have a second enzyme that makes a second signal
and it has its own receptor,
and this molecule is the trade language of bacteria.
It&#39;s used by all different bacteria
and it&#39;s the language of interspecies communication.
What happens is that bacteria are able to count
how many of me and how many of you.
They take that information inside,
and they decide what tasks to carry out
depending on who&#39;s in the minority and who&#39;s in the majority
of any given population.
Then again we turn to chemistry,
and we figured out what this generic molecule is --
that was the pink ovals on my last slide, this is it.
It&#39;s a very small, five-carbon molecule.
What the important thing is that we learned
is that every bacterium has exactly the same enzyme
and makes exactly the same molecule.
So they&#39;re all using this molecule
for interspecies communication.
This is the bacterial Esperanto.

(Laughter)

Once we got that far, we started to learn
that bacteria can talk to each other with this chemical language.
But what we started to think is that maybe there is something
practical that we can do here as well.
I&#39;ve told you that bacteria do have all these social behaviors,
they communicate with these molecules.
Of course, I&#39;ve also told you that one of the important things they do
is to initiate pathogenicity using quorum sensing.
We thought, what if we made these bacteria
so they can&#39;t talk or they can&#39;t hear?
Couldn&#39;t these be new kinds of antibiotics?
Of course, you&#39;ve just heard and you already know
that we&#39;re running out of antibiotics.
Bacteria are incredibly multi-drug-resistant right now,
and that&#39;s because all of the antibiotics that we use kill bacteria.
They either pop the bacterial membrane,
they make the bacterium so it can&#39;t replicate its DNA.
We kill bacteria with traditional antibiotics
and that selects for resistant mutants.
And so now of course we have this global problem
in infectious diseases.
We thought, well what if we could sort of do behavior modifications,
just make these bacteria so they can&#39;t talk, they can&#39;t count,
and they don&#39;t know to launch virulence.
And so that&#39;s exactly what we&#39;ve done, and we&#39;ve sort of taken two strategies.
The first one is we&#39;ve targeted
the intraspecies communication system.
So we made molecules that look kind of like the real molecules --
which you saw -- but they&#39;re a little bit different.
And so they lock into those receptors,
and they jam recognition of the real thing.
By targeting the red system,
what we are able to do is to make
species-specific, or disease-specific, anti-quorum sensing molecules.
We&#39;ve also done the same thing with the pink system.
We&#39;ve taken that universal molecule and turned it around a little bit
so that we&#39;ve made antagonists
of the interspecies communication system.
The hope is that these will be used as broad-spectrum antibiotics
that work against all bacteria.
To finish I&#39;ll just show you the strategy.
In this one I&#39;m just using the interspecies molecule,
but the logic is exactly the same.
What you know is that when that bacterium gets into the animal,
in this case, a mouse,
it doesn&#39;t initiate virulence right away.
It gets in, it starts growing, it starts secreting
its quorum sensing molecules.
It recognizes when it has enough bacteria
that now they&#39;re going to launch their attack,
and the animal dies.
What we&#39;ve been able to do is to give these virulent infections,
but we give them in conjunction with our anti-quorum sensing molecules --
so these are molecules that look kind of like the real thing,
but they&#39;re a little bit different which I&#39;ve depicted on this slide.
What we now know is that if we treat the animal
with a pathogenic bacterium -- a multi-drug-resistant pathogenic bacterium --
in the same time we give our anti-quorum sensing molecule,
in fact, the animal lives.
We think that this is the next generation of antibiotics
and it&#39;s going to get us around, at least initially,
this big problem of resistance.
What I hope you think, is that bacteria can talk to each other,
they use chemicals as their words,
they have an incredibly complicated chemical lexicon
that we&#39;re just now starting to learn about.
Of course what that allows bacteria to do
is to be multicellular.
So in the spirit of TED they&#39;re doing things together
because it makes a difference.
What happens is that bacteria have these collective behaviors,
and they can carry out tasks
that they could never accomplish
if they simply acted as individuals.
What I would hope that I could further argue to you
is that this is the invention of multicellularity.
Bacteria have been on the Earth for billions of years;
humans, couple hundred thousand.
We think bacteria made the rules
for how multicellular organization works.
We think, by studying bacteria,
we&#39;re going to be able to have insight about multicellularity in the human body.
We know that the principles and the rules,
if we can figure them out in these sort of primitive organisms,
the hope is that they will be applied
to other human diseases and human behaviors as well.
I hope that what you&#39;ve learned
is that bacteria can distinguish self from other.
By using these two molecules they can say &quot;me&quot; and they can say &quot;you.&quot;
Again of course that&#39;s what we do,
both in a molecular way,
and also in an outward way,
but I think about the molecular stuff.
This is exactly what happens in your body.
It&#39;s not like your heart cells and your kidney cells get all mixed up every day,
and that&#39;s because there&#39;s all of this chemistry going on,
these molecules that say who each of these groups of cells is,
and what their tasks should be.
Again, we think that bacteria invented that,
and you&#39;ve just evolved a few more bells and whistles,
but all of the ideas are in these simple systems that we can study.
The final thing is, again just to reiterate that there&#39;s this practical part,
and so we&#39;ve made these anti-quorum sensing molecules
that are being developed as new kinds of therapeutics.
But then, to finish with a plug for all the good and miraculous bacteria
that live on the Earth,
we&#39;ve also made pro-quorum sensing molecules.
So, we&#39;ve targeted those systems to make the molecules work better.
Remember you have these 10 times or more bacterial cells
in you or on you, keeping you healthy.
What we&#39;re also trying to do is to beef up the conversation
of the bacteria that live as mutualists with you,
in the hopes of making you more healthy,
making those conversations better,
so bacteria can do things that we want them to do
better than they would be on their own.
Finally, I wanted to show you
this is my gang at Princeton, New Jersey.
Everything I told you about was discovered by someone in that picture.
I hope when you learn things,
like about how the natural world works --
I just want to say that whenever you read something in the newspaper
or you get to hear some talk about something ridiculous in the natural world
it was done by a child.
Science is done by that demographic.
All of those people are between 20 and 30 years old,
and they are the engine that drives scientific discovery in this country.
It&#39;s a really lucky demographic to work with.
I keep getting older and older and they&#39;re always the same age,
and it&#39;s just a crazy delightful job.
I want to thank you for inviting me here.
It&#39;s a big treat for me to get to come to this conference.

(Applause)

Thanks.

(Applause)

