

Translator: Joseph Geni

Reviewer: Morton Bast
Chris Anderson asked me if I could put the last 25 years
of anti-poverty campaigning into 10 minutes for TED.
That&#39;s an Englishman asking an Irishman to be succinct.

(Laughter)

I said, &quot;Chris, that would take a miracle.&quot;
He said, &quot;Bono, wouldn&#39;t that be a good use of your messianic complex?&quot;
So, yeah.
Then I thought, let&#39;s go even further than 25 years.
Let&#39;s go back before Christ, three millennia,
to a time when, at least in my head, the journey for justice,
the march against inequality and poverty really began.
Three thousand years ago,
civilization just getting started on the banks of the Nile,
some slaves, Jewish shepherds in this instance,
smelling of sheep shit, I guess,
proclaimed to the Pharaoh, sitting high on his throne,
&quot;We, your majesty-ness, are equal to you.&quot;
And the Pharaoh replies, &quot;Oh, no.
You, your miserableness, have got to be kidding.&quot;
And they say, &quot;No, no, that&#39;s what it says here
in our holy book.&quot;
Cut to our century, same country, same pyramids,
another people spreading the same idea
of equality with a different book.
This time it&#39;s called the Facebook.
Crowds are gathered in Tahrir Square.
They turn a social network from virtual to actual,
and kind of rebooted the 21st century.
Not to undersell how messy and ugly
the aftermath of the Arab Spring has been,
neither to oversell the role of technology,
but these things have given a sense of what&#39;s possible
when the age-old model of power, the pyramid,
gets turned upside down, putting the people on top
and the pharaohs of today on the bottom, as it were.
It&#39;s also shown us that something as powerful
as information and the sharing of it can challenge inequality,
because facts, like people,
want to be free, and when they&#39;re free,
liberty is usually around the corner,
even for the poorest of the poor --
facts that can challenge cynicism
and the apathy that leads to inertia,
facts that tell us what&#39;s working and,
more importantly, what&#39;s not, so we can fix it,
facts that if we hear them and heed them could help us
meet the challenge that Nelson Mandela made
back in 2005,
when he asked us to be that great generation
that overcomes that most awful offense to humanity,
extreme poverty,
facts that build a powerful momentum.
So I thought, forget the rock opera,
forget the bombast, my usual tricks.
The only thing singing today would be the facts,
for I have truly embraced by inner nerd.
So exit the rock star.
Enter the evidence-based activist, the factivist.
Because what the facts are telling us
is that the long, slow journey,
humanity&#39;s long, slow journey of equality,
is actually speeding up.
Look at what&#39;s been achieved.
Look at the pictures these data sets print.
Since the year 2000, since the turn of the millennium,
there are eight million more AIDS patients
getting life-saving antiretroviral drugs.

Malaria: There are eight countries in sub-Saharan Africa
that have their death rates cut by 75 percent.
For kids under five, child mortality, kids under five,
it&#39;s down by 2.65 million a year.
That&#39;s a rate of 7,256 children&#39;s lives saved each day.
Wow. Wow. 
(Applause)

Let&#39;s just stop for a second, actually, and think about that.
Have you read anything anywhere in the last week
that is remotely as important as that number? Wow.
Great news. It drives me nuts
that most people don&#39;t seem to know this news.
Seven thousand kids a day. Here&#39;s two of them.
This is Michael and Benedicta,
and they&#39;re alive thanks in large part
to Dr. Patricia Asamoah -- she&#39;s amazing --
and the Global Fund, which all of you financially support,
whether you know it or not.
And the Global Fund provides antiretroviral drugs
that stop mothers from passing HIV to their kids.
This fantastic news didn&#39;t happen by itself.
It was fought for, it was campaigned for,
it was innovated for.
And this great news gives birth to even more great news,
because the historic trend is this.
The number of people living in back-breaking,
soul-crushing extreme poverty has declined
from 43 percent of the world&#39;s population in 1990
to 33 percent by 2000
and then to 21 percent by 2010.
Give it up for that. 
(Applause)

Halved. Halved.
Now, the rate is still too high -- still too many people
unnecessarily losing their lives.
There&#39;s still work to do.
But it&#39;s heart-stopping. It&#39;s mind-blowing stuff.
And if you live on less than $1.25 a day,
if you live in that kind of poverty,
this is not just data.
This is everything.
If you&#39;re a parent who wants the best for your kids -- and I am --
this rapid transition is a route out of despair and into hope.
And guess what? If the trajectory continues,
look where the amount of people living on $1.25 a day
gets to by 2030.
Can&#39;t be true, can it?
That&#39;s what the data is telling us. If the trajectory continues,
we get to, wow, the zero zone.
For number-crunchers like us,
that is the erogenous zone,
and it&#39;s fair to say that I am, by now,
sexually aroused by the collating of data.
So virtual elimination of extreme poverty,
as defined by people living on less than $1.25 a day,
adjusted, of course, for inflation from a 1990 baseline.
We do love a good baseline.
That&#39;s amazing.
Now I know that some of you think this progress
is all in Asia or Latin America or
model countries like Brazil --
and who doesn&#39;t love a Brazilian model? --
but look at sub-Saharan Africa.
There&#39;s a collection of 10 countries, some call them the lions,
who in the last decade have had a combination
of 100 percent debt cancellation,
a tripling of aid, a tenfold increase in FDI --
that&#39;s foreign direct investment --
which has unlocked a quadrupling of domestic resources -- that&#39;s local money --
which, when spent wisely -- that&#39;s good governance --
cut childhood mortality by a third,
doubled education completion rates,
and they, too, halved extreme poverty,
and at this rate, these 10 get to zero too.
So the pride of lions
is the proof of concept.
There are all kinds of benefits to this.
For a start, you won&#39;t have to listen
to an insufferable little jumped-up Jesus like myself.
How about that? 
(Applause)

And 2028, 2030? It&#39;s just around the corner.
I mean, it&#39;s about three Rolling Stones farewell concerts away.

(Laughter)
 I hope. I&#39;m hoping.
Makes us look really young.
So why aren&#39;t we jumping up and down about this?
Well, the opportunity is real, but so is the jeopardy.
We can&#39;t get this done until we really accept
that we can get this done.
Look at this graph.
It&#39;s called inertia. It&#39;s how we screw it up.
And the next one is really beautiful.
It&#39;s called momentum.
And it&#39;s how we can bend the arc of history
down towards zero,
just doing the things that we know work.
So inertia versus momentum.
There is jeopardy, and of course,
the closer you get, it gets harder.
We know the obstacles that are in our way
right now, in difficult times.
In fact, today in your capital, in difficult times,
some who mind the nation&#39;s purse want to cut
life-saving programs like the Global Fund.
But you can do something about that.
You can tell politicians
that these cuts [can cost] lives.
Right now today, in Oslo as it happens,
oil companies are fighting to keep secret
their payments to governments
for extracting oil in developing countries.
You can do something about that too.
You can join the One Campaign,
and leaders like Mo Ibrahim, the telecom entrepreneur.
We&#39;re pushing for laws that make sure that at least some
of the wealth under the ground
ends up in the hands of the people living above it.
And right now, we know
that the biggest disease of all
is not a disease. It&#39;s corruption.
But there&#39;s a vaccine for that too.
It&#39;s called transparency, open data sets,
something the TED community is really on it.
Daylight, you could call it, transparency.
And technology is really turbocharging this.
It&#39;s getting harder to hide if you&#39;re doing bad stuff.
So let me tell you about the U-report,
which I&#39;m really excited about. It&#39;s 150,000 millennials
all across Uganda, young people
armed with 2G phones, an SMS social network
exposing government corruption
and demanding to know what&#39;s in the budget
and how their money is being spent.
This is exciting stuff.
Look, once you have these tools,
you can&#39;t not use them.
Once you have this knowledge, you can&#39;t un-know it.
You can&#39;t delete this data from your brain,
but you can delete the cliched image
of supplicant, impoverished peoples
not taking control of their own lives.
You can erase that, you really can,
because it&#39;s not true anymore. 
(Applause)

It&#39;s transformational.
2030? By 2030, robots,
not just serving us Guinness, but drinking it.
By the time we get there,
every place with a rough semblance of governance
might actually be on their way.
So I&#39;m here to -- I guess we&#39;re here
to try and infect you with this virtuous, data-based virus,
the one we call factivism.
It&#39;s not going to kill you.
In fact, it could save countless lives.
I guess we in the One Campaign would love you
to be contagious, spread it, share it, pass it on.
By doing so, you will join us and countless others
in what I truly believe is the greatest adventure ever taken,
the ever-demanding journey of equality.
Could we really be the great generation
that Mandela asked us to be?
Might we answer that clarion call with science,
with reason, with facts,
and, dare I say it, emotions?
Because as is obvious, factivists have feelings too.
I&#39;m thinking of Wael Ghonim, though.
Some of you know him. He set up one of the Facebook groups
behind the Tahrir Square in Cairo.
He got thrown in jail for it,
but I have his words tattooed on my brain.
&quot;We are going to win because we don&#39;t understand politics.
We are going to win because we don&#39;t play their dirty games.
We are going to win because we don&#39;t have a party political agenda.
We are going to win because the tears
that come from our eyes actually come from our hearts.
We are going to win because we have dreams,
and we&#39;re willing to stand up for those dreams.&quot;
Wael is right.
We&#39;re going to win
if we work together as one,
because the power of the people
is so much stronger than the people in power.
Thank you.

(Applause)

Thank you so much. 
(Applause)

