
I&#39;m a man who&#39;s trying to live from his heart,
and so just before I get going,
I wanted to tell you as a South African
that one of the men who has inspired me most
passed away a few hours ago.
Nelson Mandela has come to the end
of his long walk to freedom.
And so this talk is going to be for him.
I grew up in wonder.
I grew up amongst those animals.
I grew up in the wild eastern part of South Africa
at a place called Londolozi Game Reserve.
It&#39;s a place where my family has been
in the safari business for four generations.
Now for as long as I can remember,
my job has been to take people out into nature,
and so I think it&#39;s a lovely twist of fate today
to have the opportunity
to bring some of my experiences out in nature
in to this gathering.
Africa is a place
where people still sit under starlit skies
and around campfires and tell stories,
and so what I have to share with you today
is the simple medicine of a few campfire stories,
stories about heroes of heart.
Now my stories are not the stories
that you&#39;ll hear on the news,
and while it&#39;s true that Africa is a harsh place,
I also know it to be a place
where people, animals and ecosystems
teach us about a more interconnected world.
When I was nine years old,
President Mandela came to stay with my family.
He had just been released from
his 27 years of incarceration,
and was in a period of readjustment
to his sudden global icon status.
Members of the African National Congress
thought that in the bush
he would have time to rest and recuperate
away from the public eye,
and it&#39;s true that lions tend to be
a very good deterrent to press and paparazzi.

(Laughter)

But it was a defining time for me as a young boy.
I would take him breakfast in bed,
and then, in an old track suit and slippers,
he would go for a walk around the garden.
At night, I would sit with my family
around the snowy, bunny-eared TV,
and watch images of that same
quiet man from the garden
surrounded by hundreds and thousands of people
as scenes from his release were broadcast nightly.
He was bringing peace
to a divided and violent South Africa,
one man with an unbelievable sense of his humanity.
Mandela said often that the gift of prison
was the ability to go within and to think,
to create in himself

the things he most wanted for South Africa:
peace, reconciliation, harmony.
Through this act of immense open-heartedness,
he was to become the embodiment
of what in South Africa we call &quot;ubuntu.&quot;

Ubuntu: I am because of you.
Or, people are not people
without other people.
It&#39;s not a new idea or value
but it&#39;s one that I certainly think at these times
is worth building on.
In fact, it is said that in the
collective consciousness of Africa,
we get to experience the deepest parts
of our own humanity
through our interactions with others.
Ubuntu is at play right now.
You are holding a space for me
to express the deepest truth of who I am.
Without you, I&#39;m just a guy talking to an empty room,
and I spent a lot of time last week doing that,
and it&#39;s not the same as this.

(Laughter)

If Mandela was the national
and international embodiment,
then the man who taught me the most
about this value personally was this man,
Solly Mhlongo.
Solly was born under a tree
60 kilometers from where I grew up in Mozambique.
He would never have a lot of money,
but he was to be
one of the richest men I would ever meet.
Solly grew up tending to his father&#39;s cattle.
Now, I can tell you, I don&#39;t know what it is
about people who grow up looking after cattle,
but it makes for über-resourcefulness.
The first job that he ever got in the safari business
was fixing the safari trucks.
Where he had learned to do that out in the bush
I have no idea, but he could do it.
He then moved across into what we called
the habitat team.
These were the people on the reserve
who were responsible for its well-being.
He fixed roads, he mended wetlands,
he did some anti-poaching.
And then one day we were out together,
and he came across the tracks of where
a female leopard had walked.
And it was an old track,
but for fun he turned and he began to follow it,
and I tell you, I could tell by the speed
at which he moved on those pad marks
that this man was a Ph.D.-level tracker.
If you drove past Solly
somewhere out on the reserve,
you look up in your rearview mirror,
you&#39;d see he&#39;d stopped the car
20, 50 meters down the road
just in case you need help with something.
The only accusation I ever heard leveled at him
was when one of our clients said,
&quot;Solly, you are pathologically helpful.&quot;

(Laughter)

When I started professionally guiding people
out into this environment,
Solly was my tracker.
We worked together as a team.
And the first guests we ever got
were a philanthropy group from your East Coast,
and they said to Solly, on the side, they said,
&quot;Before we even go out to see lions and leopards,
we want to see where you live.&quot;
So we took them up to his house,
and this visit of the philanthropist to his house
coincided with a time when Solly&#39;s wife,
who was learning English,
was going through a phase
where she would open the door
by saying, &quot;Hello, I love you.
Welcome, I love you.&quot; 
(Laughter)

And there was something so beautifully African
about it to me, this small house
with a huge heart in it.
Now on the day that Solly saved my life,
he was already my hero.
It was a hot day,
and we found ourselves down by the river.
Because of the heat, I took my shoes off,
and I rolled up my pants,
and I walked into the water.
Solly remained on the bank.
The water was clear running over sand,
and we turned and we began
to make our way upstream.
And a few meters ahead of us,
there was a place where a tree
had fallen out of the bank,
and its branches were touching the water,
and it was shadowy.
And if had been a horror movie,
people in the audience would have started saying,
&quot;Don&#39;t go in there. Don&#39;t go in there.&quot; 
(Laughter)

And of course, the crocodile was in the shadows.
Now the first thing that you notice
when a crocodile hits you
is the ferocity of the bite.
Wham! It hits me by my right leg.
It pulls me. It turns. I throw my hand up.
I&#39;m able to grab a branch.
It&#39;s shaking me violently.
It&#39;s a very strange sensation
having another creature try and eat you,
and there are few things that
promote vegetarianism like that.

(Laughter)

Solly on the bank sees that I&#39;m in trouble.
He turns. He begins to make his way to me.
The croc again continues to shake me.
It goes to bite me a second time.
I notice a slick of blood in the water around me
that gets washed downstream.
As it bites the second time, I kick.
My foot goes down its throat. It spits me out.
I pull myself up into the branches,
and as I come out of the water,
I look over my shoulder.
My leg from the knee down
is mangled beyond description.
The bone is cracked.
The meat is torn up.
I make an instant decision that
I&#39;ll never look at that again.
As I come out of the water,
Solly arrives at a deep section,
a channel between us.
He knows, he sees the state of my leg,
he knows that between him and I
there is a crocodile,
and I can tell you this man doesn&#39;t
slow down for one second.
He comes straight into the channel.
He wades in to above his waist.
He gets to me. He grabs me.
I&#39;m still in a vulnerable position.
He picks me and puts me on his shoulder.
This is the other thing about Solly,
he&#39;s freakishly strong.
He turns. He walks me up the bank.
He lays me down. He pulls his shirt off.
He wraps it around my leg,
picks me up a second time,
walks me to a vehicle,
and he&#39;s able to get me to medical attention.
And I survive.
Now — 
(Applause)

Now I don&#39;t know how many people you know
that go into a deep channel of water
that they know has a crocodile in it
to come and help you,
but for Solly, it was as natural as breathing.
And he is one amazing example
of what I have experienced all over Africa.
In a more collective society,
we realize from the inside
that our own well-being is deeply tied
to the well-being of others.
Danger is shared. Pain is shared.
Joy is shared. Achievement is shared.
Houses are shared. Food is shared.
Ubuntu asks us to open our hearts
and to share,
and what Solly taught me that day
is the essence of this value,
his animated, empathetic action
in every moment.
Now although the root word is about people,
I thought that maybe ubuntu was only about people.
And then I met this young lady.
Her name was Elvis.
In fact, Solly gave her the name Elvis
because he said she walked like she was doing
the Elvis the pelvis dance.
She was born with very badly
deformed back legs and pelvis.
She arrived at our reserve from a reserve
east of us on her migratory route.
When I first saw her,
I thought she would be dead in a matter of days.
And yet, for the next five years
she returned in the winter months.
And we would be so excited to be out in the bush
and to come across this unusual track.
It looked like an inverted bracket,
and we would drop whatever
we were doing and we would follow,
and then we would come around the corner,
and there she would be with her herd.
And that outpouring of emotion
from people on our safari trucks
as they saw her, it was this sense of kinship.
And it reminded me
that even people who grow up in cities
feel a natural connection
with the natural world and with animals.
And yet still I remained amazed
that she was surviving.
And then one day we came across
them at this small water hole.
It was sort of a hollow in the ground.
And I watched as the matriarch drank,
and then she turned in that 
beautiful slow motion of elephants,
looks like the arm in motion,
and she began to make her way up the steep bank.
The rest of the herd turned and began to follow.
And I watched young Elvis
begin to psych herself up for the hill.
She got visibly -- ears came forward,
she had a full go of it and halfway up,
her legs gave way, and she fell backwards.
She attempted it a second time,
and again, halfway up, she fell backwards.
And on the third attempt,
an amazing thing happened.
Halfway up the bank,
a young teenage elephant came in behind her,
and he propped his trunk underneath her,
and he began to shovel her up the bank.
And it occurred to me
that the rest of the herd
was in fact looking after this young elephant.
The next day I watched again
as the matriarch broke a branch
and she would put it in her mouth,
and then she would break a second one
and drop it on the ground.
And a consensus developed between all of us
who were guiding people in that area
that that herd was in fact moving slower
to accommodate that elephant.
What Elvis and the herd taught me
caused me to expand my definition of ubuntu,
and I believe that in the cathedral of the wild,
we get to see the most beautiful parts of ourselves
reflected back at us.
And it is not only through other people
that we get to experience our humanity
but through all the creatures that live on this planet.
If Africa has a gift to share,
it&#39;s a gift of a more collective society.
And while it&#39;s true that ubuntu is an African idea,
what I see is the essence of that value
being invented here.
Thank you.

(Applause)


Pat Mitchell: So Boyd,
we know that you knew President Mandela
from early childhood
and that you heard the news as we all did today,
and deeply distraught
and know the tragic loss that it is to the world.
But I just wondered if you wanted
to share any additional thoughts,
because we know that you heard that news
just before coming in to do this session.

Boyd Varty: Well thanks, Pat.
I&#39;m so happy because it was time for him to pass on.
He was suffering.
And so of course there&#39;s the mixed emotions.
But I just think of so many occurrences
like the time he went on the Oprah show
and asked her what the show would be about.

(Laughter)

And she was like, &quot;Well, it&#39;ll be about you.&quot;
I mean, that&#39;s just incredible humility.

(Laughter)

He was the father of our nation
and we&#39;ve got a road to walk in South Africa.
And everything, they used to call it Madiba magic.
You know, he used to go to
a rugby match and we would win.
Anywhere he went, things went well.
But I think that magic will be with us,
and the important thing is that we carry
what he stood for.
And so that&#39;s what I&#39;m going to try and do,
and that&#39;s what people all over 
South Africa are trying to do.

PM: And that&#39;s what you&#39;ve done today.

BV: Oh, thank you.

PM: Thank you.

BV: Thank you. Thanks very much.

(Applause)

