

Translator: Eriko T

Reviewer: Morton Bast
When I was invited to give this talk 
a couple of months ago,
we discussed a number 
of titles with the organizers,
and a lot of different items were 
kicked around and were discussed.
But nobody suggested this one,
and the reason for that
was two months ago,
Ebola was escalating exponentially
and spreading over wider geographic areas
than we had ever seen,
and the world was terrified, 
concerned and alarmed
by this disease, in a way we&#39;ve not 
seen in recent history.
But today, I can stand here 
and I can talk to you about beating Ebola
because of people 
whom you&#39;ve never heard of,
people like Peter Clement, a Liberian 
doctor who&#39;s working in Lofa County,
a place that many of you have 
never heard of, probably, in Liberia.
The reason that Lofa County 
is so important
is because about five months ago,
when the epidemic was 
just starting to escalate,
Lofa County was right at the center, 
the epicenter of this epidemic.
At that time, MSF
and the treatment center there,
they were seeing dozens of patients 
every single day,
and these patients, these communities
were becoming more and more terrified
as time went by, with this disease 
and what it was doing to their families,
to their communities, 
to their children, to their relatives.
And so Peter Clement was charged with 
driving that 12-hour-long rough road
from Monrovia, the capital,
up to Lofa County,
to try and help bring control
to the escalating epidemic there.
And what Peter found when he arrived was
the terror that I just mentioned to you.
So he sat down with the local chiefs, 
and he listened.
And what he heard was heartbreaking.
He heard about the devastation 
and the desperation
of people affected by this disease.
He heard the heartbreaking stories
about not just the damage
that Ebola did to people,
but what it did to families 
and what it did to communities.
And he listened to the local chiefs there
and what they told him --
They said, &quot;When our children are sick, 
when our children are dying,
we can&#39;t hold them at a time when 
we want to be closest to them.
When our relatives die, we can&#39;t take care
of them as our tradition demands.
We are not allowed to wash 
the bodies to bury them
the way our communities and 
our rituals demand.
And for this reason, they were
deeply disturbed, deeply alarmed
and the entire epidemic 
was unraveling in front of them.
People were turning on the healthcare 
workers who had come,
the heroes who had come to try 
and help save the community,
to help work with the community,
and they were unable to access them.
And what happened then was 
Peter explained to the leaders.
The leaders listened. 
They turned the tables.
And Peter explained what Ebola was.
He explained what the disease was.
He explained what it did
to their communities.
And he explained that Ebola threatened 
everything that made us human.
Ebola means you can&#39;t hold your children
the way you would in this situation.
You can&#39;t bury your dead 
the way that you would.
You have to trust these people 
in these space suits to do that for you.
And ladies and gentlemen, what 

happened then was rather extraordinary:
The community and the health workers, 
Peter, they sat down together
and they put together a new plan 
for controlling Ebola in Lofa County.
And the reason that this is such 
an important story, ladies and gentlemen,
is because today, this county, which is 
right at the center of this epidemic
you&#39;ve been watching, 
you&#39;ve been seeing in the newspapers,
you&#39;ve been seeing on 
the television screens,
today Lofa County is nearly eight weeks
without seeing a single case of Ebola.

(Applause)

Now, this doesn&#39;t mean that 
the job is done, obviously.
There&#39;s still a huge risk
that there will be additional cases there.
But what it does teach us 
is that Ebola can be beaten.
That&#39;s the key thing.
Even on this scale,
even with the rapid kind of growth
that we saw in this environment here,
we now know Ebola can be beaten.
When communities come together 
with health care workers, work together,
that&#39;s when this disease can be stopped.
But how did Ebola end up
in Lofa County in the first place?
Well, for that, we have to go back 
12 months, to the start of this epidemic.
And as many of you know, 
this virus went undetected,
it evaded detection for three 
or four months when it began.
That&#39;s because this is not 
a disease of West Africa,
it&#39;s a disease of Central Africa, 
half a continent away.
People hadn&#39;t seen the disease before;
health workers hadn&#39;t seen 
the disease before.
They didn&#39;t know what 
they were dealing with,
and to make it 
even more complicated,
the virus itself was causing a symptom,
a type of a presentation
that wasn&#39;t classical of the disease.
So people didn&#39;t even recognize 
the disease, people who knew Ebola.
For that reason it evaded detection 
for some time,
But contrary to public belief 
sometimes these days,
once the virus was detected, 
there was a rapid surge in of support.
MSF rapidly set up an Ebola treatment 
center, as many of you know, in the area.
The World Health Organization
and the partners that it works with
deployed eventually hundreds of people 
over the next two months
to be able to help track the virus.
The problem, ladies and gentlemen,
is by then, this virus,
well known now as Ebola, 
had spread too far.
It had already outstripped what was 
one of the largest responses
that had been mounted so far
to an Ebola outbreak.
By the middle of the year,
not just Guinea
but now Sierra Leone and Liberia
were also infected.
As the virus was spreading geographically,
the numbers were increasing
and at this time, not only were 
hundreds of people infected
and dying of the disease,
but as importantly,
the front line responders,
the people who had gone to try and help,
the health care workers, the other 
responders
were also sick and dying by the dozens.
The presidents of these countries 
recognized the emergencies.
They met right around that time, 
they agreed on common action
and they put together an emergency 
joint operation center in Conakry
to try and work together to finish this
disease and get it stopped,
to implement the strategies
we talked about.
But what happened then was something 
we had never seen before with Ebola.
What happened then was the virus, 
or someone sick with the virus,
boarded an airplane, 
flew to another country,
and for the first time,
we saw in another distant country
the virus pop up again.
This time it was in Nigeria,
in the teeming metropolis of Lagos,
21 million people.
Now the virus was in that environment.
And as you can anticipate, 
there was international alarm,
international concern on a scale that 
we hadn&#39;t seen in recent years
caused by a disease like this.
The World Health Organization immediately 
called together an expert panel,
looked at the situation, 
declared an international emergency.
And in doing so, the expectation would be
that there would be a huge outpouring
of international assistance
to help these countries
which were in so much trouble
and concern at that time.
But what we saw was 
something very different.
There was some great response.
A number of countries came to assist --
many, many NGOs and others, as you know,
but at the same time, the opposite 
happened in many places.
Alarm escalated, and very soon 
these countries found themselves
not receiving the support they needed,
but increasingly isolated.
What we saw was commercial airlines
[stopped] flying into these countries
and people who hadn&#39;t even been
exposed to the virus
were no longer allowed to travel.
This caused not only problems, obviously, 
for the countries themselves,
but also for the response.
Those organizations that were 
trying to bring people in,
to try and help them
respond to the outbreak,
they could not get 
people on airplanes,
they could not get them into the 
countries to be able to respond.
In that situation,
ladies and gentleman,
a virus like Ebola takes advantage.
And what we saw then was something 
also we hadn&#39;t seen before.
Not only did this virus 
continue in the places
where they&#39;d already become infected,
but then it started to escalate
and we saw the case numbers
that you see here,
something we&#39;d never seen before
on such a scale,
an exponential increase of Ebola cases
not just in these countries or the areas 
already infected in these countries
but also spreading further and 
deeper into these countries.
Ladies and gentleman,
this was one of the most concerning
international emergencies in public health
we&#39;ve ever seen.
And what happened in these countries then,
many of you saw, again, on the television,
read about in the newspapers,
we saw the health system start to collapse
under the weight of this epidemic.
We saw the schools begin to close, 
markets no longer started,
no longer functioned the way 
that they should in these countries.
We saw that misinformation and 
misperceptions started to spread
even faster through the communities,
which became even more alarmed
about the situation.
They started to recoil from those people 
that you saw in those space suits,
as they call them, 
who had come to help them.
And then the situation
deteriorated even further.
The countries had to declare
a state of emergency.
Large populations needed to be quarantined
in some areas, and then riots broke out.
It was a very, very terrifying situation.
Around the world,
many people began to ask,
can we ever stop Ebola 
when it starts to spread like this?
And they started to ask, how well 
do we really know this virus?
The reality is we don&#39;t know 
Ebola extremely well.
It&#39;s a relatively modern disease
in terms of what we know about it.
We&#39;ve known the disease only for 40 years,
since it first popped up
in Central Africa in 1976.

But despite that, we do know many things:
We know that this virus
probably survives in a type of a bat.
We know that it probably enters 
a human population
when we come in contact with a wild animal
that has been infected with the virus 
and probably sickened by it.
Then we know that the virus
spreads from person to person
through contaminated body fluids.
And as you&#39;ve all seen,
we know the horrific disease
that it then causes in humans,
where we see this disease cause
severe fevers, diarrhea, vomiting,
and then unfortunately, in 70 percent
of the cases or often more, death.
This is a very dangerous,
debilitating, and deadly disease.
But despite the fact that we&#39;ve not known
this disease for a particularly long time,
and we don&#39;t know everything about it,
we do know how to stop this disease.
There are four things
that are critical to stopping Ebola.
First and foremost, the communities 
have got to understand this disease,
they&#39;ve got to understand 
how it spreads and how to stop it.
And then we&#39;ve got to be able to have 
systems that can find every single case,
every contact of those cases,
and begin to track the transmission chains
so that you can stop transmission.
We have to have treatment centers,
specialized Ebola treatment centers,
where the workers can be protected
as they try to provide support
to the people who are infected,
so that they might survive the disease.
And then for those who do die,
we have to ensure there is a safe, but at
the same time dignified, burial process,
so that there is no spread 
at that time as well.
So we do know how to stop Ebola, and these
strategies work, ladies and gentlemen.
The virus was stopped in Nigeria 
by these four strategies
and the people implementing 
them, obviously.
It was stopped in Senegal, where it had
spread, and also in the other countries
that were affected by this virus, 
in this outbreak.
So there&#39;s no question that 
these strategies actually work.
The big question, ladies and gentlemen,
was whether these strategies could work
on this scale, in this situation,
with so many countries affected
with the kind of exponential 
growth that you saw.
That was the big question that we were 
facing just two or three months ago.
Today we know the answer to that question.
And we know that answer 
because of the extraordinary work
of an incredible group of NGOs,
of governments, of local leaders,
of U.N. agencies and many humanitarian 
and other organizations
that came and joined the fight
to try and stop Ebola in West Africa.
But what had to be done there 
was slightly different.
These countries took those strategies 
I just showed you;
the community engagement,
the case finding, contact tracing, etc.,
and they turned them on their head.
There was so much disease,
they approached it differently.
What they decided to do was they would 
first try and slow down this epidemic
by rapidly building as many beds as
possible in specialized treatment centers
so that they could prevent the disease
from spreading from those were infected.
They would rapidly build out
many, many burial teams
so that they could safely
deal with the dead,
and with that, they would try 
and slow this outbreak
to see if it could actually then 
be controlled using the classic approach
of case finding and contact tracing.
And when I went to West Africa
about three months ago,
when I was there
what I saw was extraordinary.
I saw presidents opening emergency
operation centers themselves against Ebola
so that they could personally coordinate 
and oversee and champion
this surge of international support 
to try and stop this disease.
We saw militaries from within 
those countries and from far beyond
coming in to help build 
Ebola treatment centers
that could be used to isolate 
those who were sick.
We saw the Red Cross movement working with
its partner agencies on the ground there
to help train the communities so that
they could actually safely bury their dead
in a dignified manner themselves.
And we saw the U.N. agencies, 
the World Food Program,
build a tremendous air bridge
that could get responders to every single
corner of these countries rapidly
to be able to implement the strategies
that we just talked about.
What we saw, ladies and gentlemen, 
which was probably most impressive,
was this incredible work
by the governments,
by the leaders in these countries,
with the communities,
to try to ensure people 
understood this disease,
understood the extraordinary things they 
would have to do to try and stop Ebola.
And as a result, ladies and gentlemen,
we saw something that we did not know
only two or three months earlier,
whether or not it would be possible.
What we saw was 
what you see now in this graph,
when we took stock on December 1.
What we saw was we could 
bend that curve, so to speak,
change this exponential growth,
and bring some hope back
to the ability to control this outbreak.
And for this reason, ladies and gentlemen,
there&#39;s absolutely no question now
that we can catch up with this outbreak 
in West Africa and we can beat Ebola.
The big question, though, 
that many people are asking,
even when they saw this curve, they said,
&quot;Well, hang on a minute --
that&#39;s great you can slow it down,
but can you actually
drive it down to zero?&quot;
We already answered that question 
back at the beginning of this talk,
when I spoke about Lofa County in Liberia.
We told you the story
how Lofa County got to a situation
where they have not seen
Ebola for eight weeks.
But there are similar stories from 
the other countries as well.
From Gueckedou in Guinea,
the first area where the first case was
actually diagnosed.
We&#39;ve seen very, very few cases
in the last couple of months,
and here in Kenema, in Sierra Leone, 
another area in the epicenter,
we have not seen the virus
for more than a couple of weeks --
way too early to declare 
victory, obviously,
but evidence, ladies and gentlemen,
not only can the response 
catch up to the disease,
but this disease can be driven to zero.
The challenge now, of course, 
is doing this on the scale needed
right across these three countries,
and that is a huge challenge.
Because when you&#39;ve been at something
for this long, on this scale,
two other big threats 
come in to join the virus.
The first of those is complacency,
the risk that as this 
disease curve starts to bend,
the media look elsewhere, 
the world looks elsewhere.
Complacency always a risk.
And the other risk, of course, is when
you&#39;ve been working so hard for so long,
and slept so few hours 
over the past months,
people are tired, people become fatigued,
and these new risks 
start to creep into the response.
Ladies and gentlemen, I can tell you today
I&#39;ve just come back from West Africa.
The people of these countries,
the leaders of these countries,
they are not complacent.
They want to drive Ebola to zero 
in their countries.
And these people, yes, they&#39;re tired, 
but they are not fatigued.
They have an energy, they have a courage,
they have the strength 
to get this finished.
What they need, ladies
and gentlemen, at this point,
is the unwavering support of the 
international community,
to stand with them,
to bolster and bring even more support 
at this time, to get the job finished.
Because finishing Ebola right now 
means turning the tables on this virus,
and beginning to hunt it.
Remember, this virus, this whole crisis, 
rather, started with one case,
and is going to finish with one case.
But it will only finish if those countries
have got enough epidemiologists,
enough health workers, enough logisticians
and enough other people working with them
to be able to find every one 
of those cases, track their contacts
and make sure that this disease 
stops once and for all.
Ladies and gentleman, Ebola can be beaten.
Now we need you to take this story out
to tell it to the people who will listen
and educate them 
on what it means to beat Ebola,
and more importantly,
we need you to advocate with the people
who can help us bring the resources we
need to these countries,
to beat this disease.
There are a lot of people out there 
who will survive and will thrive,
in part because of what you do 
to help us beat Ebola.
Thank you.

(Applause)

