
What I&#39;m going to try to do is explain to you
quickly how to predict,
and illustrate it with some predictions
about what Iran is going to do in the next couple of years.
In order to predict effectively,
we need to use science.
And the reason that we need to use science
is because then we can reproduce what we&#39;re doing;
it&#39;s not just wisdom or guesswork.
And if we can predict,
then we can engineer the future.
So if you are concerned to influence energy policy,
or you are concerned to influence national security policy,
or health policy, or education,
science -- and a particular branch of science -- is a way to do it,
not the way we&#39;ve been doing it,
which is seat-of-the-pants wisdom.
Now before I get into how to do it
let me give you a little truth in advertising,
because I&#39;m not engaged in the business of magic.
There are lots of thing that the approach I take can predict,
and there are some that it can&#39;t.
It can predict complex negotiations
or situations involving coercion --
that is in essence everything that has to do with politics,
much of what has to do with business,
but sorry, if you&#39;re looking to speculate in the stock market,
I don&#39;t predict stock markets -- OK,
it&#39;s not going up any time really soon.
But I&#39;m not engaged in doing that.
I&#39;m not engaged in predicting random number generators.
I actually get phone calls from people
who want to know what lottery numbers are going to win.
I don&#39;t have a clue.
I engage in the use of game theory, game theory is a branch of mathematics
and that means, sorry, that even in the study of politics,
math has come into the picture.
We can no longer pretend that we just speculate about politics,
we need to look at this in a rigorous way.
Now, what is game theory about?
It assumes that people are looking out for what&#39;s good for them.
That doesn&#39;t seem terribly shocking --
although it&#39;s controversial for a lot of people --
that we are self-interested.
In order to look out for what&#39;s best for them
or what they think is best for them,
people have values -- they identify what they want, and what they don&#39;t want.
And they have beliefs about what other people want,
and what other people don&#39;t want, how much power other people have,
how much those people could get in the way of whatever it is that you want.
And they face limitations, constraints,
they may be weak, they may be located in the wrong part of the world,
they may be Einstein, stuck away farming
someplace in a rural village in India not being noticed,
as was the case for Ramanujan for a long time,
a great mathematician but nobody noticed.
Now who is rational?
A lot of people are worried about what is rationality about?
You know, what if people are rational?
Mother Theresa, she was rational.
Terrorists, they&#39;re rational.
Pretty much everybody is rational.
I think there are only two exceptions that I&#39;m aware of --
two-year-olds, they are not rational,
they have very fickle preferences,
they switch what they think all the time,
and schizophrenics are probably not rational,
but pretty much everybody else is rational.
That is, they are just trying to do
what they think is in their own best interest.
Now in order to work out what people are going to do
to pursue their interests,
we have to think about who has influence in the world.
If you&#39;re trying to influence corporations to change their behavior,
with regard to producing pollutants,
one approach, the common approach,
is to exhort them to be better,
to explain to them what damage they&#39;re doing to the planet.
And many of you may have noticed that doesn&#39;t have
as big an effect, as perhaps you would like it to have.
But if you show them that it&#39;s in their interest,
then they&#39;re responsive.
So, we have to work out who influences problems.
If we&#39;re looking at Iran, the president of the United States
we would like to think, may have some influence --
certainly the president in Iran has some influence --
but we make a mistake if we just pay attention
to the person at the top of the power ladder
because that person doesn&#39;t know much about Iran,
or about energy policy,
or about health care,
or about any particular policy.
That person surrounds himself or herself with advisers.
If we&#39;re talking about national security problems,
maybe it&#39;s the Secretary of State,
maybe it&#39;s the Secretary of Defense,
the Director of National Intelligence,
maybe the ambassador to the United Nations, or somebody else
who they think is going to know more about the particular problem.
But let&#39;s face it, the Secretary of State doesn&#39;t know much about Iran.
The secretary of defense doesn&#39;t know much about Iran.
Each of those people in turn
has advisers who advise them,
so they can advise the president.
There are lots of people shaping decisions
and so if we want to predict correctly
we have to pay attention to everybody
who is trying to shape the outcome,
not just the people at the pinnacle
of the decision-making pyramid.
Unfortunately, a lot of times we don&#39;t do that.
There&#39;s a good reason that we don&#39;t do that,
and there&#39;s a good reason that using game theory and computers,
we can overcome the limitation
of just looking at a few people.
Imagine a problem with just five decision-makers.
Imagine for example
that Sally over here,
wants to know what Harry, and Jane,
and George and Frank are thinking,
and sends messages to those people.
Sally&#39;s giving her opinion to them,
and they&#39;re giving their opinion to Sally.
But Sally also wants to know
what Harry is saying to these three,
and what they&#39;re saying to Harry.
And Harry wants to know
what each of those people are saying to each other, and so on,
and Sally would like to know what Harry thinks those people are saying.
That&#39;s a complicated problem; that&#39;s a lot to know.
With five decision-makers
there are a lot of linkages --
120, as a matter of fact,
if you remember your factorials.
Five factorial is 120.
Now you may be surprised to know
that smart people can keep 120 things straight
in their head.
Suppose we double the number of influencers
from five to 10.
Does that mean we&#39;ve doubled the number of pieces of information
we need to know, from 120 to 240?
No. How about 10 times?
To 1,200? No.
We&#39;ve increased it to 3.6 million.
Nobody can keep that straight in their head.
But computers,
they can. They don&#39;t need coffee breaks,
they don&#39;t need vacations,
they don&#39;t need to go to sleep at night,
they don&#39;t ask for raises either.
They can keep this information straight
and that means that we can process the information.
So I&#39;m going to talk to you about how to process it,
and I&#39;m going to give you some examples out of Iran,
and you&#39;re going to be wondering,
&quot;Why should we listen to this guy?
Why should we believe what he&#39;s saying?&quot;
So I&#39;m going to show you a factoid.
This is an assessment by the Central Intelligence Agency
of the percentage of time
that the model I&#39;m talking about
is right in predicting things whose outcome is not yet known,
when the experts who provided the data inputs
got it wrong.
That&#39;s not my claim, that&#39;s a CIA claim -- you can read it,
it was declassified a while ago. You can read it in a volume edited by
H. Bradford Westerfield, Yale University Press.
So, what do we need to know
in order to predict?
You may be surprised to find out we don&#39;t need to know very much.
We do need to know who has a stake
in trying to shape the outcome of a decision.
We need to know what they say they want,
not what they want in their heart of hearts,
not what they think they can get,
but what they say they want, because that is a strategically chosen position,
and we can work backwards from that
to draw inferences about important features of their decision-making.
We need to know how focused they are
on the problem at hand.
That is, how willing are they to drop what they&#39;re doing when the issue comes up,
and attend to it instead of something else that&#39;s on their plate --
how big a deal is it to them?
And how much clout could they bring to bear
if they chose to engage on the issue?
If we know those things
we can predict their behavior by assuming that everybody
cares about two things on any decision.
They care about the outcome. They&#39;d like an outcome as close to
what they are interested in as possible.
They&#39;re careerists, they also care about getting credit --
there&#39;s ego involvement,
they want to be seen as important in shaping the outcome,
or as important, if it&#39;s their druthers, to block an outcome.
And so we have to figure out how they balance those two things.
Different people trade off
between standing by their outcome,
faithfully holding to it, going down in a blaze of glory,
or giving it up, putting their finger in the wind,
and doing whatever they think is going to be a winning position.
Most people fall in between, and if we can work out where they fall
we can work out how to negotiate with them
to change their behavior.
So with just that little bit of input
we can work out what the choices are that people have,
what the chances are that they&#39;re willing to take,
what they&#39;re after, what they value, what they want,
and what they believe about other people.

You might notice what we don&#39;t need to know:
there&#39;s no history in here.
How they got to where they are
may be important in shaping the input information,
but once we know where they are
we&#39;re worried about where they&#39;re going to be headed in the future.
How they got there turns out not to be terribly critical in predicting.
I remind you of that 90 percent accuracy rate.
So where are we going to get this information?
We can get this information
from the Internet, from The Economist,
The Financial Times, The New York Times,
U.S. News and World Report, lots of sources like that,
or we can get it from asking experts
who spend their lives studying places and problems,
because those experts know this information.
If they don&#39;t know, who are the people trying to influence the decision,
how much clout do they have,
how much they care about this issue, and what do they say they want,
are they experts? That&#39;s what it means to be an expert,
that&#39;s the basic stuff an expert needs to know.
Alright, lets turn to Iran.
Let me make three important predictions --
you can check this out, time will tell.
What is Iran going to do about its nuclear weapons program?
How secure is the theocratic regime in Iran?
What&#39;s its future?
And everybody&#39;s best friend,
Ahmadinejad. How are things going for him?
How are things going to be working out for him in the next year or two?
You take a look at this, this is not based on statistics.
I want to be very clear here. I&#39;m not projecting some past data into the future.
I&#39;ve taken inputs on positions and so forth,
run it through a computer model
that had simulated the dynamics of interaction,
and these are the simulated dynamics,
the predictions about the path of policy.
So you can see here on the vertical axis,
I haven&#39;t shown it all the way down to zero,
there are lots of other options, but here I&#39;m just showing you the prediction,
so I&#39;ve narrowed the scale.
Up at the top of the axis, &quot;Build the Bomb.&quot;
At 130, we start somewhere above 130,
between building a bomb, and making enough weapons-grade fuel
so that you could build a bomb.
That&#39;s where, according to my analyses,
the Iranians were at the beginning of this year.
And then the model makes predictions down the road.
At 115 they would only produce enough weapons grade fuel

to show that they know how, but they wouldn&#39;t build a weapon:
they would build a research quantity.
It would achieve some national pride,
but not go ahead and build a weapon.
And down at 100 they would build civilian nuclear energy,
which is what they say is their objective.
The yellow line shows us the most likely path.
The yellow line includes an analysis
of 87 decision makers in Iran,
and a vast number of outside influencers
trying to pressure Iran into changing its behavior,
various players in the United States, and Egypt,
and Saudi Arabia, and Russia, European Union,
Japan, so on and so forth.
The white line reproduces the analysis
if the international environment
just left Iran to make its own internal decisions,
under its own domestic political pressures.
That&#39;s not going to be happening,
but you can see that the line comes down faster
if they&#39;re not put under international pressure,
if they&#39;re allowed to pursue their own devices.
But in any event, by the end of this year,
beginning of next year, we get to a stable equilibrium outcome.
And that equilibrium is not what the United States would like,
but it&#39;s probably an equilibrium that the United States can live with,
and that a lot of others can live with.
And that is that Iran will achieve that nationalist pride
by making enough weapons-grade fuel, through research,
so that they could show that they know how to make weapons-grade fuel,
but not enough to actually build a bomb.
How is this happening?
Over here you can see this is the distribution
of power in favor of civilian nuclear energy today,
this is what that power block is predicted to be like
by the late parts of 2010, early parts of 2011.
Just about nobody supports research on weapons-grade fuel today,
but by 2011 that gets to be a big block,
and you put these two together, that&#39;s the controlling influence in Iran.
Out here today, there are a bunch of people --
Ahmadinejad for example --
who would like not only to build a bomb,
but test a bomb.
That power disappears completely;
nobody supports that by 2011.
These guys are all shrinking,
the power is all drifting out here,
so the outcome is going to be the weapons-grade fuel.
Who are the winners and who are the losers in Iran?
Take a look at these guys, they&#39;re growing in power,
and by the way, this was done a while ago
before the current economic crisis,
and that&#39;s probably going to get steeper.
These folks are the moneyed interests in Iran,
the bankers, the oil people, the bazaaries.
They are growing in political clout,
as the mullahs are isolating themselves --
with the exception of one group of mullahs,
who are not well known to Americans.
That&#39;s this line here, growing in power,
these are what the Iranians call the quietists.
These are the Ayatollahs, mostly based in Qom,
who have great clout in the religious community,
have been quiet on politics and are going to be getting louder,
because they see Iran going in an unhealthy direction,
a direction contrary
to what Khomeini had in mind.
Here is Mr. Ahmadinejad.

Two things to notice: he&#39;s getting weaker,
and while he gets a lot of attention in the United States,
he is not a major player in Iran.
He is on the way down.
OK, so I&#39;d like you to take a little away from this.

Everything is not predictable: the stock market
is, at least for me, not predictable,
but most complicated negotiations are predictable.
Again, whether we&#39;re talking health policy, education,
environment, energy,
litigation, mergers,
all of these are complicated problems
that are predictable,
that this sort of technology can be applied to.
And the reason that being able to predict those things is important,
is not just because you might run a hedge fund and make money off of it,
but because if you can predict what people will do,
you can engineer what they will do.
And if you engineer what they do you can change the world,
you can get a better result.
I would like to leave you with one thought, which is
for me, the dominant theme of this gathering,
and is the dominant theme of this way of thinking about the world.
When people say to you,
&quot;That&#39;s impossible,&quot;
you say back to them,
&quot;When you say &#39;That&#39;s impossible,&#39;
you&#39;re confused with,
&#39;I don&#39;t know how to do it.&#39;&quot;
Thank you.

(Applause)


Chris Anderson: One question for you.
That was fascinating.
I love that you put it out there.
I got very nervous halfway through the talk though,
just panicking whether you&#39;d included in your model, the possibility that
putting this prediction out there might change the result.
We&#39;ve got 800 people in Tehran who watch TEDTalks.

Bruce Bueno de Mesquita: I&#39;ve thought about that,
and since I&#39;ve done a lot of work for the intelligence community,
they&#39;ve also pondered that.
It would be a good thing if
people paid more attention, took seriously,
and engaged in the same sorts of calculations,
because it would change things. But it would change things in two beneficial ways.
It would hasten how quickly people arrive at an agreement,
and so it would save everybody a lot of grief and time.
And, it would arrive at an agreement that everybody was happy with,
without having to manipulate them so much --
which is basically what I do, I manipulate them.
So it would be a good thing.

CA: So you&#39;re kind of trying to say, &quot;People of Iran, this is your destiny, lets go there.&quot;

BBM: Well, people of Iran, this is what many of you are going to evolve to want,
and we could get there a lot sooner,
and you would suffer a lot less trouble from economic sanctions,
and we would suffer a lot less fear of the use of military force on our end,
and the world would be a better place.

CA: Here&#39;s hoping they hear it that way. Thank you very much Bruce.

BBM: Thank you.

(Applause)

