

Translator: Joseph Geni

Reviewer: Morton Bast
So here&#39;s the good news about families.
The last 50 years have seen a revolution
in what it means to be a family.
We have blended families, adopted families,
we have nuclear families living in separate houses
and divorced families living in the same house.
But through it all, the family has grown stronger.
Eight in 10 say the family they have today
is as strong or stronger than the family they grew up in.
Now, here&#39;s the bad news.
Nearly everyone is completely overwhelmed
by the chaos of family life.
Every parent I know, myself included,
feels like we&#39;re constantly playing defense.
Just when our kids stop teething, they start having tantrums.
Just when they stop needing our help taking a bath,
they need our help dealing with cyberstalking or bullying.
And here&#39;s the worst news of all.
Our children sense we&#39;re out of control.
Ellen Galinsky of the Families and Work Institute
asked 1,000 children, &quot;If you were granted
one wish about your parents, what would it be?&quot;
The parents predicted the kids would say,
spending more time with them.
They were wrong. The kids&#39; number one wish?
That their parents be less tired and less stressed.
So how can we change this dynamic?
Are there concrete things we can do to reduce stress,
draw our family closer,
and generally prepare our children to enter the world?
I spent the last few years trying to answer that question,
traveling around, meeting families, talking to scholars,
experts ranging from elite peace negotiators
to Warren Buffett&#39;s bankers to the Green Berets.
I was trying to figure out, what do happy families do right
and what can I learn from them to make my family happier?
I want to tell you about one family that I met,
and why I think they offer clues.
At 7 p.m. on a Sunday in Hidden Springs, Idaho,
where the six members of the Starr family are sitting down

to the highlight of their week: the family meeting.
The Starrs are a regular American family
with their share of regular American family problems.
David is a software engineer. Eleanor takes care
of their four children, ages 10 to 15.
One of those kids tutors math on the far side of town.
One has lacrosse on the near side of town.
One has Asperger syndrome. One has ADHD.
&quot;We were living in complete chaos,&quot; Eleanor said.
What the Starrs did next, though, was surprising.
Instead of turning to friends or relatives,
they looked to David&#39;s workplace.
They turned to a cutting-edge program called agile development
that was just spreading from manufacturers in Japan
to startups in Silicon Valley.
In agile, workers are organized into small groups
and do things in very short spans of time.
So instead of having executives issue grand proclamations,
the team in effect manages itself.
You have constant feedback. You have daily update sessions.
You have weekly reviews. You&#39;re constantly changing.
David said when they brought this system into their home,
the family meetings in particular increased communication,
decreased stress, and made everybody
happier to be part of the family team.
When my wife and I adopted these family meetings and other techniques
into the lives of our then-five-year-old twin daughters,
it was the biggest single change we made since our daughters were born.
And these meetings had this effect
while taking under 20 minutes.
So what is Agile, and why can it help
with something that seems so different, like families?
In 1983, Jeff Sutherland was a technologist
at a financial firm in New England.
He was very frustrated with how software got designed.
Companies followed the waterfall method, right,
in which executives issued orders that slowly trickled down
to programmers below,
and no one had ever consulted the programmers.
Eighty-three percent of projects failed.
They were too bloated or too out of date
by the time they were done.
Sutherland wanted to create a system where
ideas didn&#39;t just percolate down but could percolate up from the bottom
and be adjusted in real time.
He read 30 years of Harvard Business Review
before stumbling upon an article in 1986
called &quot;The New New Product Development Game.&quot;
It said that the pace of business was quickening --
and by the way, this was in 1986 --
and the most successful companies were flexible.
It highlighted Toyota and Canon
and likened their adaptable, tight-knit teams to rugby scrums.
As Sutherland told me, we got to that article,
and said, &quot;That&#39;s it.&quot;
In Sutherland&#39;s system, companies don&#39;t use
large, massive projects that take two years.
They do things in small chunks.
Nothing takes longer than two weeks.
So instead of saying, &quot;You guys go off into that bunker
and come back with a cell phone or a social network,&quot;
you say, &quot;You go off and come up with one element,
then bring it back. Let&#39;s talk about it. Let&#39;s adapt.&quot;
You succeed or fail quickly.
Today, agile is used in a hundred countries,
and it&#39;s sweeping into management suites.
Inevitably, people began taking some of these techniques
and applying it to their families.
You had blogs pop up, and some manuals were written.
Even the Sutherlands told me that they had
an Agile Thanksgiving,
where you had one group of people working on the food,
one setting the table, and one greeting visitors at the door.
Sutherland said it was the best Thanksgiving ever.
So let&#39;s take one problem that families face,
crazy mornings, and talk about how agile can help.
A key plank is accountability,
so teams use information radiators,
these large boards in which everybody is accountable.
So the Starrs, in adapting this to their home,
created a morning checklist
in which each child is expected to tick off chores.
So on the morning I visited, Eleanor came downstairs,
poured herself a cup of coffee, sat in a reclining chair,
and she sat there,
kind of amiably talking to each of her children
as one after the other they came downstairs,
checked the list, made themselves breakfast,
checked the list again, put the dishes in the dishwasher,
rechecked the list, fed the pets or whatever chores they had,
checked the list once more, gathered their belongings,
and made their way to the bus.
It was one of the most astonishing family dynamics I have ever seen.
And when I strenuously objected this would never work in our house,
our kids needed way too much monitoring,
Eleanor looked at me.
&quot;That&#39;s what I thought,&quot; she said.
&quot;I told David, &#39;keep your work out of my kitchen.&#39;
But I was wrong.&quot;

So I turned to David: &quot;So why does it work?&quot;
He said, &quot;You can&#39;t underestimate the power of doing this.&quot;
And he made a checkmark.
He said, &quot;In the workplace, adults love it.
With kids, it&#39;s heaven.&quot;
The week we introduced a morning checklist into our house,
it cut parental screaming in half. 
(Laughter)

But the real change didn&#39;t come until we had these family meetings.

So following the agile model, we ask three questions:
What worked well in our family this week,
what didn&#39;t work well, and what will we agree to work on in the week ahead?
Everyone throws out suggestions
and then we pick two to focus on.
And suddenly the most amazing things started coming out of our daughters&#39; mouths.
What worked well this week?
Getting over our fear of riding bikes. Making our beds.
What didn&#39;t work well? Our math sheets,
or greeting visitors at the door.
Like a lot of parents, our kids are something like Bermuda Triangles.
Like, thoughts and ideas go in, but none ever comes out,
I mean at least not that are revealing.
This gave us access suddenly to their innermost thoughts.
But the most surprising part was when we turned to,
what are we going to work on in the week ahead?
You know, the key idea of agile is that
teams essentially manage themselves,
and it works in software and it turns out that it works with kids.
Our kids love this process.
So they would come up with all these ideas.
You know, greet five visitors at the door this week,
get an extra 10 minutes of reading before bed.
Kick someone, lose desserts for a month.
It turns out, by the way, our girls are little Stalins.
We constantly have to kind of dial them back.
Now look, naturally there&#39;s a gap between
their kind of conduct in these meetings and their behavior the rest of the week,
but the truth is it didn&#39;t really bother us.
It felt like we were kind of laying these underground cables
that wouldn&#39;t light up their world for many years to come.
Three years later -- our girls are almost eight now --
We&#39;re still holding these meetings.
My wife counts them among her most treasured moments as a mom.
So what did we learn?
The word &quot;agile&quot; entered the lexicon in 2001
when Jeff Sutherland and a group of designers
met in Utah and wrote a 12-point Agile Manifesto.
I think the time is right for an Agile Family Manifesto.
I&#39;ve taken some ideas from the Starrs and from many other families I met.
I&#39;m proposing three planks.

Plank number one: Adapt all the time.
When I became a parent, I figured, you know what?
We&#39;ll set a few rules and we&#39;ll stick to them.
That assumes, as parents, we can anticipate every problem that&#39;s going to arise.
We can&#39;t. What&#39;s great about the agile system
is you build in a system of change
so that you can react to what&#39;s happening to you in real time.

It&#39;s like they say in the Internet world:
if you&#39;re doing the same thing today you were doing six months ago,
you&#39;re doing the wrong thing.
Parents can learn a lot from that.
But to me, &quot;adapt all the time&quot; means something deeper, too.
We have to break parents out of this straitjacket
that the only ideas we can try at home
are ones that come from shrinks or self-help gurus
or other family experts.
The truth is, their ideas are stale,
whereas in all these other worlds there are these new ideas
to make groups and teams work effectively.
Let&#39;s just take a few examples.

Let&#39;s take the biggest issue of all: family dinner.
Everybody knows that having family dinner
with your children is good for the kids.
But for so many of us, it doesn&#39;t work in our lives.
I met a celebrity chef in New Orleans who said,
&quot;No problem, I&#39;ll just time-shift family dinner.
I&#39;m not home, can&#39;t make family dinner?
We&#39;ll have family breakfast. We&#39;ll meet for a bedtime snack.
We&#39;ll make Sunday meals more important.&quot;
And the truth is, recent research backs him up.
It turns out there&#39;s only 10 minutes of productive time
in any family meal.
The rest of it&#39;s taken up with &quot;take your elbows off the table&quot; and &quot;pass the ketchup.&quot;
You can take that 10 minutes and move it
to any part of the day and have the same benefit.
So time-shift family dinner. That&#39;s adaptability.
An environmental psychologist told me,
&quot;If you&#39;re sitting in a hard chair on a rigid surface,
you&#39;ll be more rigid.
If you&#39;re sitting on a cushioned chair, you&#39;ll be more open.&quot;
She told me, &quot;When you&#39;re discipling your children,
sit in an upright chair with a cushioned surface.
The conversation will go better.&quot;
My wife and I actually moved where we sit for difficult conversations
because I was sitting above in the power position.
So move where you sit. That&#39;s adaptability.
The point is there are all these new ideas out there.
We&#39;ve got to hook them up with parents.

So plank number one: Adapt all the time.
Be flexible, be open-minded, let the best ideas win.

Plank number two: Empower your children.
Our instinct as parents is to order our kids around.
It&#39;s easier, and frankly, we&#39;re usually right.
There&#39;s a reason that few systems have been more
waterfall over time than the family.
But the single biggest lesson we learned
is to reverse the waterfall as much as possible.
Enlist the children in their own upbringing.
Just yesterday, we were having our family meeting,
and we had voted to work on overreacting.
So we said, &quot;Okay, give us a reward and give us a punishment. Okay?&quot;
So one of my daughters threw out, you get five minutes of overreacting time all week.
So we kind of liked that.
But then her sister started working the system.
She said, &quot;Do I get one five-minute overreaction
or can I get 10 30-second overreactions?&quot;
I loved that. Spend the time however you want.
Now give us a punishment. Okay.
If we get 15 minutes of overreaction time, that&#39;s the limit.
Every minute above that, we have to do one pushup.
So you see, this is working. Now look, this system isn&#39;t lax.
There&#39;s plenty of parental authority going on.
But we&#39;re giving them practice becoming independent,
which of course is our ultimate goal.
Just as I was leaving to come here tonight,
one of my daughters started screaming.
The other one said, &quot;Overreaction! Overreaction!&quot;
and started counting, and within 10 seconds it had ended.
To me that is a certified agile miracle.

(Laughter)
 
(Applause)

And by the way, research backs this up too.
Children who plan their own goals, set weekly schedules,
evaluate their own work build up their frontal cortex
and take more control over their lives.
The point is, we have to let our children succeed on their own terms,
and yes, on occasion, fail on their own terms.
I was talking to Warren Buffett&#39;s banker,
and he was chiding me for not letting my children
make mistakes with their allowance.
And I said, &quot;But what if they drive into a ditch?&quot;
He said, &quot;It&#39;s much better to drive into a ditch
with a $6 allowance than a $60,000-a-year salary
or a $6 million inheritance.&quot;
So the bottom line is, empower your children.

Plank number three: Tell your story.
Adaptability is fine, but we also need bedrock.
Jim Collins, the author of &quot;Good To Great,&quot;
told me that successful human organizations of any kind

have two things in common:
they preserve the core, they stimulate progress.
So agile is great for stimulating progress,
but I kept hearing time and again, you need to preserve the core.
So how do you do that?
Collins coached us on doing something
that businesses do, which is define your mission
and identify your core values.
So he led us through the process of creating a family mission statement.
We did the family equivalent of a corporate retreat.
We had a pajama party.
I made popcorn. Actually, I burned one, so I made two.
My wife bought a flip chart.
And we had this great conversation, like, what&#39;s important to us?
What values do we most uphold?
And we ended up with 10 statements.
We are travelers, not tourists.
We don&#39;t like dilemmas. We like solutions.
Again, research shows that parents should spend less time
worrying about what they do wrong
and more time focusing on what they do right,
worry less about the bad times and build up the good times.
This family mission statement is a great way to identify
what it is that you do right.
A few weeks later, we got a call from the school.
One of our daughters had gotten into a spat.
And suddenly we were worried, like, do we have a mean girl on our hands?
And we didn&#39;t really know what to do,
so we called her into my office.
The family mission statement was on the wall,
and my wife said, &quot;So, anything up there seem to apply?&quot;
And she kind of looked down the list, and she said,
&quot;Bring people together?&quot;
Suddenly we had a way into the conversation.
Another great way to tell your story
is to tell your children where they came from.
Researchers at Emory gave children a simple
&quot;what do you know&quot; test.
Do you know where your grandparents were born?
Do you know where your parents went to high school?
Do you know anybody in your family
who had a difficult situation, an illness, and they overcame it?
The children who scored highest on this &quot;do you know&quot; scale
had the highest self-esteem and a greater sense they could control their lives.
The &quot;do you know&quot; test was the single biggest predictor
of emotional health and happiness.
As the author of the study told me,
children who have a sense of -- they&#39;re part of a larger narrative
have greater self-confidence.
So my final plank is, tell your story.
Spend time retelling the story of your family&#39;s positive moments
and how you overcame the negative ones.
If you give children this happy narrative,
you give them the tools to make themselves happier.
I was a teenager when I first read &quot;Anna Karenina&quot;
and its famous opening sentence,
&quot;All happy families are alike.
Each unhappy family is unhappy in its own way.&quot;
When I first read that, I thought, &quot;That sentence is inane.
Of course all happy families aren&#39;t alike.&quot;
But as I began working on this project,
I began changing my mind.
Recent scholarship has allowed us, for the first time,
to identify the building blocks
that successful families have.

I&#39;ve mentioned just three here today:
Adapt all the time, empower the children, tell your story.
Is it possible, all these years later, to say Tolstoy was right?
The answer, I believe, is yes.
When Leo Tolstoy was five years old,
his brother Nikolay came to him
and said he had engraved the secret to universal happiness
on a little green stick, which he had hidden
in a ravine on the family&#39;s estate in Russia.
If the stick were ever found, all humankind would be happy.
Tolstoy became consumed with that stick, but he never found it.
In fact, he asked to be buried in that ravine where he thought it was hidden.
He still lies there today, covered in a layer of green grass.
That story perfectly captures for me

the final lesson that I learned:
Happiness is not something we find,
it&#39;s something we make.
Almost anybody who&#39;s looked at well-run organizations
has come to pretty much the same conclusion.
Greatness is not a matter of circumstance.
It&#39;s a matter of choice.
You don&#39;t need some grand plan. You don&#39;t need a waterfall.
You just need to take small steps,
accumulate small wins,
keep reaching for that green stick.
In the end, this may be the greatest lesson of all.
What&#39;s the secret to a happy family? Try.

(Applause)

