

So, security is two different things:
it&#39;s a feeling, and it&#39;s a reality.
And they&#39;re different.
You could feel secure even if you&#39;re not.
And you can be secure
even if you don&#39;t feel it.
Really, we have two separate concepts
mapped onto the same word.
And what I want to do in this talk
is to split them apart --
figuring out when they diverge
and how they converge.
And language is actually a problem here.
There aren&#39;t a lot of good words
for the concepts
we&#39;re going to talk about.
So if you look at security
from economic terms,
it&#39;s a trade-off.
Every time you get some security,
you&#39;re always trading off something.
Whether this is a personal decision --
whether you&#39;re going to install
a burglar alarm in your home --
or a national decision,
where you&#39;re going to invade
a foreign country --

you&#39;re going to trade off something:
money or time, convenience, capabilities,
maybe fundamental liberties.
And the question to ask
when you look at a security anything
is not whether this makes us safer,
but whether it&#39;s worth the trade-off.
You&#39;ve heard in the past
several years, the world is safer
because Saddam Hussein is not in power.
That might be true,
but it&#39;s not terribly relevant.

The question is: Was it worth it?
And you can make your own decision,
and then you&#39;ll decide
whether the invasion was worth it.

That&#39;s how you think about security:
in terms of the trade-off.
Now, there&#39;s often no right or wrong here.
Some of us have a burglar alarm
system at home and some of us don&#39;t.
And it&#39;ll depend on where we live,
whether we live alone or have a family,
how much cool stuff we have,
how much we&#39;re willing
to accept the risk of theft.
In politics also,
there are different opinions.
A lot of times, these trade-offs
are about more than just security,
and I think that&#39;s really important.
Now, people have a natural intuition
about these trade-offs.
We make them every day.
Last night in my hotel room,
when I decided to double-lock the door,
or you in your car when you drove here;
when we go eat lunch
and decide the food&#39;s not
poison and we&#39;ll eat it.
We make these trade-offs again and again,
multiple times a day.
We often won&#39;t even notice them.
They&#39;re just part
of being alive; we all do it.
Every species does it.
Imagine a rabbit in a field, eating grass.
And the rabbit sees a fox.
That rabbit will make

a security trade-off:
&quot;Should I stay, or should I flee?&quot;
And if you think about it,
the rabbits that are good
at making that trade-off
will tend to live and reproduce,
and the rabbits that are bad at it
will get eaten or starve.
So you&#39;d think
that us, as a successful species
on the planet -- you, me, everybody --
would be really good
at making these trade-offs.
Yet it seems, again and again,
that we&#39;re hopelessly bad at it.
And I think that&#39;s a fundamentally
interesting question.
I&#39;ll give you the short answer.
The answer is, we respond
to the feeling of security
and not the reality.
Now, most of the time, that works.
Most of the time,
feeling and reality are the same.
Certainly that&#39;s true
for most of human prehistory.
We&#39;ve developed this ability
because it makes evolutionary sense.
One way to think of it
is that we&#39;re highly optimized
for risk decisions
that are endemic to living
in small family groups
in the East African Highlands
in 100,000 BC.
2010 New York, not so much.
Now, there are several biases
in risk perception.
A lot of good experiments in this.
And you can see certain biases
that come up again and again.
I&#39;ll give you four.
We tend to exaggerate
spectacular and rare risks
and downplay common risks --
so, flying versus driving.
The unknown is perceived
to be riskier than the familiar.

One example would be:
people fear kidnapping by strangers,
when the data supports that kidnapping
by relatives is much more common.
This is for children.
Third, personified risks
are perceived to be greater
than anonymous risks.
So, Bin Laden is scarier
because he has a name.

And the fourth is:
people underestimate risks
in situations they do control
and overestimate them
in situations they don&#39;t control.
So once you take up skydiving or smoking,
you downplay the risks.
If a risk is thrust upon you --
terrorism is a good example --
you&#39;ll overplay it,
because you don&#39;t feel
like it&#39;s in your control.
There are a bunch
of other of these cognitive biases,
that affect our risk decisions.
There&#39;s the availability heuristic,
which basically means we estimate
the probability of something
by how easy it is to bring
instances of it to mind.
So you can imagine how that works.
If you hear a lot about tiger attacks,
there must be a lot of tigers around.
You don&#39;t hear about lion attacks,
there aren&#39;t a lot of lions around.
This works, until you invent newspapers,
because what newspapers do
is repeat again and again
rare risks.

I tell people: if it&#39;s in the news,
don&#39;t worry about it,
because by definition, news is something
that almost never happens.

(Laughter)

When something is so common,
it&#39;s no longer news.
Car crashes, domestic violence --
those are the risks you worry about.
We&#39;re also a species of storytellers.
We respond to stories more than data.
And there&#39;s some basic
innumeracy going on.
I mean, the joke &quot;One, two,
three, many&quot; is kind of right.
We&#39;re really good at small numbers.
One mango, two mangoes, three mangoes,
10,000 mangoes, 100,000 mangoes --
it&#39;s still more mangoes
you can eat before they rot.
So one half, one quarter,
one fifth -- we&#39;re good at that.
One in a million, one in a billion --
they&#39;re both almost never.
So we have trouble with the risks
that aren&#39;t very common.
And what these cognitive biases do
is they act as filters
between us and reality.
And the result is that feeling
and reality get out of whack,
they get different.
Now, you either have a feeling --
you feel more secure than you are,
there&#39;s a false sense of security.
Or the other way, and that&#39;s a false
sense of insecurity.
I write a lot about &quot;security theater,&quot;
which are products
that make people feel secure,
but don&#39;t actually do anything.
There&#39;s no real word for stuff
that makes us secure,
but doesn&#39;t make us feel secure.
Maybe it&#39;s what the CIA
is supposed to do for us.
So back to economics.
If economics, if the market,
drives security,
and if people make trade-offs
based on the feeling of security,
then the smart thing for companies to do
for the economic incentives
is to make people feel secure.
And there are two ways to do this.
One, you can make people actually secure
and hope they notice.
Or two, you can make people
just feel secure
and hope they don&#39;t notice.
Right?
So what makes people notice?

Well, a couple of things:
understanding of the security,
of the risks, the threats,
the countermeasures, how they work.
But if you know stuff, you&#39;re more likely
to have your feelings match reality.
Enough real-world examples helps.
We all know the crime rate
in our neighborhood,
because we live there,
and we get a feeling about it
that basically matches reality.
Security theater is exposed
when it&#39;s obvious
that it&#39;s not working properly.
OK. So what makes people not notice?
Well, a poor understanding.
If you don&#39;t understand the risks,
you don&#39;t understand the costs,
you&#39;re likely to get the trade-off wrong,
and your feeling doesn&#39;t match reality.
Not enough examples.
There&#39;s an inherent problem
with low-probability events.
If, for example, terrorism
almost never happens,
it&#39;s really hard to judge the efficacy
of counter-terrorist measures.
This is why you keep sacrificing virgins,
and why your unicorn defenses
are working just great.
There aren&#39;t enough examples of failures.
Also, feelings that cloud the issues --
the cognitive biases I talked

about earlier: fears, folk beliefs --
basically, an inadequate model of reality.
So let me complicate things.
I have feeling and reality.
I want to add a third element.
I want to add &quot;model.&quot;
Feeling and model are in our head,
reality is the outside world;
it doesn&#39;t change, it&#39;s real.
Feeling is based on our intuition,
model is based on reason.
That&#39;s basically the difference.
In a primitive and simple world,
there&#39;s really no reason for a model,
because feeling is close to reality.
You don&#39;t need a model.
But in a modern and complex world,
you need models to understand
a lot of the risks we face.
There&#39;s no feeling about germs.
You need a model to understand them.
This model is an intelligent
representation of reality.
It&#39;s, of course, limited
by science, by technology.
We couldn&#39;t have a germ theory of disease
before we invented
the microscope to see them.
It&#39;s limited by our cognitive biases.
But it has the ability
to override our feelings.
Where do we get these models?
We get them from others.
We get them from religion,
from culture, teachers, elders.
A couple years ago,
I was in South Africa on safari.
The tracker I was with grew up
in Kruger National Park.
He had some very complex
models of how to survive.
And it depended on if you were attacked
by a lion, leopard, rhino, or elephant --
and when you had to run away,
when you couldn&#39;t run away,
when you had to climb a tree,
when you could never climb a tree.
I would have died in a day.
But he was born there,
and he understood how to survive.
I was born in New York City.
I could have taken him to New York,
and he would have died in a day.

(Laughter)

Because we had different models
based on our different experiences.
Models can come from the media,
from our elected officials ...
Think of models of terrorism,
child kidnapping,
airline safety, car safety.
Models can come from industry.
The two I&#39;m following
are surveillance cameras,
ID cards,
quite a lot of our computer
security models come from there.
A lot of models come from science.
Health models are a great example.
Think of cancer, bird flu,
swine flu, SARS.
All of our feelings of security
about those diseases
come from models given to us, really,
by science filtered through the media.
So models can change.
Models are not static.
As we become more comfortable
in our environments,
our model can move closer to our feelings.
So an example might be,
if you go back 100 years ago,
when electricity was first
becoming common,
there were a lot of fears about it.
There were people who were afraid
to push doorbells,
because there was electricity
in there, and that was dangerous.
For us, we&#39;re very facile
around electricity.
We change light bulbs
without even thinking about it.
Our model of security around electricity
is something we were born into.
It hasn&#39;t changed as we were growing up.
And we&#39;re good at it.
Or think of the risks on the Internet
across generations --
how your parents approach
Internet security,
versus how you do,
versus how our kids will.
Models eventually fade
into the background.
&quot;Intuitive&quot; is just
another word for familiar.
So as your model is close to reality
and it converges with feelings,
you often don&#39;t even know it&#39;s there.
A nice example of this came
from last year and swine flu.
When swine flu first appeared,
the initial news caused
a lot of overreaction.
Now, it had a name,
which made it scarier
than the regular flu,
even though it was more deadly.
And people thought doctors
should be able to deal with it.
So there was that feeling
of lack of control.
And those two things
made the risk more than it was.
As the novelty wore off
and the months went by,
there was some amount of tolerance;
people got used to it.
There was no new data,
but there was less fear.
By autumn,
people thought the doctors
should have solved this already.

And there&#39;s kind of a bifurcation:
people had to choose
between fear and acceptance --
actually, fear and indifference --
and they kind of chose suspicion.
And when the vaccine appeared last winter,
there were a lot of people --
a surprising number --
who refused to get it.
And it&#39;s a nice example of how
people&#39;s feelings of security change,
how their model changes,
sort of wildly,
with no new information,
with no new input.
This kind of thing happens a lot.
I&#39;m going to give one more complication.
We have feeling, model, reality.
I have a very relativistic
view of security.
I think it depends on the observer.
And most security decisions
have a variety of people involved.
And stakeholders with specific trade-offs
will try to influence the decision.
And I call that their agenda.
And you see agenda --
this is marketing, this is politics --
trying to convince you to have
one model versus another,
trying to convince you to ignore a model
and trust your feelings,
marginalizing people
with models you don&#39;t like.
This is not uncommon.
An example, a great example,
is the risk of smoking.
In the history of the past 50 years,
the smoking risk shows
how a model changes,
and it also shows how an industry fights
against a model it doesn&#39;t like.
Compare that to the secondhand
smoke debate --
probably about 20 years behind.
Think about seat belts.
When I was a kid, no one wore a seat belt.
Nowadays, no kid will let you drive
if you&#39;re not wearing a seat belt.
Compare that to the airbag debate,
probably about 30 years behind.
All examples of models changing.
What we learn is that changing
models is hard.
Models are hard to dislodge.
If they equal your feelings,
you don&#39;t even know you have a model.
And there&#39;s another cognitive bias
I&#39;ll call confirmation bias,
where we tend to accept data
that confirms our beliefs
and reject data
that contradicts our beliefs.
So evidence against our model,
we&#39;re likely to ignore,
even if it&#39;s compelling.
It has to get very compelling
before we&#39;ll pay attention.
New models that extend
long periods of time are hard.
Global warming is a great example.
We&#39;re terrible at models
that span 80 years.
We can do &quot;to the next harvest.&quot;
We can often do &quot;until our kids grow up.&quot;
But &quot;80 years,&quot; we&#39;re just not good at.
So it&#39;s a very hard model to accept.
We can have both models
in our head simultaneously --
that kind of problem where
we&#39;re holding both beliefs together,
the cognitive dissonance.
Eventually, the new model
will replace the old model.
Strong feelings can create a model.
September 11 created a security model
in a lot of people&#39;s heads.
Also, personal experiences
with crime can do it,
personal health scare,
a health scare in the news.
You&#39;ll see these called
&quot;flashbulb events&quot; by psychiatrists.
They can create a model instantaneously,
because they&#39;re very emotive.
So in the technological world,
we don&#39;t have experience to judge models.
And we rely on others. We rely on proxies.
And this works, as long as
it&#39;s the correct others.
We rely on government agencies
to tell us what pharmaceuticals are safe.
I flew here yesterday.
I didn&#39;t check the airplane.
I relied on some other group
to determine whether
my plane was safe to fly.
We&#39;re here, none of us fear the roof
is going to collapse on us,
not because we checked,
but because we&#39;re pretty sure
the building codes here are good.
It&#39;s a model we just accept
pretty much by faith.
And that&#39;s OK.
Now, what we want is people
to get familiar enough with better models,
have it reflected in their feelings,
to allow them to make security trade-offs.
When these go out of whack,
you have two options.
One, you can fix people&#39;s feelings,
directly appeal to feelings.
It&#39;s manipulation, but it can work.
The second, more honest way
is to actually fix the model.
Change happens slowly.
The smoking debate took 40 years --
and that was an easy one.
Some of this stuff is hard.
Really, though, information
seems like our best hope.
And I lied.
Remember I said feeling, model, reality;
reality doesn&#39;t change?
It actually does.
We live in a technological world;
reality changes all the time.
So we might have,

for the first time in our species:
feeling chases model, model chases
reality, reality&#39;s moving --
they might never catch up.
We don&#39;t know.
But in the long term,
both feeling and reality are important.
And I want to close with two quick
stories to illustrate this.
1982 -- I don&#39;t know if people
will remember this --
there was a short epidemic
of Tylenol poisonings
in the United States.
It&#39;s a horrific story.
Someone took a bottle of Tylenol,
put poison in it, closed it up,
put it back on the shelf,
someone else bought it and died.
This terrified people.
There were a couple of copycat attacks.
There wasn&#39;t any real risk,
but people were scared.
And this is how the tamper-proof
drug industry was invented.
Those tamper-proof caps?
That came from this.
It&#39;s complete security theater.
As a homework assignment,
think of 10 ways to get around it.

I&#39;ll give you one: a syringe.
But it made people feel better.
It made their feeling of security
more match the reality.

Last story: a few years ago,
a friend of mine gave birth.
I visit her in the hospital.
It turns out, when a baby&#39;s born now,
they put an RFID bracelet on the baby,
a corresponding one on the mother,
so if anyone other than the mother takes
the baby out of the maternity ward,
an alarm goes off.
I said, &quot;Well, that&#39;s kind of neat.
I wonder how rampant
baby snatching is out of hospitals.&quot;
I go home, I look it up.
It basically never happens.

(Laughter)

But if you think about it,
if you are a hospital,
and you need to take a baby
away from its mother,
out of the room to run some tests,
you better have some good
security theater,
or she&#39;s going to rip your arm off.

(Laughter)

So it&#39;s important for us,
those of us who design security,
who look at security policy --
or even look at public policy
in ways that affect security.
It&#39;s not just reality;
it&#39;s feeling and reality.
What&#39;s important
is that they be about the same.
It&#39;s important that,
if our feelings match reality,
we make better security trade-offs.
Thank you.

(Applause)

