
Has anyone among you
ever been exposed to tear gas?
Tear gas? Anyone?
I&#39;m sorry to hear that, so you might know
that it&#39;s a very toxic substance,
but you might not know
that it&#39;s a very simple molecule

with an unpronouncable name:
it&#39;s called chlorobenzalmalononitrile.
It&#39;s decades old, but it&#39;s becoming
very trendy among police forces
around the planet lately, it seems,
and according to my experience
as a non-voluntary breather of it,
tear gas has two main
but quite opposite effects.
One, it can really burn your eyes,
and two, it can also
help you to open them.
Tear gas definitely helped
to open mine to something
that I want to share

with you this afternoon:
that livestreaming the power
of independent broadcasts through the web
can be a game-changer in journalism,
in activism, and as I see it,
in the political discourse as well.
That idea started 
to dawn on me in early 2011
when I was covering
a protest in São Paulo.
It was the marijuana march,
a gathering of people asking
for the legalization of cannabis.
When that group started to move,
the riot police came from the back
with rubber bullets, bombs,
and then the gas.
But to make a long story short,
I had entered that protest
as the editor-in-chief
of a well-established printed magazine
where I&#39;d worked for 11 years,
and thanks to this unsolicited
effects of tear gas,
I left it as a journalist that was now
committed to new ways
of sharing the raw experience
of what it&#39;s like to be there, actually.
So in the following week,
I was back in the streets,
but that time, I wasn&#39;t a member
of any media outlet anymore.
I was there as an independent
livestreamer, and all I had with me
was basically borrowed equipment.
I had a very simple camera
and a backpack with 3G modems.
And I had this weblink
that could be shared through social media,
could be put in any website,
and that time,
the protest went along fine.
There was no violence.
There was no action scenes.
But there was something really exciting,
because I could see at a distance
the TV channels covering it,
and they had these big vans
and the teams and the cameras,
and I was basically doing the same thing
and all I had was a backpack.
And that was really
exciting to a journalist,
but the most interesting part
was when I got back home, actually,
because I learned that I had been watched
by more than 90,000 people,
and I got hundreds of emails and messages
of people asking me, basically,
how did I do it,
how it was possible to do such a thing.
And I learned something else,
that that was actually the first time
that somebody had ever done
a livestreaming in a street protest
in the country.
And that really shocked me,
because I was no geek,
I was no technology guy,
and all the equipment needed
was already there,
was easily available.
And I realized that
we had a frontier here,
a very important one,
that it was just a matter
of changing the perspective,
and the web could be actually used,
already used, as a colossal
and uncontrollable
and highly anarchical TV channel,
TV network,
and anyone with very basic skills
and very basic equipment,
even someone like me who had this
little stuttering issue,
so if it happens, bear with me please,
even someone like me
could become a broadcaster.
And that sounded revolutionary in my mind.
So for the next couple of years,
I started to experiment with
livestreaming in different ways,
not only in the streets
but mostly in studios and in homes,
until the beginning of 2013, last year,
when I became the cofounder of a group
called Mídia NINJA.
NINJA is an acronym
that stands for Narrativas Independentes 
Jornalismo e Ação,
or in English, independent narratives,
journalism, and action.
It was a media group
that had little media plan.
We didn&#39;t have any financial structure.
We were not planning
to make money out of this,
which was wise, because you shouldn&#39;t
try to make money out of journalism now.
But we had a very solid
and clear conviction,
that we knew that the hyperconnected
environment of social media
could maybe allow us to consolidate
a network of experimental journalists
throughout the country.
So we launched a Facebook page first,
and then a manifesto,
and started to cover the streets
in a very simple way.
But then something happened,
something that wasn&#39;t predicted,
that no one could have anticipated.
Street protests started
to erupt in São Paulo.
They began as very local and specific.
They were against the bus fare hike
that had just happened in the city.
This is a bus.
It&#39;s written there, &quot;Theft.&quot;
But those kind of manifestations
started to grow,
and they kept happening.
So the police violence against them
started to grow as well.
But there was another conflict,
the one I believe that&#39;s
more important here
to make my point that
it was a narrative conflict.
There was this mainstream media
version of the facts
that anyone who was on the streets
could easily challenge
if they presented their own vision
of what was actually happening there.
And it was this clash of visions,
this clash of narratives,
that I think turned those protests
into a long period in the country
of political reckoning
where hundreds of thousands of people,
probably more than a million people
took to the streets in the whole country.
But it wasn&#39;t about
the bus fare hike anymore.
It was about everything.
The people&#39;s demands, their expectations,
the reasons why they were on the streets
could be as diverse as they could
be contradictory in many cases.
If you could read it,
you would understand me.
But it was in this environment
of political catharsis
that the country was going through
that it had to do with politics, indeed,
but it had to do also
with a new way of organizing,
through a new way of communicating.
It was in that environment
that Mídia NINJA emerged
from almost anonymity
to become a national phenomenon,
because we did have the right equipment.
We are not using big cameras.
We are using basically this.
We are using smartphones.
And that, actually, allowed us to become
invisible in the middle of the protests,

but it allowed us to do something else:
to show what it was like
to be in the protests,
to present to people at home
a subjective perspective.
But there was something
that is more important,
I think, than the equipment.
It was our mindset,
because we are not behaving
as a media outlet.
We are not competing for news.
We are trying to encourage people,
to invite people,
and to actually teach people
how to do this, how they also
could become broadcasters.
And that was crucial to turn Mídia NINJA
from a small group of people,
and in a matter of weeks,
we multiplied and we grew
exponentially throughout the country.
So in a matter of a week or two,
as the protests kept happening,
we were hundreds of young people
connected in this network
throughout the country.
We were covering more than
50 cities at the same time.
That&#39;s something that
no TV channel could ever do.
That was responsible
for turning us suddenly, actually,
into kind of the mainstream
media of social media.
So we had a couple of thousands
of followers on our Facebook page,
and soon we had a quarter
of a million followers.
Our posts and our videos
were being seen by more than
11 million timelines a week.
It was way more than any newspaper
or any magazine could ever do.
And that turned Mídia NINJA
into something else,
more than a media outlet,
than a media project.
It became almost like a public service
to the citizen, to the protester,
to the activist,
because they had a very simple
and efficient and peaceful tool
to confront both police
and media authority.
Many of our images started 
to be used in regular TV channels.
Our livestreams started to be broadcast
even in regular televisions
when things got really rough.
Some our images were responsible
to take some people out of jail,
people who were being arrested unfairly
under false accusations,
and we could prove them innocent.
And that also turned Mídia NINJA very soon
to be seen as almost
an enemy of cops, unfortunately,
and we started to be severely beaten,
and eventually arrested on the streets.
It happened in many cases.
But that was also useful,
because we were still at the web,
so that helped to trigger
an important debate in the country
on the role of the media itself
and the state of the freedom
of the press in the country.
So Mídia NINJA now evolved
and finally consolidated itself

in what we hoped it would become:
a national network
of hundreds of young people,
self-organizing themselves locally
to cover social, human rights issues,
and expressing themselves
not only politically
but journalistically.
What I started to do
in the beginning of this year,
as Mídia NINJA is already
a self-organizing network,
I&#39;m dedicating myself to another project.
It&#39;s called Fluxo,
which is Portuguese for &quot;stream.&quot;
It&#39;s a journalism studio
in São Paulo downtown,
where I used livestream to experiment
with what I call post-television formats.
But I&#39;m also trying to come up with ways
to finance independent journalism
through a direct relationship
with an audience,
with an active audience,
because now I really want
to try to make a living
out of my tear gas resolution back then.
But there&#39;s something
more significant here,
something that I believe is more important
and more crucial than my personal example.
I said that livestream could turn the web
into a colossal TV network,
but I believe it does something else,
because after watching people using it,
not only to cover things but to express,
to organize themselves politically,
I believe livestream can turn cyberspace
into a global political arena
where everyone might have a voice,
a proper voice,
because livestream takes the monopoly
of the broadcast political discourse,
of the verbal aspect
of the political dialogue
out of the mouths of just politicians
and political pundits alone,
and it empowers the citizen
through this direct and non-mediated power
of exchanging experiences and dialogue,
empowers them to question
and to influence authorities
in ways in which we are about to see.
And I believe it does something else
that might be even more important,
that the simplicity of the technology
can merge objectivity and subjectivity
in a very political way, as I see it,
because it really helps the audience,
the citizen, to see the world
through somebody else&#39;s eye,
so it helps the citizen
to put him- or herself
in other people&#39;s place.
And that idea, I think, 
should be the intention,
should be the goal of any good journalism,
any good activism,
but most of all, any good politics.
Thank you very much. It was an honor.

(Applause)

