
Several years ago here at TED, Peter Skillman
introduced a design challenge
called the marshmallow challenge.

And the idea&#39;s pretty simple:
Teams of four have to build the tallest free-standing structure
out of 20 sticks of spaghetti,
one yard of tape, one yard of string
and a marshmallow.
The marshmallow has to be on top.
And, though it seems really simple, it&#39;s actually pretty hard
because it forces people
to collaborate very quickly.
And so, I thought this was an interesting idea,
and I incorporated it into a design workshop.
And it was a huge success.
And since then, I&#39;ve conducted
about 70 design workshops across the world
with students and designers and architects,
even the CTOs of the Fortune 50,
and there&#39;s something about this exercise
that reveals very deep lessons
about the nature of collaboration,
and I&#39;d like to share some of them with you.
So, normally, most people begin
by orienting themselves to the task.
They talk about it, they figure out what it&#39;s going to look like,
they jockey for power.
Then they spend some time planning, organizing,
they sketch and they lay out spaghetti.
They spend the majority of their time
assembling the sticks into ever-growing structures.
And then finally, just as they&#39;re running out of time,
someone takes out the marshmallow,
and then they gingerly put it on top,
and then they stand back, and -- ta-da! --
they admire their work.
But what really happens, most of the time,
is that the &quot;ta-da&quot; turns into an &quot;uh-oh,&quot;
because the weight of the marshmallow causes the entire structure
to buckle and to collapse.
So there are a number of people
who have a lot more &quot;uh-oh&quot; moments than others,
and among the worst are recent graduates of business school.

(Laughter)

They lie, they cheat, they get distracted
and they produce really lame structures.
And of course there are teams
that have a lot more &quot;ta-da&quot; structures,
and among the best are recent graduates of kindergarten.

(Laughter)

And it&#39;s pretty amazing.
As Peter tells us,
not only do they produce the tallest structures,
but they&#39;re the most interesting structures of them all.

So the question you want to ask is:
How come? Why? What is it about them?
And Peter likes to say that
none of the kids spend any time
trying to be CEO of Spaghetti, Inc. Right?
They don&#39;t spend time jockeying for power.
But there&#39;s another reason as well.
And the reason is that business students are trained
to find the single right plan, right?
And then they execute on it.
And then what happens is, when they put the marshmallow on the top,
they run out of time and what happens?
It&#39;s a crisis.
Sound familiar? Right.
What kindergarteners do differently
is that they start with the marshmallow,
and they build prototypes, successive prototypes,
always keeping the marshmallow on top,
so they have multiple times to fix when they build prototypes along the way.
Designers recognize this type of collaboration
as the essence of the iterative process.
And with each version, kids get instant feedback
about what works and what doesn&#39;t work.
So the capacity to play in prototype is really essential,
but let&#39;s look at how different teams perform.
So the average for most people is around 20 inches;
business schools students, about half of that;
lawyers, a little better, but not much better than that,
kindergarteners, better than most adults.
Who does the very best?
Architects and engineers, thankfully.

(Laughter)

Thirty-nine inches is the tallest structure I&#39;ve seen.
And why is it? Because they understand triangles
and self-reinforcing geometrical patterns
are the key to building
stable structures.
So CEOs, a little bit better than average,
but here&#39;s where it gets interesting.
If you put you put an executive admin. on the team,
they get significantly better.

(Laughter)

It&#39;s incredible. You know, you look around, you go, &quot;Oh, that team&#39;s going to win.&quot;
You can just tell beforehand. And why is that?
Because they have special skills
of facilitation.
They manage the process, they understand the process.
And any team who manages
and pays close attention to work
will significantly improve the team&#39;s performance.
Specialized skills and facilitation skills
are the combination that leads to strong success.
If you have 10 teams that typically perform,
you&#39;ll get maybe six or so that have standing structures.
And I tried something interesting.
I thought, let&#39;s up the ante, once.
So I offered a 10,000 dollar prize of software to the winning team.
So what do you think happened to these design students?
What was the result?

Here&#39;s what happened:
Not one team had a standing structure.
If anyone had built, say, a one inch structure,
they would have taken home the prize.
So, isn&#39;t that interesting? That high stakes
have a strong impact.
We did the exercise again with the same students.
What do you think happened then?
So now they understand the value of prototyping.
So the same team went from being the very worst
to being among the very best.
They produced the tallest structures in the least amount of time.
So there&#39;s deep lessons for us
about the nature of incentives and success.

So, you might ask: Why would anyone
actually spend time writing a marshmallow challenge?
And the reason is, I help create
digital tools and processes
to help teams build cars and video games
and visual effects.
And what the marshmallow challenge does
is it helps them identify the hidden assumptions.
Because, frankly,
every project has its own marshmallow, doesn&#39;t it?
The challenge provides a shared experience,
a common language,
a common stance to build the right prototype.
And so, this is the value of the experience,
of this so simple exercise.
And those of you who are interested
may want to go to MarshmallowChallenge.com.
It&#39;s a blog that you can look at
how to build the marshmallows.
There&#39;s step-by-step instructions on this.
There are crazy examples from around the world
of how people tweak and adjust the system.
There&#39;s world records that are on this as well.
And the fundamental lesson, I believe,
is that design truly is
a contact sport.
It demands that we bring all of our senses to the task,
and that we apply the very best of our thinking,
our feeling and our doing
to the challenge that we have at hand.
And sometimes, a little prototype of this experience
is all that it takes to turn us
from an &quot;uh-oh&quot; moment to a &quot;ta-da&quot; moment.
And that can make a big difference.
Thank you very much.

(Applause)

