

Translator: Joseph Geni

Reviewer: Camille Martínez
I&#39;m a relationship builder.
When you think of a relationship builder,
don&#39;t you just automatically
think &quot;architect?&quot;
Probably not.
That&#39;s because most people think
architects design buildings and cities,
but what we really design
are relationships,
because cities are about people.
They&#39;re places where people come together
for all kinds of exchange.
And besides, skylines
are highly specific urban habitats
with their own insects,
plants and animals,
and even their own weather.
But today, urban habitats
are out of balance.
Climate change, together with political
and economic troubles,
are having an impact;
they&#39;re adding up
and stressing out cities and us,
the people who live in them.
For me, the field of ecology
has provided important insight,
because ecologists don&#39;t just look
at individual species on their own,
they look at the relationships
between living things
and their environment.
They look at how all the diverse parts
of the ecosystem are interconnected,
and it&#39;s actually this balance,
this web of life, that sustains life.
My team and I have been applying
insights from ecology to architecture
to see how physical space
can help build stronger relationships.
The projects I&#39;m going to show you today
use the idea of building relationships
as the key driver for design.
Here&#39;s an example of what I mean.
Recently, we were asked to design
a center for social justice leadership
called the Arcus Center.
They asked us for a building
that could break down traditional barriers
between different groups
and in doing so, create possibilities
for meaningful conversations
around social justice.
The students wanted a place
for cultural exchange.
They thought a place for preparing
food together could do that.
And they wanted to be welcoming
to the outside community.
They thought a fireplace
could draw people in
and help start conversations.
And everybody wanted the work
of social justice to be visible
to the outside world.
There really wasn&#39;t a precedent
for this kind of space,
so we looked around the globe
and found examples
of community meeting houses.
Community meeting houses are places
where there&#39;s very specific
relationships between people,
like this one in Mali,
where the elders gather.
The low roof keeps everybody seated
and at equal eye level.
It&#39;s very egalitarian.
I mean, you can&#39;t stand up
and take over the meeting.
You&#39;d actually bump your head.

(Laughter)

In meeting houses,
there&#39;s always a central space
where you can sit around a circle
and see each other.
So we designed a space just like that
right in the middle of the Arcus Center,
and we anchored it
with a fireplace and a kitchen.
It&#39;s pretty hard to get a kitchen
and a fireplace in a building like this
with the building codes,
but it was so important
to the concept, we got it done.
And now the central space
works for big social gatherings
and a place to meet one-on-one
for the very first time.
It&#39;s almost like
this three-way intersection
that encourages bumping into people
and starting a conversation.
Now you can always pass the kitchen
and see something going on.
You can sit by the fireplace
and share stories.
You can study together
in big groups or in small ones,
because the architecture
sets up these opportunities.
Even the construction
is about building relationships.
It&#39;s made of cordwood masonry,
which is using logs
the way you would use bricks.
It&#39;s super low-tech and easy to do
and anyone can do it --
and that&#39;s the entire point.
The act of making is a social activity.

And it&#39;s good for the planet, too:
the trees absorbed carbon
when they were growing up,
and they gave off oxygen,
and now that carbon
is trapped inside the walls
and it&#39;s not being released
into the atmosphere.
So making the walls is equivalent
to taking cars right off the road.
We chose the building method
because it connects people
to each other and to the environment.
But is it working?
Is it creating relationships
and nurturing them?
How can we know?
Well, more and more people
are coming here, for one,
and as a result of the fireside chats
and a full calendar of programming,
people are applying
for the Arcus Fellowships.
In fact, applications have increased
tenfold for the Arcus Fellowship
since the building opened.
It&#39;s working. It&#39;s bringing
people together.
So I&#39;ve shown how architecture
can connect people
on this kind of horizontal campus scale.
But we wondered if social relationships
could be scaled up --
or rather, upward -- in tall buildings.
Tall buildings don&#39;t necessarily lend
themselves to being social buildings.
They can seem isolating and inward.
You might only see people
in those awkward elevator rides.
But in several major cities,
I&#39;ve been designing tall buildings
that are based on creating
relationships between people.
This is Aqua.
It&#39;s a residential high-rise in Chicago
aimed at young urban professionals
and empty nesters,
many of them new to the city.
With over 700 apartments, we wanted to see
if we could use architecture
to help people get to know
their neighbors,
even when their homes are organized
in the vertical dimension.
So we invented a way to use balconies
as the new social connectors.
The shapes of the floor slabs
vary slightly and they transition
as you go up the tower.
The result of this
is that you can actually see people
from your balcony.
The balconies are misregistered.
You can lean over your balcony
and say, &quot;Hey!&quot;
just like you would across the backyard.
To make the balconies more comfortable
for a longer period of time
during the year,
we studied the wind
with digital simulations,
so the effect of the balcony shapes
breaks up the wind
and confuses the wind
and makes the balconies
more comfortable and less windy.
Now, just by being able
to go outside on your balcony
or on the third floor roof terrace,
you can be connected to the outdoors,
even when you&#39;re way above
the ground plane.
So the building acts to create community
within the building and the city
at the same time.
It&#39;s working.
And people are starting to meet each other
on the building surface
and we&#39;ve heard --

(Laughter)

they&#39;ve even starting getting
together as couples.
But besides romantic relationships,
the building has a positive social effect
on the community,
as evidenced by people
starting groups together
and starting big projects together,
like this organic community garden
on the building&#39;s roof terrace.
So I&#39;ve shown how tall buildings
can be social connectors,
but what about public architecture?
How can we create better
social cohesion in public buildings
and civic spaces,
and why is it important?
Public architecture
is just not as successful
if it comes from the top down.
About 15 years ago in Chicago,
they started to replace
old police stations,
and they built this identical model
all over the city.
And even though they had good intentions
of treating all neighborhoods equally,
the communities didn&#39;t feel
invested in the process
or feel a sense of ownership
of these buildings.
It was equality in the sense that
everybody gets the same police station,
but it wasn&#39;t equity
in the sense of responding
to each community&#39;s individual needs.
And equity is the key issue here.
You know, in my field, there&#39;s a debate
about whether architecture
can even do anything
to improve social relationships.
But I believe that we need architecture
and every tool in our tool kit
to improve these relationships.
In the US, policy reforms
have been recommended
in order to rebuild trust.
But my team and I wondered
if design and a more inclusive
design process
could help add something positive
to this policy conversation.

We asked ourselves simply:
Can design help rebuild trust?
So we reached out to community members
and police officers in North Lawndale;
it&#39;s a neighborhood in Chicago
where the police station
is perceived as a scary fortress
surrounded by a parking lot.
In North Lawndale,
people are afraid of police
and of going anywhere
near the police station,
even to report a crime.
So we organized this brainstorming session
with both groups participating,
and we came up with this whole
new idea for the police station.
It&#39;s called &quot;Polis Station.&quot;
&quot;Polis&quot; is a Greek word that means
a place with a sense of community.
It&#39;s based on the idea
that if you can increase opportunities
for positive social interactions
between police and community members,
you can rebuild that relationship
and activate the neighborhood
at the same time.
Instead of the police station
as a scary fortress,
you get highly active spaces
on the public side of the station --
places that spark conversation,
like a barbershop, a coffee shop
or sports courts as well.
Both cops and kids said they love sports.
These insights came directly
from the community members
and the police officers themselves,
and as designers, our role
was just to connect the dots
and suggest the first step.
So with the help
of the city and the parks,
we were able to raise funds
and design and build a half-court,
right on the police station parking lot.
It&#39;s a start.
But is it rebuilding trust?
The people in North Lawndale say
the kids are using the courts every day
and they even organize tournaments
like this one shown here,
and once in a while an officer joins in.
But now, they even have basketballs
inside the station
that kids can borrow.
And recently they&#39;ve asked us
to expand the courts
and build a park on the site.
And parents report something astonishing.
Before, there was fear of going
anywhere the station, and now they say
there&#39;s a sense that the court is safer
than other courts nearby,
and they prefer their kids to play here.
So maybe in the future,
on the public side of the station,
you might be able to drop in
for a haircut at the barbershop
or reserve the community room
for a birthday party
or renew your driver&#39;s license
or get money out of an ATM.
It can be a place for neighbors
to meet each other
and to get to know
the officers, and vice versa.
This is not a utopian fantasy.
It&#39;s about how do you design
to rebuild trust,
trusting relationships?
You know, every city has parks,
libraries, schools
and other public buildings
that have the potential
to be reimagined as social connectors.
But reimagining the buildings
for the future is going to require
engaging the people who live there.
Engaging the public can be intimidating,
and I&#39;ve felt that, too.
But maybe that&#39;s because
in architecture school,
we don&#39;t really learn how to engage
the public in the act of design.
We&#39;re taught to defend
our design against criticism.
But I think that can change, too.
So if we can focus the design mind
on creating positive,
reinforcing relationships
in architecture and through architecture,
I believe we can do much more
than create individual buildings.
We can reduce the stress
and the polarization
in our urban habitats.
We can create relationships.
We can help steady
this planet we all share.
See?
Architects really are
relationship builders.

(Laughter)

Thank you very much.

(Applause)

