
I want to start off by saying, Houston, we have a problem.
We&#39;re entering a second generation of no progress
in terms of human flight in space. In fact, we&#39;ve regressed.
We stand a very big chance of losing our ability to inspire our youth
to go out and continue this very important thing
that we as a species have always done.
And that is, instinctively we&#39;ve gone out
and climbed over difficult places, went to more hostile places,
and found out later, maybe to our surprise, that that&#39;s the reason we survived.
And I feel very strongly
that it&#39;s not good enough for us to have generations of kids
that think that it&#39;s OK to look forward to a better version
of a cell phone with a video in it.
They need to look forward to exploration; they need to look forward to colonization;
they need to look forward to breakthroughs.
We need to inspire them, because they need to lead us
and help us survive in the future.
I&#39;m particularly troubled that what NASA&#39;s doing right now with this new Bush doctrine
to -- for this next decade and a half -- oh shoot, I screwed up.
We have real specific instructions here not to talk about politics.

(Laughter)

What we&#39;re looking forward to is --

(Applause)

what we&#39;re looking forward to
is not only the inspiration of our children,
but the current plan right now is not really even allowing
the most creative people in this country -- the Boeing&#39;s and Lockheed&#39;s
space engineers -- to go out and take risks and try new stuff.
We&#39;re going to go back to the moon ... 50 years later?
And we&#39;re going to do it very specifically planned to not learn anything new.
I&#39;m really troubled by that. But anyway that&#39;s --
the basis of the thing that I want to share with you today, though,
is that right back to where we inspire people
who will be our great leaders later.
That&#39;s the theme of my next 15 minutes here.

And I think that the inspiration begins when you&#39;re very young:
three-year-olds, up to 12-, 14-year-olds.
What they look at is the most important thing.
Let&#39;s take a snapshot at aviation.
And there was a wonderful little short four-year time period
when marvelous things happened.
It started in 1908, when the Wright brothers flew in Paris, and everybody said,
&quot;Ooh, hey, I can do that.&quot; There&#39;s only a few people that have flown
in early 1908. In four years, 39 countries had hundreds of airplanes,
thousand of pilots. Airplanes were invented by natural selection.
Now you can say that intelligent design designs our airplanes of today,
but there was no intelligent design really designing those early airplanes.
There were probably at least 30,000 different things tried,
and when they crash and kill the pilot, don&#39;t try that again.
The ones that flew and landed OK
because there were no trained pilots
who had good flying qualities by definition.
So we, by making a whole bunch of attempts, thousands of attempts,
in that four-year time period, we invented the concepts
of the airplanes that we fly today. And that&#39;s why they&#39;re so safe,
as we gave it a lot of chance to find what&#39;s good.
That has not happened at all in space flying.
There&#39;s only been two concepts tried -- two by the U.S. and one by the Russians.
Well, who was inspired during that time period?
Aviation Week asked me to make a list of who I thought
were the movers and shakers of the first 100 years of aviation.
And I wrote them down and I found out later that every one of them
was a little kid in that wonderful renaissance of aviation.
Well, what happened when I was a little kid was -- some pretty heavy stuff too.

The jet age started: the missile age started. Von Braun was on there
showing how to go to Mars -- and this was before Sputnik.
And this was at a time when Mars was a hell of a lot more interesting
than it is now. We thought there&#39;d be animals there;
we knew there were plants there; the colors change, right?
But, you know, NASA screwed that up because they&#39;ve sent these robots
and they&#39;ve landed it only in the deserts.

(Laughter)

If you look at what happened -- this little black line is as fast as man ever flew,
and the red line is top-of-the-line military fighters
and the blue line is commercial air transport.
You notice here&#39;s a big jump when I was a little kid --
and I think that had something to do with giving me the courage
to go out and try something that other people weren&#39;t having the courage to try.
Well, what did I do when I was a kid?
I didn&#39;t do the hotrods and the girls and the dancing
and, well, we didn&#39;t have drugs in those days. But I did competition model airplanes.
I spent about seven years during the Vietnam War
flight-testing airplanes for the Air Force.
And then I went in and I had a lot of fun building airplanes
that people could build in their garages.
And some 3,000 of those are flying. Of course, one of them
is around the world Voyager. I founded another company in &#39;82,
which is my company now.
And we have developed more than one new type of airplane every year since 1982.
And there&#39;s a lot of them that I actually can&#39;t show you on this chart.
The most impressive airplane ever, I believe, was designed
only a dozen years after the first operational jet.
Stayed in service till it was too rusty to fly, taken out of service.
We retreated in &#39;98 back to something that was developed in &#39;56. What?
The most impressive spaceship ever, I believe,
was a Grumman Lunar Lander. It was a -- you know, it landed on the moon,
take off of the moon, didn&#39;t need any maintenance guys --
that&#39;s kind of cool.
We&#39;ve lost that capability. We abandoned it in &#39;72.
This thing was designed three years after Gagarin first flew in space in 1961.
Three years, and we can&#39;t do that now. Crazy.
Talk very briefly about innovation cycles, things that grow,
have a lot of activity; they die out when they&#39;re replaced by something else.
These things tend to happen every 25 years.
40 years long, with an overlap. You can put that statement
on all kinds of different technologies. The interesting thing --
by the way, the speed here, excuse me, higher-speed travel
is the title of these innovation cycles. There is none here.
These two new airplanes are the same speed as the DC8 that was done in 1958.
Here&#39;s the biggie, and that is, you don&#39;t have innovation cycles
if the government develops and the government uses it.
You know, a good example, of course, is the DARPA net.
Computers were used for artillery first, then IRS.
But when we got it, now you have all the level of activity,
all the benefit from it. Private sector has to do it.
Keep that in mind. I put down innovation --
I&#39;ve looked for innovation cycles in space; I found none.
The very first year, starting when Gagarin went in space,
and a few weeks later Alan Shepherd, there were five manned
space flights in the world -- the very first year.
In 2003, everyone that the United States sent to space was killed.
There were only three or four flights in 2003.

In 2004, there were only two flights: two Russian Soyuz flights
to the international manned station. And I had to fly three in Mojave
with my little group of a couple dozen people
in order to get to a total of five,
which was the number the same year back in 1961.
There is no growth. There&#39;s no activity. There&#39;s no nothing.
This is a picture here taken from SpaceShipOne.
This is a picture here taken from orbit.
Our goal is to make it so that you can see this picture and really enjoy that.
We know how to do it for sub-orbital flying now, do it safe enough --
at least as safe as the early airlines -- so that can be done.
And I think I want to talk a little bit about why we had the courage
to go out and try that as a small company.
Well, first of all, what&#39;s going to happen next?
The first industry will be a high volume, a lot of players.
There&#39;s another one announced just last week.
And it will be sub-orbital. And the reason it has to be sub-orbital
is, there is not solutions for adequate safety
to fly the public to orbit. The governments have been doing this --
three governments have been doing this for 45 years,
and still four percent of the people that have left the atmosphere have died.
That&#39;s -- You don&#39;t want to run a business with that kind of a safety record.
It&#39;ll be very high volume; we think 100,000 people will fly by 2020.
I can&#39;t tell you when this will start,
because I don&#39;t want my competition to know my schedule.
But I think once it does, we will find solutions,
and very quickly, you&#39;ll see those resort hotels in orbit.
And that real easy thing to do, which is a swing around the moon
so you have this cool view. And that will be really cool.
Because the moon doesn&#39;t have an atmosphere --
you can do an elliptical orbit and miss it by 10 feet if you want.
Oh, it&#39;s going to be so much fun.

(Laughter)

OK. My critics say, &quot;Hey, Rutan&#39;s just spending
a lot of these billionaires&#39; money for joyrides for billionaires.
What&#39;s this? This is not a transportation system; it&#39;s just for fun.&quot;
And I used to be bothered by that, and then I got to thinking,
well, wait a minute. I bought my first Apple computer in 1978
and I bought it because I could say, &quot;I got a computer at my house and you don&#39;t.
&#39;What do you use it for?&#39; Come over. It does Frogger.&quot; OK.

(Laughter)

Not the bank&#39;s computer or Lockheed&#39;s computer,
but the home computer was for games.
For a whole decade it was for fun -- we didn&#39;t even know what it was for.
But what happened, the fact that we had this big industry,
big development, big improvement and capability and so on,
and they get out there in enough homes -- we were ripe for a new invention.
And the inventor is in this audience.
Al Gore invented the Internet and because of that,
something that we used for a whole year -- excuse me --
a whole decade for fun, became everything -- our commerce, our research,
our communication and, if we let the Google guys
think for another couple weekends, we can add a dozen more things to the list. 
(Laughter)

And it won&#39;t be very long before you won&#39;t be able to convince kids
that we didn&#39;t always have computers in our homes.
So fun is defendable.
OK, I want to show you kind of a busy chart,
but in it is my prediction with what&#39;s going to happen.
And in it also brings up another point, right here.
There&#39;s a group of people that have come forward --
and you don&#39;t know all of them -- but the ones that have come forward
were inspired as young children, this little three- to 15-year-old age,
by us going to orbit and going to the moon here,
right in this time period.
Paul Allen, Elan Musk, Richard Branson, Jeff Bezos, the Ansari family,
which is now funding the Russians&#39; sub-orbital thing,
Bob Bigelow, a private space station, and Carmack.
These people are taking money and putting it in an interesting area,
and I think it&#39;s a lot better than they put it in an area
of a better cell phone or something -- but they&#39;re putting it in very --
areas and this will lead us into this kind of capability,
and it will lead us into the next really big thing
and it will allow us to explore. And I think eventually
it will allow us to colonize and to keep us from going extinct.
They were inspired by big progress. But look at the progress that&#39;s going on after that.
There were a couple of examples here.
The military fighters had a -- highest-performance military airplane
was the SR71. It went a whole life cycle, got too rusty to fly,
and was taken out of service. The Concorde doubled the speed for airline travel.
It went a whole life cycle without competition,
took out of service. And we&#39;re stuck back here
with the same kind of capability for military fighters
and commercial airline travel that we had back in the late &#39;50s.
But something is out there to inspire our kids now.
And I&#39;m talking about if you&#39;ve got a baby now,
or if you&#39;ve got a 10-year-old now.
What&#39;s out there is there&#39;s something really interesting going to happen here.
Relatively soon, you&#39;ll be able to buy a ticket
and fly higher and faster than the highest-performance
military operational airplane. It&#39;s never happened before.
The fact that they have stuck here with this kind of performance
has been, well, you know, you win the war in 12 minutes;
why do you need something better?
But I think when you guys start buying tickets and flying
sub-orbital flights to space, very soon -- wait a minute,
what&#39;s happening here, we&#39;ll have military fighters
with sub-orbital capability, and I think very soon this.
But the interesting thing about it is the commercial guys are going to go first.
OK, I look forward to a new &quot;capitalist&#39;s space race,&quot; let&#39;s call it.
You remember the space race in the &#39;60s was for national prestige,
because we lost the first two milestones.
We didn&#39;t lose them technically. The fact that we had the hardware
to put something in orbit when we let Von Braun fly it --
you can argue that&#39;s not a technical loss.
Sputnik wasn&#39;t a technical loss, but it was a prestige loss.
America -- the world saw America as not being the leader in technology,
and that was a very strong thing.
And then we flew Alan Shepherd weeks after Gagarin,
not months or decades, or whatever. So we had the capability.
But America lost. We lost. And because of that, we made a big jump to recover it.
Well, again, what&#39;s interesting here is we&#39;ve lost
to the Russians on the first couple of milestones already.
You cannot buy a ticket commercially to fly into space in America --
can&#39;t do it. You can buy it in Russia.
You can fly with Russian hardware. This is available
because a Russian space program is starving,
and it&#39;s nice for them to get 20 million here and there to take one of the seats.
It&#39;s commercial. It can be defined as space tourism. They are also offering a trip
to go on this whip around the moon, like Apollo 8 was done.
100 million bucks -- hey, I can go to the moon.
But, you know, would you have thought back in the &#39;60s,
when the space race was going on,
that the first commercial capitalist-like thing to do
to buy a ticket to go to the moon would be in Russian hardware?
And would you have thought, would the Russians have thought,
that when they first go to the moon in their developed hardware,
the guys inside won&#39;t be Russians? Maybe it&#39;ll probably be a Japanese

or an American billionaire? Well, that&#39;s weird: you know, it really is.
But anyway, I think we need to beat them again.
I think what we&#39;ll do is we&#39;ll see a successful, very successful,
private space flight industry. Whether we&#39;re first or not really doesn&#39;t matter.
The Russians actually flew a supersonic transport before the Concorde.
And then they flew a few cargo flights, and took it out of service.
I think you kind of see the same kind of parallel
when the commercial stuff is offered.
OK, we&#39;ll talk just a little bit about commercial development for human space flight.

This little thing says here: five times
what NASA&#39;s doing by 2020. I want to tell you, already
there&#39;s about 1.5 billion to 1.7 billion
investment in private space flight that is not government at all --
already, worldwide. If you read -- if you Google it,
you&#39;ll find about half of that money, but there&#39;s twice of that
being committed out there -- not spent yet, but being committed
and planned for the next few years. Hey, that&#39;s pretty big.
I&#39;m predicting, though, as profitable as this industry is going to be --
and it certainly is profitable when you fly people at 200,000 dollars
on something that you can actually operate at a tenth of that cost,
or less -- this is going to be very profitable.
I predict, also, that the investment that will flow into this
will be somewhere around half of what the U.S. taxpayer
spends for NASA&#39;s manned spacecraft work.
And every dollar that flows into that will be spent more efficiently
by a factor of 10 to 15. And what that means is before we know it,
the progress in human space flight, with no taxpayer dollars,
will be at a level of about five times as much
as the current NASA budgets for human space flight.
And that is because it&#39;s us. It&#39;s private industry.
You should never depend on the government to do this sort of stuff --
and we&#39;ve done it for a long time. The NACA, before NASA,
never developed an airliner and never ran an airline.
But NASA is developing the space liner, always has,
and runs the only space line, OK. And we&#39;ve shied away from it
because we&#39;re afraid of it. But starting back in June of 2004,
when I showed that a little group out there actually can do it,
can get a start with it, everything changed after that time.
OK, thank you very much.

(Applause)

