
This is the Large Hadron Collider.
It&#39;s 27 kilometers in circumference.
It&#39;s the biggest scientific experiment ever attempted.
Over 10,000 physicists and engineers
from 85 countries around the world
have come together over several decades
to build this machine.
What we do is we accelerate protons --
so, hydrogen nuclei --
around 99.999999
percent the speed of light.
Right? At that speed, they go around
that 27 kilometers 11,000 times a second.
And we collide them with another beam of protons
going in the opposite direction.
We collide them inside giant detectors.
They&#39;re essentially digital cameras.
And this is the one that I work on, ATLAS.
You get some sense of the size --
you can just see these EU standard-size
people underneath.

(Laughter)


You get some sense of the size: 44 meters wide,
22 meters in diameter, 7,000 tons.
And we re-create the conditions that were present
less than a billionth of a second after the universe began
up to 600 million times a second
inside that detector -- immense numbers.
And if you see those metal bits there --
those are huge magnets that bend
electrically charged particles,
so it can measure how fast they&#39;re traveling.
This is a picture about a year ago.
Those magnets are in there.
And, again, a EU standard-size, real person,
so you get some sense of the scale.
And it&#39;s in there that those mini-Big Bangs will be created,
sometime in the summer this year.
And actually, this morning, I got an email
saying that we&#39;ve just finished, today,
building the last piece of ATLAS.
So as of today, it&#39;s finished. I&#39;d like to say
that I planned that for TED,
but I didn&#39;t. So it&#39;s been completed as of today.

(Applause)

Yeah, it&#39;s a wonderful achievement.
So, you might be asking, &quot;Why?
Why create the conditions that were present
less than a billionth of a second after the universe began?&quot;
Well, particle physicists are nothing if not ambitious.
And the aim of particle physics is to understand
what everything&#39;s made of, and how everything sticks together.
And by everything I mean, of course,
me and you, the Earth, the Sun,
the 100 billion suns in our galaxy
and the 100 billion galaxies
in the observable universe.
Absolutely everything.
Now you might say, &quot;Well, OK, but why not just look at it?
You know? If you want to know what I&#39;m made of, let&#39;s look at me.&quot;
Well, we found that as you look back in time,
the universe gets hotter and hotter,
denser and denser, and simpler and simpler.
Now, there&#39;s no real reason I&#39;m aware of for that,
but that seems to be the case.
So, way back in the early times of the universe,
we believe it was very simple and understandable.
All this complexity, all the way to these wonderful things --
human brains -- are a property of an old
and cold and complicated universe.
Back at the start, in the first billionth of a second,
we believe, or we&#39;ve observed, it was very simple.
It&#39;s almost like ...
imagine a snowflake in your hand,
and you look at it, and it&#39;s an incredibly complicated,
beautiful object. But as you heat it up,
it&#39;ll melt into a pool of water,
and you would be able to see that, actually, it was just made
of H20, water.
So it&#39;s in that same sense that we look back in time
to understand what the universe is made of.
And, as of today, it&#39;s made of these things.
Just 12 particles of matter,
stuck together by four forces of nature.
The quarks, these pink things, are the things that make up protons and neutrons
that make up the atomic nuclei in your body.
The electron -- the thing that goes around
the atomic nucleus --
held around in orbit, by the way, by the electromagnetic force
that&#39;s carried by this thing, the photon.
The quarks are stuck together by other things called gluons.
And these guys, here, they&#39;re the weak nuclear force,
probably the least familiar.
But, without it, the sun wouldn&#39;t shine.
And when the sun shines, you get copious quantities
of these things, called neutrinos, pouring out.
Actually, if you just look at your thumbnail --
about a square centimeter --
there are something like 60 billion neutrinos per second
from the sun, passing
through every square centimeter of your body.
But you don&#39;t feel them, because the weak force
is correctly named --
very short range and very weak,
so they just fly through you.
And these particles have been discovered
over the last century, pretty much.
The first one, the electron, was discovered in 1897,
and the last one, this thing called the tau neutrino,
in the year 2000. Actually just --
I was going to say, just up the road in Chicago. I know it&#39;s a big country,
America, isn&#39;t it?
Just up the road.
Relative to the universe, it&#39;s just up the road.

(Laughter)

So, this thing was discovered in the year 2000,
so it&#39;s a relatively recent picture.
One of the wonderful things, actually, I find,
is that we&#39;ve discovered any of them, when you realize how tiny they are.
You know, they&#39;re a step in size
from the entire observable universe.
So, 100 billion galaxies,
13.7 billion light years away --
a step in size from that to Monterey, actually,
is about the same as from Monterey to these things.
Absolutely, exquisitely minute,
and yet we&#39;ve discovered pretty much the full set.
So, one of my most illustrious forebears
at Manchester University, Ernest Rutherford,
discoverer of the atomic nucleus,
once said, &quot;All science is either physics
or stamp collecting.&quot;
Now, I don&#39;t think he meant to insult
the rest of science,
although he was from New Zealand, so it&#39;s possible.

(Laughter)

But what he meant was that what we&#39;ve done, really,
is stamp collect there.
OK, we&#39;ve discovered the particles,
but unless you understand the underlying
reason for that pattern -- you know, why it&#39;s built the way it is --
really you&#39;ve done stamp collecting. You haven&#39;t done science.
Fortunately, we have
probably one of the greatest scientific achievements of the twentieth century
that underpins that pattern.
It&#39;s the Newton&#39;s laws, if you want,
of particle physics.
It&#39;s called the standard model -- beautifully simple mathematical equation.
You could stick it on the front of a T-shirt,
which is always the sign of elegance.
This is it.

(Laughter)

I&#39;ve been a little disingenuous, because I&#39;ve expanded it out
in all its gory detail.
This equation, though, allows you to calculate everything --
other than gravity -- that happens in the universe.
So, you want to know why the sky is blue, why atomic nuclei stick together --
in principle, you&#39;ve got a big enough computer --
why DNA is the shape it is.
In principle, you should be able to calculate it from that equation.
But there&#39;s a problem.
Can anyone see what it is?
A bottle of champagne for anyone that tells me.
I&#39;ll make it easier, actually, by blowing one of the lines up.
Basically, each of these terms
refers to some of the particles.
So those Ws there refer to the Ws, and how they stick together.
These carriers of the weak force, the Zs, the same.

But there&#39;s an extra symbol in this equation: H.
Right, H.
H stands for Higgs particle.
Higgs particles have not been discovered.

But they&#39;re necessary: they&#39;re necessary
to make that mathematics work.
So all the exquisitely detailed calculations we can do
with that wonderful equation
wouldn&#39;t be possible without an extra bit.

So it&#39;s a prediction:
a prediction of a new particle.
What does it do?
Well, we had a long time to come up with good analogies.
And back in the 1980s, when we wanted the money
for the LHC from the U.K. government,
Margaret Thatcher, at the time, said,
&quot;If you guys can explain, in language
a politician can understand,
what the hell it is that you&#39;re doing, you can have the money.
I want to know what this Higgs particle does.&quot;
And we came up with this analogy, and it seemed to work.
Well, what the Higgs does is, it gives mass to the fundamental particles.
And the picture is that the whole universe --
and that doesn&#39;t mean just space, it means me as well, and inside you --
the whole universe is full of something called a Higgs field.
Higgs particles, if you will.
The analogy is that these people in a room
are the Higgs particles.
Now when a particle moves through the universe,
it can interact with these Higgs particles.
But imagine someone who&#39;s not very popular moves through the room.
Then everyone ignores them. They can just pass through the room very quickly,
essentially at the speed of light. They&#39;re massless.
And imagine someone incredibly important
and popular and intelligent
walks into the room.
They&#39;re surrounded by people, and their passage through the room is impeded.
It&#39;s almost like they get heavy. They get massive.
And that&#39;s exactly the way the Higgs mechanism works.
The picture is that the electrons and the quarks
in your body and in the universe that we see around us
are heavy, in a sense, and massive,
because they&#39;re surrounded by Higgs particles.
They&#39;re interacting with the Higgs field.
If that picture&#39;s true,
then we have to discover those Higgs particles at the LHC.
If it&#39;s not true -- because it&#39;s quite a convoluted mechanism,
although it&#39;s the simplest we&#39;ve been able to think of --
then whatever does the job of the Higgs particles
we know have to turn up
at the LHC.
So, that&#39;s one of the prime reasons we built this giant machine.
I&#39;m glad you recognize Margaret Thatcher.
Actually, I thought about making it more culturally relevant, but --

(Laughter)

anyway.
So that&#39;s one thing.
That&#39;s essentially a guarantee of what the LHC will find.
There are many other things. You&#39;ve heard
many of the big problems in particle physics.

One of them you heard about: dark matter, dark energy.
There&#39;s another issue,
which is that the forces in nature -- it&#39;s quite beautiful, actually --
seem, as you go back in time,
they seem to change in strength.
Well, they do change in strength.
So, the electromagnetic force, the force that holds us together,
gets stronger as you go to higher temperatures.
The strong force, the strong nuclear force, which sticks nuclei together,
gets weaker. And what you see is the standard model --
you can calculate how these change -- is the forces,
the three forces, other than gravity,
almost seem to come together at one point.
It&#39;s almost as if there was one beautiful
kind of super-force, back at the beginning of time.
But they just miss.
Now there&#39;s a theory called super-symmetry,
which doubles the number of particles in the standard model,
which, at first sight, doesn&#39;t sound like a simplification.
But actually, with this theory,
we find that the forces of nature
do seem to unify together, back at the Big Bang --
absolutely beautiful prophecy. The model wasn&#39;t built to do that,
but it seems to do it.
Also, those super-symmetric particles
are very strong candidates for the dark matter.
So a very compelling theory
that&#39;s really mainstream physics.
And if I was to put money on it, I would put money on --
in a very unscientific way -- that
that these things would also crop up at the LHC.
Many other things that the LHC could discover.
But in the last few minutes, I just want to give you
a different perspective
of what I think -- what particle physics
really means to me -- particle physics and cosmology.
And that&#39;s that I think it&#39;s given us a wonderful
narrative -- almost a creation story,
if you&#39;d like -- about the universe,
from modern science over the last few decades.
And I&#39;d say that it deserves,
in the spirit of Wade Davis&#39; talk,
to be at least put up there with these wonderful creation stories
of the peoples of the high Andes and the frozen north.
This is a creation story, I think, equally as wonderful.

The story goes like this: we know that
the universe began 13.7 billion years ago,
in an immensely hot, dense state,
much smaller than a single atom.
It began to expand about
a million, billion, billion, billion billionth
of a second -- I think I got that right -- after the Big Bang.
Gravity separated away from the other forces.
The universe then underwent
an exponential expansion called inflation.
In about the first billionth of a second or so,
the Higgs field kicked in, and the quarks
and the gluons and the electrons
that make us up got mass.
The universe continued to expand and cool.
After about a few minutes,
there was hydrogen and helium in the universe. That&#39;s all.
The universe was about 75 percent hydrogen,
25 percent helium. It still is today.
It continued to expand
about 300 million years.
Then light began to travel through the universe.
It was big enough to be transparent to light,
and that&#39;s what we see in the cosmic microwave background
that George Smoot described
as looking at the face of God.
After about 400 million years, the first stars formed,
and that hydrogen, that helium, then began to cook
into the heavier elements.
So the elements of life --
carbon, and oxygen and iron,
all the elements that we need to make us up --
were cooked in those first generations of stars,
which then ran out of fuel, exploded,
threw those elements back into the universe.
They then re-collapsed into another generation
of stars and planets.
And on some of those planets, the oxygen, which had been created
in that first generation of stars, could fuse with hydrogen
to form water, liquid water on the surface.
On at least one, and maybe only one of those planets,
primitive life evolved,
which evolved over millions of years into
things that walked upright and left footprints
about three and a half million years ago in the mud flats of Tanzania,
and eventually
left a footprint on another world.
And built this civilization,
this wonderful picture,
that turned the darkness into light,
and you can see the civilization from space.
As one of my great heroes, Carl Sagan, said,
these are the things -- and actually, not only these,
but I was looking around -- these are the things,
like Saturn V rockets, and Sputnik,
and DNA, and literature and science --
these are the things that hydrogen atoms do
when given 13.7 billion years.
Absolutely remarkable.
And, the laws of physics. Right?
So, the right laws of physics --
they&#39;re beautifully balanced.
If the weak force had been a little bit different,
then carbon and oxygen wouldn&#39;t be stable
inside the hearts of stars,
and there would be none of that in the universe.
And I think that&#39;s
a wonderful and significant story.
50 years ago, I couldn&#39;t have told that story,
because we didn&#39;t know it.
It makes me really feel that
that civilization --
which, as I say, if you believe
the scientific creation story,
has emerged purely as a result of the laws of physics,
and a few hydrogen atoms --
then I think, to me anyway,
it makes me feel incredibly valuable.
So that&#39;s the LHC.
The LHC is certainly, when it turns on in summer,
going to write the next chapter of that book.
And I&#39;m certainly looking forward with
immense excitement to it being turned on.
Thanks.

(Applause)

