
I have a question.
Can a computer write poetry?
This is a provocative question.
You think about it for a minute,
and you suddenly have a bunch

of other questions like:
What is a computer?
What is poetry?
What is creativity?
But these are questions
that people spend their entire
lifetime trying to answer,
not in a single TED Talk.
So we&#39;re going to have to try
a different approach.
So up here, we have two poems.
One of them is written by a human,
and the other one&#39;s written by a computer.
I&#39;m going to ask you to tell me
which one&#39;s which.

Have a go:

Poem 1: Little Fly / Thy summer&#39;s play, /
My thoughtless hand / Has brush&#39;d away.
Am I not / A fly like thee? /
Or art not thou / A man like me?

Poem 2: We can feel / Activist
through your life&#39;s / morning /
Pauses to see, pope I hate the / Non
all the night to start a / great otherwise (...)
Alright, time&#39;s up.
Hands up if you think Poem 1
was written by a human.
OK, most of you.
Hands up if you think Poem 2
was written by a human.
Very brave of you,
because the first one was written
by the human poet William Blake.
The second one was written by an algorithm
that took all the language
from my Facebook feed on one day
and then regenerated it algorithmically,
according to methods that I&#39;ll describe
a little bit later on.
So let&#39;s try another test.
Again, you haven&#39;t got ages to read this,
so just trust your gut.

Poem 1: A lion roars and a dog barks.
It is interesting / and fascinating
that a bird will fly and not / roar
or bark. Enthralling stories about animals
are in my dreams and I will sing them all
if I / am not exhausted or weary.

Poem 2: Oh! kangaroos, sequins, chocolate
sodas! / You are really beautiful!
Pearls, / harmonicas, jujubes, aspirins!
All / the stuff they&#39;ve always talked about (...)
Alright, time&#39;s up.
So if you think the first poem
was written by a human,
put your hand up.
OK.
And if you think the second poem
was written by a human,
put your hand up.
We have, more or less, a 50/50 split here.
It was much harder.
The answer is,
the first poem was generated
by an algorithm called Racter,
that was created back in the 1970s,
and the second poem was written
by a guy called Frank O&#39;Hara,
who happens to be
one of my favorite human poets.

(Laughter)

So what we&#39;ve just done now
is a Turing test for poetry.
The Turing test was first proposed
by this guy, Alan Turing, in 1950,
in order to answer the question,
can computers think?
Alan Turing believed that if
a computer was able
to have a to have a text-based
conversation with a human,
with such proficiency
such that the human couldn&#39;t tell
whether they are talking
to a computer or a human,
then the computer can be said
to have intelligence.
So in 2013, my friend
Benjamin Laird and I,
we created a Turing test
for poetry online.
It&#39;s called bot or not,
and you can go and play it for yourselves.
But basically, it&#39;s the game
we just played.
You&#39;re presented with a poem,
you don&#39;t know whether it was written
by a human or a computer
and you have to guess.
So thousands and thousands
of people have taken this test online,
so we have results.
And what are the results?
Well, Turing said that if a computer
could fool a human
30 percent of the time
that it was a human,
then it passes the Turing test
for intelligence.
We have poems on the bot or not database
that have fooled 65 percent
of human readers into thinking
it was written by a human.
So, I think we have an answer
to our question.
According to the logic of the Turing test,
can a computer write poetry?
Well, yes, absolutely it can.
But if you&#39;re feeling
a little bit uncomfortable
with this answer, that&#39;s OK.
If you&#39;re having a bunch
of gut reactions to it,
that&#39;s also OK because
this isn&#39;t the end of the story.
Let&#39;s play our third and final test.
Again, you&#39;re going to have to read
and tell me which you think is human.

Poem 1: Red flags the reason
for pretty flags. / And ribbons.
Ribbons of flags / And wearing material /
Reasons for wearing material. (...)

Poem 2: A wounded deer leaps
highest, / I&#39;ve heard the daffodil
I&#39;ve heard the flag to-day /
I&#39;ve heard the hunter tell; /
&#39;Tis but the ecstasy of death, /
And then the brake is almost done (...)
OK, time is up.
So hands up if you think Poem 1
was written by a human.
Hands up if you think Poem 2
was written by a human.
Whoa, that&#39;s a lot more people.
So you&#39;d be surprised to find that Poem 1
was written by the very
human poet Gertrude Stein.
And Poem 2 was generated
by an algorithm called RKCP.
Now before we go on, let me describe
very quickly and simply,
how RKCP works.
So RKCP is an algorithm
designed by Ray Kurzweil,
who&#39;s a director of engineering at Google
and a firm believer
in artificial intelligence.
So, you give RKCP a source text,
it analyzes the source text in order
to find out how it uses language,
and then it regenerates language
that emulates that first text.
So in the poem we just saw before,
Poem 2, the one that you all
thought was human,
it was fed a bunch of poems
by a poet called Emily Dickinson
it looked at the way she used language,
learned the model,
and then it regenerated a model
according to that same structure.
But the important thing to know about RKCP
is that it doesn&#39;t know the meaning
of the words it&#39;s using.
The language is just raw material,
it could be Chinese,
it could be in Swedish,
it could be the collected language
from your Facebook feed for one day.
It&#39;s just raw material.
And nevertheless, it&#39;s able
to create a poem
that seems more human
than Gertrude Stein&#39;s poem,
and Gertrude Stein is a human.
So what we&#39;ve done here is,
more or less, a reverse Turing test.
So Gertrude Stein, who&#39;s a human,
is able to write a poem
that fools a majority
of human judges into thinking
that it was written by a computer.
Therefore, according to the logic
of the reverse Turing test,
Gertrude Stein is a computer.

(Laughter)

Feeling confused?
I think that&#39;s fair enough.
So far we&#39;ve had humans
that write like humans,
we have computers that write
like computers,
we have computers that write like humans,
but we also have,
perhaps most confusingly,
humans that write like computers.
So what do we take from all of this?
Do we take that William Blake
is somehow more of a human
than Gertrude Stein?
Or that Gertrude Stein is more
of a computer than William Blake?

(Laughter)

These are questions
I&#39;ve been asking myself
for around two years now,
and I don&#39;t have any answers.
But what I do have are a bunch of insights
about our relationship with technology.
So my first insight is that,
for some reason,
we associate poetry with being human.
So that when we ask,
&quot;Can a computer write poetry?&quot;
we&#39;re also asking,
&quot;What does it mean to be human
and how do we put boundaries
around this category?
How do we say who or what
can be part of this category?&quot;
This is an essentially
philosophical question, I believe,
and it can&#39;t be answered
with a yes or no test,
like the Turing test.
I also believe that Alan Turing
understood this,
and that when he devised
his test back in 1950,
he was doing it
as a philosophical provocation.
So my second insight is that,
when we take the Turing test for poetry,
we&#39;re not really testing
the capacity of the computers
because poetry-generating algorithms,
they&#39;re pretty simple and have existed,
more or less, since the 1950s.
What we are doing with the Turing
test for poetry, rather,
is collecting opinions about what
constitutes humanness.
So, what I&#39;ve figured out,
we&#39;ve seen this when earlier today,
we say that William Blake
is more of a human
than Gertrude Stein.
Of course, this doesn&#39;t mean
that William Blake
was actually more human
or that Gertrude Stein
was more of a computer.
It simply means that the category
of the human is unstable.
This has led me to understand
that the human is not a cold, hard fact.
Rather, it is something
that&#39;s constructed with our opinions
and something that changes over time.
So my final insight is that
the computer, more or less,
works like a mirror
that reflects any idea of a human
that we show it.
We show it Emily Dickinson,
it gives Emily Dickinson back to us.
We show it William Blake,
that&#39;s what it reflects back to us.
We show it Gertrude Stein,
what we get back is Gertrude Stein.
More than any other bit of technology,
the computer is a mirror that reflects
any idea of the human we teach it.
So I&#39;m sure a lot of you have been hearing
a lot about artificial
intelligence recently.
And much of the conversation is,
can we build it?
Can we build an intelligent computer?
Can we build a creative computer?
What we seem to be asking over and over
is can we build a human-like computer?
But what we&#39;ve seen just now
is that the human
is not a scientific fact,
that it&#39;s an ever-shifting,
concatenating idea
and one that changes over time.
So that when we begin
to grapple with the ideas
of artificial intelligence in the future,
we shouldn&#39;t only be asking ourselves,
&quot;Can we build it?&quot;
But we should also be asking ourselves,
&quot;What idea of the human
do we want to have reflected back to us?&quot;
This is an essentially philosophical idea,
and it&#39;s one that can&#39;t be answered
with software alone,
but I think requires a moment
of species-wide, existential reflection.
Thank you.

(Applause)

