

Chris Anderson: So, Jon, this feels scary.

Jonathan Haidt: Yeah.

CA: It feels like the world is in a place
that we haven&#39;t seen for a long time.
People don&#39;t just disagree
in the way that we&#39;re familiar with,
on the left-right political divide.
There are much deeper differences afoot.
What on earth is going on,
and how did we get here?

JH: This is different.
There&#39;s a much more
apocalyptic sort of feeling.
Survey research by Pew Research shows
that the degree to which we feel
that the other side is not just --
we don&#39;t just dislike them;
we strongly dislike them,
and we think that they are
a threat to the nation.
Those numbers have been going up and up,
and those are over 50 percent
now on both sides.
People are scared,
because it feels like this is different
than before; it&#39;s much more intense.
Whenever I look
at any sort of social puzzle,
I always apply the three basic
principles of moral psychology,
and I think they&#39;ll help us here.
So the first thing that you
have to always keep in mind
when you&#39;re thinking about politics
is that we&#39;re tribal.
We evolved for tribalism.
One of the simplest and greatest
insights into human social nature

is the Bedouin proverb:
&quot;Me against my brother;
me and my brother against our cousin;
me and my brother and cousins
against the stranger.&quot;
And that tribalism allowed us
to create large societies
and to come together
in order to compete with others.
That brought us out of the jungle
and out of small groups,
but it means that we have
eternal conflict.

The question you have to look at is:
What aspects of our society
are making that more bitter,
and what are calming them down?

CA: That&#39;s a very dark proverb.
You&#39;re saying that that&#39;s actually
baked into most people&#39;s mental wiring
at some level?

JH: Oh, absolutely. This is just
a basic aspect of human social cognition.
But we can also live together
really peacefully,
and we&#39;ve invented all kinds
of fun ways of, like, playing war.
I mean, sports, politics --
these are all ways that we get
to exercise this tribal nature
without actually hurting anyone.
We&#39;re also really good at trade
and exploration and meeting new people.
So you have to see our tribalism
as something that goes up or down --
it&#39;s not like we&#39;re doomed
to always be fighting each other,
but we&#39;ll never have world peace.

CA: The size of that tribe
can shrink or expand.

JH: Right.

CA: The size of what we consider &quot;us&quot;
and what we consider &quot;other&quot; or &quot;them&quot;
can change.
And some people believed that process
could continue indefinitely.

JH: That&#39;s right.

CA: And we were indeed expanding
the sense of tribe for a while.

JH: So this is, I think,
where we&#39;re getting at what&#39;s possibly
the new left-right distinction.
I mean, the left-right
as we&#39;ve all inherited it,
comes out of the labor
versus capital distinction,
and the working class, and Marx.
But I think what we&#39;re seeing
now, increasingly,
is a divide in all the Western democracies
between the people
who want to stop at nation,
the people who are more parochial --
and I don&#39;t mean that in a bad way --
people who have much more
of a sense of being rooted,
they care about their town,
their community and their nation.
And then those who are
anti-parochial and who --
whenever I get confused, I just think
of the John Lennon song &quot;Imagine.&quot;
&quot;Imagine there&#39;s no countries,
nothing to kill or die for.&quot;
And so these are the people
who want more global governance,
they don&#39;t like nation states,
they don&#39;t like borders.
You see this all over Europe as well.
There&#39;s a great metaphor guy --
actually, his name is Shakespeare --
writing ten years ago in Britain.

He had a metaphor:
&quot;Are we drawbridge-uppers
or drawbridge-downers?&quot;
And Britain is divided
52-48 on that point.
And America is divided on that point, too.

CA: And so, those of us
who grew up with The Beatles
and that sort of hippie philosophy
of dreaming of a more connected world --
it felt so idealistic and &quot;how could
anyone think badly about that?&quot;
And what you&#39;re saying is that, actually,
millions of people today
feel that that isn&#39;t just silly;
it&#39;s actually dangerous and wrong,
and they&#39;re scared of it.

JH: I think the big issue, especially
in Europe but also here,
is the issue of immigration.
And I think this is where
we have to look very carefully
at the social science
about diversity and immigration.
Once something becomes politicized,
once it becomes something
that the left loves and the right --
then even the social scientists
can&#39;t think straight about it.
Now, diversity is good in a lot of ways.
It clearly creates more innovation.
The American economy
has grown enormously from it.
Diversity and immigration
do a lot of good things.
But what the globalists,
I think, don&#39;t see,
what they don&#39;t want to see,
is that ethnic diversity
cuts social capital and trust.
There&#39;s a very important
study by Robert Putnam,
the author of &quot;Bowling Alone,&quot;
looking at social capital databases.
And basically, the more people
feel that they are the same,
the more they trust each other,
the more they can have
a redistributionist welfare state.
Scandinavian countries are so wonderful
because they have this legacy
of being small, homogenous countries.
And that leads to
a progressive welfare state,
a set of progressive
left-leaning values, which says,
&quot;Drawbridge down!
The world is a great place.
People in Syria are suffering --
we must welcome them in.&quot;
And it&#39;s a beautiful thing.
But if, and I was in Sweden
this summer,
if the discourse in Sweden
is fairly politically correct
and they can&#39;t talk about the downsides,
you end up bringing a lot of people in.
That&#39;s going to cut social capital,
it makes it hard to have a welfare state
and they might end up,
as we have in America,
with a racially divided, visibly
racially divided, society.
So this is all very
uncomfortable to talk about.
But I think this is the thing,
especially in Europe and for us, too,
we need to be looking at.

CA: You&#39;re saying that people of reason,
people who would consider
themselves not racists,
but moral, upstanding people,
have a rationale that says
humans are just too different;
that we&#39;re in danger of overloading
our sense of what humans are capable of,
by mixing in people who are too different.

JH: Yes, but I can make it
much more palatable
by saying it&#39;s not necessarily about race.
It&#39;s about culture.
There&#39;s wonderful work by a political
scientist named Karen Stenner,
who shows that when people have a sense
that we are all united,
we&#39;re all the same,
there are many people who have
a predisposition to authoritarianism.
Those people aren&#39;t particularly racist
when they feel as through
there&#39;s not a threat
to our social and moral order.
But if you prime them experimentally
by thinking we&#39;re coming apart,
people are getting more different,
then they get more racist, homophobic,
they want to kick out the deviants.
So it&#39;s in part that you get
an authoritarian reaction.
The left, following through
the Lennonist line --
the John Lennon line --
does things that create
an authoritarian reaction.
We&#39;re certainly seeing that
in America with the alt-right.
We saw it in Britain,
we&#39;ve seen it all over Europe.
But the more positive part of that
is that I think the localists,
or the nationalists, are actually right --
that, if you emphasize
our cultural similarity,
then race doesn&#39;t actually
matter very much.
So an assimilationist
approach to immigration
removes a lot of these problems.
And if you value having
a generous welfare state,
you&#39;ve got to emphasize
that we&#39;re all the same.

CA: OK, so rising immigration
and fears about that
are one of the causes
of the current divide.
What are other causes?

JH: The next principle of moral psychology
is that intuitions come first,
strategic reasoning second.
You&#39;ve probably heard
the term &quot;motivated reasoning&quot;
or &quot;confirmation bias.&quot;
There&#39;s some really interesting work
on how our high intelligence
and our verbal abilities
might have evolved
not to help us find out the truth,
but to help us manipulate each other,
defend our reputation ...
We&#39;re really, really good
at justifying ourselves.
And when you bring
group interests into account,
so it&#39;s not just me,
it&#39;s my team versus your team,
whereas if you&#39;re evaluating evidence
that your side is wrong,
we just can&#39;t accept that.
So this is why you can&#39;t win
a political argument.
If you&#39;re debating something,
you can&#39;t persuade the person
with reasons and evidence,
because that&#39;s not
the way reasoning works.
So now, give us the internet,

give us Google:
&quot;I heard that Barack Obama
was born in Kenya.
Let me Google that -- oh my God!
10 million hits! Look, he was!&quot;

CA: So this has come as an unpleasant
surprise to a lot of people.
Social media has often been framed
by techno-optimists
as this great connecting force
that would bring people together.
And there have been some
unexpected counter-effects to that.

JH: That&#39;s right.
That&#39;s why I&#39;m very enamored
of yin-yang views
of human nature and left-right --
that each side is right
about certain things,
but then it goes blind to other things.
And so the left generally believes

that human nature is good:
bring people together, knock down
the walls and all will be well.
The right -- social conservatives,
not libertarians --
social conservatives generally
believe people can be greedy
and sexual and selfish,
and we need regulation,
and we need restrictions.
So, yeah, if you knock down all the walls,
allow people to communicate
all over the world,
you get a lot of porn and a lot of racism.

CA: So help us understand.
These principles of human nature
have been with us forever.
What&#39;s changed that&#39;s deepened
this feeling of division?

JH: You have to see six to ten
different threads all coming together.
I&#39;ll just list a couple of them.
So in America, one of the big --
actually, America and Europe --
one of the biggest ones is World War II.
There&#39;s interesting research
from Joe Henrich and others
that says if your country was at war,
especially when you were young,
then we test you 30 years later
in a commons dilemma
or a prisoner&#39;s dilemma,
you&#39;re more cooperative.
Because of our tribal nature, if you&#39;re --
my parents were teenagers
during World War II,
and they would go out
looking for scraps of aluminum
to help the war effort.
I mean, everybody pulled together.
And so then these people go on,
they rise up through business
and government,
they take leadership positions.
They&#39;re really good
at compromise and cooperation.
They all retire by the &#39;90s.
So we&#39;re left with baby boomers
by the end of the &#39;90s.
And their youth was spent fighting
each other within each country,
in 1968 and afterwards.
The loss of the World War II generation,
&quot;The Greatest Generation,&quot;
is huge.
So that&#39;s one.
Another, in America,
is the purification of the two parties.
There used to be liberal Republicans
and conservative Democrats.
So America had a mid-20th century
that was really bipartisan.
But because of a variety of factors
that started things moving,
by the 90&#39;s, we had a purified
liberal party and conservative party.
So now, the people in either party
really are different,
and we really don&#39;t want
our children to marry them,
which, in the &#39;60s,
didn&#39;t matter very much.
So, the purification of the parties.
Third is the internet and, as I said,
it&#39;s just the most amazing stimulant
for post-hoc reasoning and demonization.

CA: The tone of what&#39;s happening
on the internet now is quite troubling.
I just did a quick search
on Twitter about the election
and saw two tweets next to each other.

One, against a picture of racist graffiti:
&quot;This is disgusting!
Ugliness in this country,
brought to us by #Trump.&quot;

And then the next one is:
&quot;Crooked Hillary
dedication page. Disgusting!&quot;
So this idea of &quot;disgust&quot;
is troubling to me.
Because you can have an argument
or a disagreement about something,
you can get angry at someone.
Disgust, I&#39;ve heard you say,
takes things to a much deeper level.

JH: That&#39;s right. Disgust is different.
Anger -- you know, I have kids.
They fight 10 times a day,
and they love each other 30 times a day.

You just go back and forth:
you get angry, you&#39;re not angry;
you&#39;re angry, you&#39;re not angry.
But disgust is different.
Disgust paints the person
as subhuman, monstrous,
deformed, morally deformed.
Disgust is like indelible ink.
There&#39;s research from John Gottman
on marital therapy.
If you look at the faces -- if one
of the couple shows disgust or contempt,
that&#39;s a predictor that they&#39;re going
to get divorced soon,
whereas if they show anger,
that doesn&#39;t predict anything,
because if you deal with anger well,
it actually is good.
So this election is different.
Donald Trump personally
uses the word &quot;disgust&quot; a lot.
He&#39;s very germ-sensitive,
so disgust does matter a lot --
more for him, that&#39;s something
unique to him --
but as we demonize each other more,
and again, through
the Manichaean worldview,
the idea that the world
is a battle between good and evil
as this has been ramping up,
we&#39;re more likely not just to say
they&#39;re wrong or I don&#39;t like them,
but we say they&#39;re evil, they&#39;re satanic,
they&#39;re disgusting, they&#39;re revolting.
And then we want nothing to do with them.
And that&#39;s why I think we&#39;re seeing it,
for example, on campus now.
We&#39;re seeing more the urge
to keep people off campus,
silence them, keep them away.
I&#39;m afraid that this whole
generation of young people,
if their introduction to politics
involves a lot of disgust,
they&#39;re not going to want to be involved
in politics as they get older.

CA: So how do we deal with that?
Disgust. How do you defuse disgust?

JH: You can&#39;t do it with reasons.
I think ...
I studied disgust for many years,
and I think about emotions a lot.
And I think that the opposite
of disgust is actually love.
Love is all about, like ...
Disgust is closing off, borders.
Love is about dissolving walls.
So personal relationships, I think,
are probably the most
powerful means we have.
You can be disgusted by a group of people,
but then you meet a particular person
and you genuinely discover
that they&#39;re lovely.
And then gradually that chips away
or changes your category as well.
The tragedy is, Americans used to be
much more mixed up in the their towns
by left-right or politics.
And now that it&#39;s become
this great moral divide,
there&#39;s a lot of evidence
that we&#39;re moving to be near people
who are like us politically.
It&#39;s harder to find somebody
who&#39;s on the other side.
So they&#39;re over there, they&#39;re far away.
It&#39;s harder to get to know them.

CA: What would you say to someone
or say to Americans,
people generally,
about what we should understand
about each other
that might help us rethink for a minute
this &quot;disgust&quot; instinct?

JH: Yes.
A really important
thing to keep in mind --
there&#39;s research by political
scientist Alan Abramowitz,
showing that American democracy
is increasingly governed
by what&#39;s called &quot;negative partisanship.&quot;
That means you think,
OK there&#39;s a candidate,
you like the candidate,
you vote for the candidate.
But with the rise of negative advertising
and social media
and all sorts of other trends,
increasingly, the way elections are done
is that each side tries to make
the other side so horrible, so awful,
that you&#39;ll vote for my guy by default.
And so as we more and more vote
against the other side
and not for our side,
you have to keep in mind
that if people are on the left,
they think, &quot;Well, I used to think
that Republicans were bad,
but now Donald Trump proves it.
And now every Republican,
I can paint with all the things
that I think about Trump.&quot;
And that&#39;s not necessarily true.
They&#39;re generally not very happy
with their candidate.
This is the most negative partisanship
election in American history.
So you have to first separate
your feelings about the candidate
from your feelings about the people
who are given a choice.
And then you have to realize that,
because we all live
in a separate moral world --
the metaphor I use in the book
is that we&#39;re all trapped in &quot;The Matrix,&quot;
or each moral community is a matrix,
a consensual hallucination.
And so if you&#39;re within the blue matrix,
everything&#39;s completely compelling
that the other side --
they&#39;re troglodytes, they&#39;re racists,
they&#39;re the worst people in the world,
and you have all the facts
to back that up.
But somebody in the next house from yours
is living in a different moral matrix.
They live in a different video game,
and they see a completely
different set of facts.
And each one sees
different threats to the country.
And what I&#39;ve found
from being in the middle
and trying to understand both sides

is: both sides are right.
There are a lot of threats
to this country,
and each side is constitutionally
incapable of seeing them all.

CA: So, are you saying
that we almost need a new type of empathy?

Empathy is traditionally framed as:
&quot;Oh, I feel your pain.
I can put myself in your shoes.&quot;
And we apply it to the poor,
the needy, the suffering.
We don&#39;t usually apply it
to people who we feel as other,
or we&#39;re disgusted by.

JH: No. That&#39;s right.

CA: What would it look like
to build that type of empathy?

JH: Actually, I think ...
Empathy is a very, very
hot topic in psychology,
and it&#39;s a very popular word
on the left in particular.
Empathy is a good thing, and empathy
for the preferred classes of victims.
So it&#39;s important to empathize
with the groups that we on the left
think are so important.
That&#39;s easy to do,
because you get points for that.
But empathy really should get you points
if you do it when it&#39;s hard to do.
And, I think ...
You know, we had a long 50-year period
of dealing with our race problems
and legal discrimination,
and that was our top priority
for a long time
and it still is important.
But I think this year,
I&#39;m hoping it will make people see
that we have an existential
threat on our hands.
Our left-right divide, I believe,
is by far the most important
divide we face.
We still have issues about race
and gender and LGBT,
but this is the urgent need
of the next 50 years,
and things aren&#39;t going
to get better on their own.
So we&#39;re going to need to do
a lot of institutional reforms,
and we could talk about that,
but that&#39;s like a whole long,
wonky conversation.
But I think it starts with people
realizing that this is a turning point.
And yes, we need a new kind of empathy.

We need to realize:
this is what our country needs,
and this is what you need
if you don&#39;t want to --
Raise your hand if you want
to spend the next four years
as angry and worried as you&#39;ve been
for the last year -- raise your hand.
So if you want to escape from this,
read Buddha, read Jesus,
read Marcus Aurelius.
They have all kinds of great advice
for how to drop the fear,
reframe things,
stop seeing other people as your enemy.
There&#39;s a lot of guidance in ancient
wisdom for this kind of empathy.

CA: Here&#39;s my last question:
Personally, what can
people do to help heal?

JH: Yeah, it&#39;s very hard to just decide
to overcome your deepest prejudices.
And there&#39;s research showing
that political prejudices are deeper
and stronger than race prejudices
in the country now.
So I think you have to make an effort --
that&#39;s the main thing.
Make an effort to actually meet somebody.
Everybody has a cousin, a brother-in-law,
somebody who&#39;s on the other side.
So, after this election --
wait a week or two,
because it&#39;s probably going to feel
awful for one of you --
but wait a couple weeks, and then
reach out and say you want to talk.
And before you do it,
read Dale Carnegie, &quot;How to Win
Friends and Influence People&quot; --

(Laughter)

I&#39;m totally serious.
You&#39;ll learn techniques
if you start by acknowledging,
if you start by saying,
&quot;You know, we don&#39;t agree on a lot,
but one thing I really respect
about you, Uncle Bob,&quot;
or &quot;... about you conservatives, is ... &quot;
And you can find something.
If you start with some
appreciation, it&#39;s like magic.
This is one of the main
things I&#39;ve learned
that I take into my human relationships.
I still make lots of stupid mistakes,
but I&#39;m incredibly good
at apologizing now,
and at acknowledging what
somebody was right about.
And if you do that,
then the conversation goes really well,
and it&#39;s actually really fun.

CA: Jon, it&#39;s absolutely fascinating
speaking with you.
It really does feel like
the ground that we&#39;re on
is a ground populated by deep questions
of morality and human nature.
Your wisdom couldn&#39;t be more relevant.
Thank you so much for sharing
this time with us.

JH: Thanks, Chris.

JH: Thanks, everyone.

(Applause)

