
I am a climate scientist,
and I hate weather.
I have spent too much time in California,
and I strongly feel that weather
should be optional.

(Laughter)

So I don&#39;t want to experience clouds,
let alone study them.
But clouds seem to follow me
wherever I go.
The thing is, clouds are a real
challenge for climate science.
We don&#39;t know how they&#39;re going to react
as the planet heats up,
and hidden in that uncertainty
might be hope.
Maybe, just maybe,
clouds could slow down global warming,
and buy us a little bit more time
to get our act together,
which would be very convenient right now.
I mean, even I could put up
with a few more cloudy days
if clouds saved the planet.
Now, we are sure about some things.
Carbon dioxide is a greenhouse gas,
we&#39;re emitting a lot of it,
and the planet is heating up.
Case closed.
But I still go to work every day.
It turns out that there is a lot
that we don&#39;t understand
about climate change.
In particular, we haven&#39;t answered
what seems to be a very
fundamental question.
We know it&#39;s going to get hot,
but we don&#39;t know exactly
how hot it&#39;s going to get.
Now, this is a really
easy question to answer
if one of you would like
to give me a time machine.

But I&#39;m going to be honest with you:
if I had a time machine,
I would not be hanging out
at this particular point in history.
So in order to see the future,
we have to rely on the output
of computer simulations --
climate models, like this one.
Now, in my line of work,
I encounter many very charming
people on the internet
who like to tell me
that climate models are all wrong.

And I would just like to say:
no kidding!
Seriously? I get paid to complain
about climate models.
But we don&#39;t want models to be perfect.
We want them to be useful.

I mean, think about it:
a computer simulation
that&#39;s able to exactly
reproduce all of reality.
That&#39;s not a climate model;
That&#39;s &quot;The Matrix.&quot;
So, models are not crystal balls.
They&#39;re research tools,
and the ways in which they&#39;re wrong
can actually teach us a lot.

For example:
different climate models
are largely able to capture
the warming that we&#39;ve seen so far.
But fast-forward to the end of the century
under a business-as-usual scenario,
and climate models
don&#39;t really agree anymore.
Yeah, they&#39;re all warming;
that&#39;s just basic physics.
But some of them project catastrophe --
more than five times the warming
we&#39;ve seen already.
And others are literally more chill.
So why don&#39;t climate models agree
on how warm it&#39;s going to get?
Well, to a large extent,
it&#39;s because they don&#39;t agree
on what clouds will do in the future.
And that is because, just like me,
computers hate clouds.
Computers hate clouds because
they&#39;re simultaneously very large
and very small.
Clouds are formed
when microscopic water droplets
or ice crystals coalesce
around tiny particles.
But at the same time, they cover
two-thirds of the earth&#39;s surface.
In order to really
accurately model clouds,
we&#39;d need to track the behavior
of every water droplet and dust grain
in the entire atmosphere,
and there&#39;s no computer
powerful enough to do that.

So instead, we have to make a trade-off:
we can zoom in and get the details right,
but have no idea
what&#39;s going on worldwide;
or, we could sacrifice
realism at small scales
in order to see the bigger picture.
Now, there&#39;s no one right answer,
no perfect way to do this,
and different climate models
make different choices.
Now, it is unfortunate
that computers struggle with clouds,
because clouds are crucially important
in regulating the temperature
of the planet.
In fact, if all the clouds went away,
we would experience
profound climate changes.
But without clouds,
would it be warmer or colder?
The answer is both.
So I&#39;m going to be honest with you,
I am not a cloud spotter.
My favorite type of cloud is none.
But even I know that clouds
come in all shapes and sizes.
Low, thick clouds like these
are really good at blocking out the sun
and ruining your barbecue,
and high, wispy clouds like these cirrus
largely let that sunlight stream through.
Every sunny day is the same,
but every cloudy day
is cloudy in its own way.
And it&#39;s this diversity
that can make the global impact of clouds
very hard to understand.
So to see this global effect of clouds,
it really helps to take a selfie.
It will never cease to blow my mind
that we can see our planet
from outer space,
but we can&#39;t see all of it.
Clouds are blocking the view.
That&#39;s what they do.
These low, thick clouds
are extremely effective sunshades.
They turn back about 20 percent
of everything the sun sends us.
That is a lot of wasted solar power.
So, low clouds are powerful sunshades,
making the planet cooler.
But that&#39;s not the only effect of clouds.
Our planet has a temperature,
and like anything with a temperature,
it&#39;s giving off heat.
We are radiating thermal energy
away into space,
and we can see this in the infrared.
Once again, clouds are blocking the view.
That&#39;s because high clouds live
in the upper reaches of the atmosphere,
where it&#39;s very cold.
And this means that they lose
very little heat to space themselves.
But at the same time, they block
the heat coming up from the planet below.
The earth is trying to cool itself off,
and high clouds are getting in the way.
The result is a very
powerful greenhouse effect.
So, clouds play this very
large and dual role
in the climate system.
We&#39;ve got low clouds that act
like a sunshade,
cooling the planet,
and high clouds which act
like a greenhouse,
warming the planet.
Right now, these two effects --
they don&#39;t cancel out.
That sunshade -- it&#39;s a little
bit more powerful.
So if we got rid
of all the clouds tomorrow,
which, for the record,
I am not advocating,
our planet would get warmer.
So clearly, all of the clouds
are not going away.
But climate change is change.

So we can ask:
How will global warming change clouds?
But remember, clouds are so important
in regulating the earth&#39;s temperature,
and they both warm and cool the planet.
So even small changes to cloud cover
could have profound consequences.

So we might also ask:
How will clouds change global warming?
And that is where there might
be space for hope.
If global warming triggers cloud changes
that make for a less powerful greenhouse
or a more effective sunshade,
then that would enhance
the cooling power of clouds.
It would act in opposition
to global warming,
and that&#39;s what&#39;s happening
in those climate models
that project relatively muted warming.
But climate models struggle with clouds,
and this uncertainty -- it goes both ways.
Clouds could help us out
with global warming.
They could also make it worse.
Now, we know that
climate change is happening

because we can see it:
rising temperatures, melting icecaps,
shifts in rainfall patterns.
And you might think that we
could also see it in the clouds.

But here&#39;s something else unfortunate:
clouds are really hard to see.
I see everybody from the Pacific Northwest
is like, &quot;I have some
suggestions for you.&quot;

(Laughter)

And you guys, we have tried looking up.

(Laughter)

But in order to do climate science,
we need to see all of the clouds,
everywhere, for a very long time.
And that&#39;s what makes it hard.
Now, nothing sees more clouds
than a satellite --
not even a British person.

(Laughter)

And fortunately, we do have
satellite observations of clouds
that, like me, date back to the 1980s.
But these satellites
were designed for weather,
not climate.
They weren&#39;t in it for the long haul.
So to get that long-term
trend information,
we need to do climate science.
We have to stitch together
the output of multiple satellites
with different viewing angles and orbits
and carrying different camera equipment.
And as a result,
there are gaps in our knowledge.
But even from this very cloudy picture,
we&#39;re starting to get hints
of a possible future.
When we looked at the observations,

one thing jumped out at us:
the clouds are moving.
As the planet&#39;s temperature increases,
high clouds rise up.
They move to the colder
upper reaches of the atmosphere,
and this means that even
as the planet heats up,
high clouds don&#39;t.
They remain at roughly
the same temperature.
So they are not losing more heat to space.
But at the same time,
they&#39;re trapping more heat
from the warming planet below.
This intensifies the greenhouse effect.
High clouds are making
global warming worse.
Clouds are moving
in other dimensions, too.
The atmospheric circulation,
that large-scale motion
of air and water in the atmosphere,
is changing,
and clouds are going with it.
On large scales,
clouds seem to be moving
from the tropics toward the poles.
It&#39;s kind of like your
grandparents in reverse.
And this matters,
because if your job
is to block incoming sunlight,
you are going to be much
more effective in the tropics
under that intense tropical sun
than you are in higher latitudes.
So if this keeps up,
this will also make global warming worse.
And what we have not found,
despite years of looking,
is any indication of the opposite.
There is no observational evidence
that clouds will substantially
slow down global warming.
The earth is not going
to break its own fever.
Now, there are still uncertainties here.
We don&#39;t know for sure
what the future holds.
But we are sending our kids there,
and they are never coming back.
I want them to be prepared
for what they&#39;ll face,
and that is why it is so important
to keep our earth-observing
satellites up there
and to hire diverse and smart
and talented people
who do not hate clouds
to improve the climate models.
But uncertainty is not ignorance.
We don&#39;t know everything,
but we don&#39;t know nothing,
and we know what carbon dioxide does.
I started my career as an astrophysicist,
so you can believe me
when I say that this is the greatest
place in the universe.
Other planets might have liquid water.
On earth, we have whiskey.

(Laughter)


(Applause)

We are so lucky to live here,
but let&#39;s not push our luck.
I don&#39;t think that clouds
will save the planet.
I think that&#39;s probably up to us.
Thank you.

(Applause)

