
I&#39;m going to talk
about a failure of intuition
that many of us suffer from.
It&#39;s really a failure
to detect a certain kind of danger.
I&#39;m going to describe a scenario
that I think is both terrifying
and likely to occur,
and that&#39;s not a good combination,
as it turns out.
And yet rather than be scared,
most of you will feel
that what I&#39;m talking about
is kind of cool.
I&#39;m going to describe
how the gains we make
in artificial intelligence
could ultimately destroy us.
And in fact, I think it&#39;s very difficult
to see how they won&#39;t destroy us
or inspire us to destroy ourselves.
And yet if you&#39;re anything like me,
you&#39;ll find that it&#39;s fun
to think about these things.
And that response is part of the problem.
OK? That response should worry you.
And if I were to convince you in this talk
that we were likely
to suffer a global famine,
either because of climate change
or some other catastrophe,
and that your grandchildren,
or their grandchildren,
are very likely to live like this,
you wouldn&#39;t think,
&quot;Interesting.
I like this TED Talk.&quot;
Famine isn&#39;t fun.
Death by science fiction,
on the other hand, is fun,
and one of the things that worries me most
about the development of AI at this point
is that we seem unable to marshal
an appropriate emotional response
to the dangers that lie ahead.
I am unable to marshal this response,
and I&#39;m giving this talk.
It&#39;s as though we stand before two doors.
Behind door number one,
we stop making progress
in building intelligent machines.
Our computer hardware and software
just stops getting better for some reason.
Now take a moment
to consider why this might happen.
I mean, given how valuable
intelligence and automation are,
we will continue to improve our technology
if we are at all able to.
What could stop us from doing this?
A full-scale nuclear war?
A global pandemic?
An asteroid impact?
Justin Bieber becoming
president of the United States?

(Laughter)

The point is, something would have to
destroy civilization as we know it.
You have to imagine
how bad it would have to be
to prevent us from making
improvements in our technology
permanently,
generation after generation.
Almost by definition,
this is the worst thing
that&#39;s ever happened in human history.
So the only alternative,
and this is what lies
behind door number two,
is that we continue
to improve our intelligent machines
year after year after year.
At a certain point, we will build
machines that are smarter than we are,
and once we have machines
that are smarter than we are,
they will begin to improve themselves.
And then we risk what
the mathematician IJ Good called
an &quot;intelligence explosion,&quot;
that the process could get away from us.
Now, this is often caricatured,
as I have here,
as a fear that armies of malicious robots
will attack us.
But that isn&#39;t the most likely scenario.
It&#39;s not that our machines
will become spontaneously malevolent.
The concern is really
that we will build machines
that are so much
more competent than we are
that the slightest divergence
between their goals and our own
could destroy us.
Just think about how we relate to ants.
We don&#39;t hate them.
We don&#39;t go out of our way to harm them.
In fact, sometimes
we take pains not to harm them.
We step over them on the sidewalk.
But whenever their presence
seriously conflicts with one of our goals,
let&#39;s say when constructing
a building like this one,
we annihilate them without a qualm.
The concern is that we will
one day build machines
that, whether they&#39;re conscious or not,
could treat us with similar disregard.
Now, I suspect this seems
far-fetched to many of you.
I bet there are those of you who doubt
that superintelligent AI is possible,
much less inevitable.
But then you must find something wrong
with one of the following assumptions.
And there are only three of them.
Intelligence is a matter of information
processing in physical systems.
Actually, this is a little bit more
than an assumption.
We have already built
narrow intelligence into our machines,
and many of these machines perform
at a level of superhuman
intelligence already.
And we know that mere matter
can give rise to what is called
&quot;general intelligence,&quot;
an ability to think flexibly
across multiple domains,
because our brains have managed it. Right?
I mean, there&#39;s just atoms in here,
and as long as we continue
to build systems of atoms
that display more and more
intelligent behavior,
we will eventually,
unless we are interrupted,
we will eventually
build general intelligence
into our machines.
It&#39;s crucial to realize
that the rate of progress doesn&#39;t matter,
because any progress
is enough to get us into the end zone.
We don&#39;t need Moore&#39;s law to continue.
We don&#39;t need exponential progress.
We just need to keep going.
The second assumption
is that we will keep going.
We will continue to improve
our intelligent machines.
And given the value of intelligence --
I mean, intelligence is either
the source of everything we value
or we need it to safeguard
everything we value.
It is our most valuable resource.
So we want to do this.
We have problems
that we desperately need to solve.
We want to cure diseases
like Alzheimer&#39;s and cancer.
We want to understand economic systems.
We want to improve our climate science.
So we will do this, if we can.
The train is already out of the station,
and there&#39;s no brake to pull.
Finally, we don&#39;t stand
on a peak of intelligence,
or anywhere near it, likely.
And this really is the crucial insight.
This is what makes
our situation so precarious,
and this is what makes our intuitions
about risk so unreliable.
Now, just consider the smartest person
who has ever lived.
On almost everyone&#39;s shortlist here
is John von Neumann.
I mean, the impression that von Neumann
made on the people around him,
and this included the greatest
mathematicians and physicists of his time,
is fairly well-documented.
If only half the stories
about him are half true,
there&#39;s no question
he&#39;s one of the smartest people
who has ever lived.
So consider the spectrum of intelligence.
Here we have John von Neumann.
And then we have you and me.
And then we have a chicken.

(Laughter)

Sorry, a chicken.

(Laughter)

There&#39;s no reason for me to make this talk
more depressing than it needs to be.

(Laughter)

It seems overwhelmingly likely, however,
that the spectrum of intelligence
extends much further
than we currently conceive,
and if we build machines
that are more intelligent than we are,
they will very likely
explore this spectrum
in ways that we can&#39;t imagine,
and exceed us in ways
that we can&#39;t imagine.
And it&#39;s important to recognize that
this is true by virtue of speed alone.
Right? So imagine if we just built
a superintelligent AI
that was no smarter
than your average team of researchers
at Stanford or MIT.
Well, electronic circuits
function about a million times faster
than biochemical ones,
so this machine should think
about a million times faster
than the minds that built it.
So you set it running for a week,
and it will perform 20,000 years
of human-level intellectual work,
week after week after week.
How could we even understand,
much less constrain,
a mind making this sort of progress?
The other thing that&#39;s worrying, frankly,
is that, imagine the best case scenario.
So imagine we hit upon a design
of superintelligent AI
that has no safety concerns.
We have the perfect design
the first time around.
It&#39;s as though we&#39;ve been handed an oracle
that behaves exactly as intended.
Well, this machine would be
the perfect labor-saving device.
It can design the machine
that can build the machine
that can do any physical work,
powered by sunlight,
more or less for the cost
of raw materials.
So we&#39;re talking about
the end of human drudgery.
We&#39;re also talking about the end
of most intellectual work.
So what would apes like ourselves
do in this circumstance?
Well, we&#39;d be free to play Frisbee
and give each other massages.
Add some LSD and some
questionable wardrobe choices,
and the whole world
could be like Burning Man.

(Laughter)

Now, that might sound pretty good,
but ask yourself what would happen
under our current economic
and political order?
It seems likely that we would witness
a level of wealth inequality
and unemployment
that we have never seen before.
Absent a willingness
to immediately put this new wealth
to the service of all humanity,
a few trillionaires could grace
the covers of our business magazines
while the rest of the world
would be free to starve.
And what would the Russians
or the Chinese do
if they heard that some company
in Silicon Valley
was about to deploy a superintelligent AI?
This machine would be capable
of waging war,
whether terrestrial or cyber,
with unprecedented power.
This is a winner-take-all scenario.
To be six months ahead
of the competition here
is to be 500,000 years ahead,
at a minimum.
So it seems that even mere rumors
of this kind of breakthrough
could cause our species to go berserk.
Now, one of the most frightening things,
in my view, at this moment,
are the kinds of things
that AI researchers say
when they want to be reassuring.
And the most common reason
we&#39;re told not to worry is time.
This is all a long way off,
don&#39;t you know.
This is probably 50 or 100 years away.
One researcher has said,
&quot;Worrying about AI safety
is like worrying
about overpopulation on Mars.&quot;
This is the Silicon Valley version
of &quot;don&#39;t worry your
pretty little head about it.&quot;

(Laughter)

No one seems to notice
that referencing the time horizon
is a total non sequitur.
If intelligence is just a matter
of information processing,
and we continue to improve our machines,
we will produce
some form of superintelligence.
And we have no idea
how long it will take us
to create the conditions
to do that safely.
Let me say that again.
We have no idea how long it will take us
to create the conditions
to do that safely.
And if you haven&#39;t noticed,
50 years is not what it used to be.
This is 50 years in months.
This is how long we&#39;ve had the iPhone.
This is how long &quot;The Simpsons&quot;
has been on television.
Fifty years is not that much time
to meet one of the greatest challenges
our species will ever face.
Once again, we seem to be failing
to have an appropriate emotional response
to what we have every reason
to believe is coming.
The computer scientist Stuart Russell
has a nice analogy here.
He said, imagine that we received
a message from an alien civilization,

which read:
&quot;People of Earth,
we will arrive on your planet in 50 years.
Get ready.&quot;
And now we&#39;re just counting down
the months until the mothership lands?
We would feel a little
more urgency than we do.
Another reason we&#39;re told not to worry
is that these machines
can&#39;t help but share our values
because they will be literally
extensions of ourselves.
They&#39;ll be grafted onto our brains,
and we&#39;ll essentially
become their limbic systems.
Now take a moment to consider
that the safest
and only prudent path forward,
recommended,
is to implant this technology
directly into our brains.
Now, this may in fact be the safest
and only prudent path forward,
but usually one&#39;s safety concerns
about a technology
have to be pretty much worked out
before you stick it inside your head.

(Laughter)

The deeper problem is that
building superintelligent AI on its own
seems likely to be easier
than building superintelligent AI
and having the completed neuroscience
that allows us to seamlessly
integrate our minds with it.
And given that the companies
and governments doing this work
are likely to perceive themselves
as being in a race against all others,
given that to win this race
is to win the world,
provided you don&#39;t destroy it
in the next moment,
then it seems likely
that whatever is easier to do
will get done first.
Now, unfortunately,
I don&#39;t have a solution to this problem,
apart from recommending
that more of us think about it.
I think we need something
like a Manhattan Project
on the topic of artificial intelligence.
Not to build it, because I think
we&#39;ll inevitably do that,
but to understand
how to avoid an arms race
and to build it in a way
that is aligned with our interests.
When you&#39;re talking
about superintelligent AI
that can make changes to itself,
it seems that we only have one chance
to get the initial conditions right,
and even then we will need to absorb
the economic and political
consequences of getting them right.
But the moment we admit
that information processing
is the source of intelligence,
that some appropriate computational system
is what the basis of intelligence is,
and we admit that we will improve
these systems continuously,
and we admit that the horizon
of cognition very likely far exceeds
what we currently know,
then we have to admit
that we are in the process
of building some sort of god.
Now would be a good time
to make sure it&#39;s a god we can live with.
Thank you very much.

(Applause)

