
Good afternoon.
There&#39;s a medical revolution
happening all around us,
and it&#39;s one that&#39;s going
to help us conquer
some of society&#39;s most dreaded conditions,
including cancer.
The revolution is called angiogenesis,
and it&#39;s based on the process
that our bodies use to grow blood vessels.
So why should we care about blood vessels?
Well, the human body
is literally packed with them --
60,000 miles worth in a typical adult.
End to end, that would form a line
that would circle the earth twice.
The smallest blood vessels
are called capillaries.
We&#39;ve got 19 billion of them
in our bodies.
And these are the vessels of life,
and as I&#39;ll show you,
they can also be the vessels of death.
Now, the remarkable thing
about blood vessels
is that they have this ability
to adapt to whatever environment
they&#39;re growing in.
For example, in the liver,
they form channels to detoxify the blood;
in the lungs, they line air sacs
for gas exchange.
In muscle, they corkscrew,
so that muscles can contract
without cutting off circulation.
And in nerves, they course along
like power lines,
keeping those nerves alive.
We get most of these blood vessels
when we&#39;re actually still in the womb.
And what that means is that as adults,
blood vessels don&#39;t normally grow.
Except in a few special circumstances.
In women, blood vessels grow every month,
to build the lining of the uterus.
During pregnancy, they form the placenta,
which connects mom and baby.
And after injury, blood vessels
actually have to grow under the scab
in order to heal a wound.
And this is actually what it looks like,
hundreds of blood vessels, all growing
toward the center of the wound.
So the body has the ability to regulate
the amount of blood vessels
that are present at any given time.
It does this through an elaborate
and elegant system of checks and balances,
stimulators and inhibitors
of angiogenesis,
such that, when we need
a brief burst of blood vessels,
the body can do this
by releasing stimulators,
proteins called angiogenic factors,
that act as natural fertilizer,
and stimulate new blood vessels to sprout.
When those excess vessels
are no longer needed,
the body prunes them back to baseline,
using naturally-occurring
inhibitors of angiogenesis.
There are other situations
where we start beneath the baseline,
and we need to grow more blood vessels,
just to get back to normal levels --
for example, after an injury --
and the body can do that too,
but only to that normal level,
that set point.
But what we now know,
is that for a number of diseases,
there are defects in the system,
where the body can&#39;t prune back
extra blood vessels,
or can&#39;t grow enough new ones
in the right place at the right time.
And in these situations,
angiogenesis is out of balance.
And when angiogenesis is out of balance,
a myriad of diseases result.
For example, insufficient angiogenesis --
not enough blood vessels --
leads to wounds
that don&#39;t heal, heart attacks,
legs without circulation,
death from stroke,
nerve damage.
And on the other end,
excessive angiogenesis --
too many blood vessels -- drives disease,
and we see this in cancer, blindness,
arthritis, obesity, Alzheimer&#39;s disease.
In total, there are more
than 70 major diseases
affecting more than a billion
people worldwide,
that all look on the surface to be
different from one another,
but all actually share
abnormal angiogenesis
as their common denominator.
And this realization is allowing
us to re-conceptualize
the way that we actually
approach these diseases,
by controlling angiogenesis.
Now, I&#39;m going to focus on cancer,
because angiogenesis
is a hallmark of cancer --
every type of cancer.
So here we go.

This is a tumor: dark, gray, ominous
mass growing inside a brain.
And under the microscope,
you can see hundreds
of these brown-stained blood vessels,
capillaries that are feeding cancer cells,
bringing oxygen and nutrients.
But cancers don&#39;t start out like this,
and in fact, cancers don&#39;t start out
with a blood supply.
They start out as small,
microscopic nests of cells,
that can only grow to one half
a cubic millimeter in size.
That&#39;s the tip of a ballpoint pen.
Then they can&#39;t get any larger
because they don&#39;t have a blood supply,
so they don&#39;t have
enough oxygen or nutrients.
In fact, we&#39;re probably forming
these microscopic cancers
all the time in our body.
Autopsy studies from people
who died in car accidents
have shown that about 40 percent of women
between the ages of 40 and 50
actually have microscopic
cancers in their breasts.
About 50 percent of men
in their 50s and 60s
have microscopic prostate cancers,
and virtually 100 percent of us,
by the time we reach our 70s,
will have microscopic cancers
growing in our thyroid.
Yet, without a blood supply,
most of these cancers
will never become dangerous.
Dr. Judah Folkman, who was my mentor
and who was the pioneer
of the angiogenesis field,
once called this &quot;cancer without disease.&quot;
So the body&#39;s ability
to balance angiogenesis,
when it&#39;s working properly,
prevents blood vessels
from feeding cancers.
And this turns out to be
one of our most important
defense mechanisms
against cancer.
In fact, if you actually
block angiogenesis
and prevent blood vessels
from ever reaching cancer cells,
tumors simply can&#39;t grow up.
But once angiogenesis occurs,
cancers can grow exponentially.
And this is actually how a cancer
goes from being harmless,
to being deadly.
Cancer cells mutate,
and they gain the ability to release
lots of those angiogenic factors,
natural fertilizer,
that tip the balance in favor
of blood vessels invading the cancer.
And once those vessels invade the cancer,
it can expand,
it can invade local tissues,
and the same vessels
that are feeding tumors
allow cancer cells to exit
into the circulation as metastases.
And unfortunately,
this late stage of cancer
is the one at which
it&#39;s most likely to be diagnosed,
when angiogenesis is already turned on,
and cancer cells are growing like wild.
So, if angiogenesis is a tipping point
between a harmless cancer
and a harmful one,
then one major part
of the angiogenesis revolution
is a new approach to treating cancer
by cutting off the blood supply.
We call this antiangiogenic therapy,
and it&#39;s completely different
from chemotherapy,
because it selectively aims
at the blood vessels
that are feeding the cancers.
We can do this because tumor blood vessels
are unlike normal, healthy vessels
we see in other places of the body --
they&#39;re abnormal,
they&#39;re very poorly constructed,
and because of that,
they&#39;re highly vulnerable
to treatments that target them.
In effect, when we give cancer patients
antiangiogenic therapy --
here, an experimental drug for a glioma,
which is a type of brain tumor --
you can see that there are
dramatic changes that occur
when the tumor is being starved.
Here&#39;s a woman with a breast cancer,
being treated with the antiangiogenic
drug called Avastin,
which is FDA approved.
And you can see
that the halo of blood flow
disappears after treatment.
Well, I&#39;ve just shown you
two very different types of cancer
that both responded
to antiangiogenic therapy.
So a few years ago, I asked myself,
&quot;Can we take this one step further
and treat other cancers,
even in other species?&quot;
So here is a nine year-old
boxer named Milo,
who had a very aggressive tumor
called a malignant neurofibroma
growing on his shoulder.
It invaded into his lungs.
His veterinarian only gave him
three months to live.
So we created a cocktail
of antiangiogenic drugs
that could be mixed into his dog food,
as well as an antiangiogenic cream,
that could be applied
on the surface of the tumor.
And within a few weeks of treatment,
we were able to slow down
that cancer&#39;s growth,
such that we were ultimately
able to extend Milo’s survival
to six times what the veterinarian
had initially predicted,
all with a very good quality of life.
And we&#39;ve subsequently treated
more than 600 dogs.
We have about a 60 percent response rate,
and improved survival for these pets
that were about to be euthanized.
So let me show you a couple
of even more interesting examples.
This is 20-year-old dolphin
living in Florida,
and she had these lesions in her mouth
that, over the course of three years,
developed into invasive
squamous cell cancers.
So we created an antiangiogenic paste.
We had it painted on top of the cancer
three times a week.
And over the course of seven months,
the cancers completely disappeared,
and the biopsies came back as normal.
Here&#39;s a cancer growing on the lip
of a Quarter Horse named Guinness.
It&#39;s a very, very deadly type
of cancer called an angiosarcoma.
It had already spread to his lymph nodes,
so we used an antiangiogenic
skin cream for the lip,
and the oral cocktail, so we could treat
from the inside as well as the outside.
And over the course of six months,
he experienced a complete remission.
And here he is six years later,
Guinness, with his very happy owner.

(Applause)

Now obviously, antiangiogenic therapy
could be used for a wide range of cancers.
And in fact, the first
pioneering treatments
for people as well as dogs,
are already becoming available.
There are 12 different drugs,
11 different cancer types.

But the real question is:
How well do these work in practice?
So here&#39;s actually
the patient survival data
from eight different types of cancer.
The bars represent survival time
taken from the era in which
there was only chemotherapy,
or surgery, or radiation available.
But starting in 2004,
when antiangiogenic therapies
first became available,
you can see that there has been a 70
to 100 percent improvement in survival
for people with kidney cancer,
multiple myeloma,
colorectal cancer,
and gastrointestinal stromal tumors.
That&#39;s impressive.
But for other tumors and cancer types,
the improvements have only been modest.
So I started asking myself,
&quot;Why haven&#39;t we been able to do better?&quot;

And the answer, to me, is obvious:
we&#39;re treating cancer
too late in the game,
when it&#39;s already established,
and oftentimes, it&#39;s already
spread or metastasized.
And as a doctor,
I know that once a disease progresses
to an advanced stage,
achieving a cure can be difficult,
if not impossible.
So I went back to the biology

of angiogenesis, and started thinking:
Could the answer to cancer
be preventing angiogenesis,
beating cancer at its own game,
so the cancers could never
become dangerous?
This could help healthy people,
as well as people who&#39;ve already
beaten cancer once or twice,
and want to find a way
to keep it from coming back.
So to look for a way to prevent
angiogenesis in cancer,
I went back to look at cancer&#39;s causes.
And what really intrigued me,
was when I saw that diet
accounts for 30 to 35 percent
of environmentally-caused cancers.
Now the obvious thing is to think about
what we could remove from our diet,
what to strip out, take away.
But I actually took
a completely opposite approach,

and began asking: What could
we be adding to our diet
that&#39;s naturally antiangiogenic,
and that could boost
the body&#39;s defense system,
and beat back those blood vessels
that are feeding cancers?
In other words, can we eat
to starve cancer?

(Laughter)

Well, the answer is yes,
and I&#39;m going to show you how.
And our search for this
has taken us to the market,
the farm and to the spice cabinet,
because what we&#39;ve discovered
is that Mother Nature
has laced a large number
of foods and beverages and herbs
with naturally-occurring
inhibitors of angiogenesis.
Here&#39;s a test system we developed.
At the center is a ring
from which hundreds of blood vessels
are growing out in a starburst fashion.
And we can use this system
to test dietary factors
at concentrations
that are obtainable by eating.
Let me show you what happens
when we put in an extract from red grapes.
The active ingredient is resveratrol,
it&#39;s also found in red wine.
This inhibits abnormal angiogenesis,
by 60 percent.
Here&#39;s what happens when we added
an extract from strawberries.
It potently inhibits angiogenesis.
And extract from soybeans.
And here is a growing list
of antiangiogenic foods and beverages
that we&#39;re interested in studying.
For each food type,
we believe that there are
different potencies
within different strains and varietals.
And we want to measure this because,
well, while you&#39;re eating a strawberry
or drinking tea,
why not select the one that&#39;s most potent
for preventing cancer?
So here are four different teas
that we&#39;ve tested.

They&#39;re all common ones:
Chinese jasmine, Japanese sencha,
Earl Grey and a special blend
that we prepared,
and you can see clearly
that the teas vary in their potency,
from less potent to more potent.
But what&#39;s very cool
is when we combine
the two less potent teas together,
the combination, the blend,
is more potent than either one alone.
This means there&#39;s food synergy.
Here&#39;s some more data from our testing.
Now in the lab, we can
simulate tumor angiogenesis,
represented here in a black bar.
And using this system, we can test
the potency of cancer drugs.
So the shorter the bar,
the less angiogenesis -- that&#39;s good.
And here are some common drugs
that have been associated with reducing
the risk of cancer in people.
Statins, nonsteroidal
anti-inflammatory drugs,
and a few others --
they inhibit angiogenesis, too.
And here are the dietary factors
going head-to-head against these drugs.
You can see they clearly hold their own,
and in some cases, they&#39;re more potent
than the actual drugs.
Soy, parsley, garlic, grapes, berries.
I could go home and cook a tasty meal
using these ingredients.
Imagine if we could create
the world&#39;s first rating system,
in which we could score foods
according to their antiangiogenic,
cancer-preventative properties.
And that&#39;s what we&#39;re doing right now.
Now, I&#39;ve shown you a bunch of lab data,

and so the real question is:
What is the evidence in people
that eating certain foods can reduce
angiogenesis in cancer?
Well, the best example I know
is a study of 79,000 men
followed over 20 years,
in which it was found that men
who consumed cooked tomatoes
two to three times a week,
had up to a 50 percent reduction
in their risk of developing
prostate cancer.
Now, we know that tomatoes
are a good source of lycopene,
and lycopene is antiangiogenic.
But what&#39;s even more
interesting from this study,
is that in those men who did
develop prostate cancer,
those who ate more
servings of tomato sauce,
actually had fewer blood vessels
feeding their cancer.
So this human study is a prime example
of how antiangiogenic substances present
in food and consumed at practical levels,
can have an impact on cancer.
And we&#39;re now studying
the role of a healthy diet --
with Dean Ornish at UCSF
and Tufts University --
the role of this healthy diet
on markers of angiogenesis
that we can find in the bloodstream.
Obviously, what I&#39;ve shared with you
has some far-ranging implications,
even beyond cancer research.
Because if we&#39;re right,
it could impact consumer education,
food services, public health
and even the insurance industry.
And in fact, some insurance companies
are already beginning
to think along these lines.
Check out this ad from BlueCross
BlueShield of Minnesota.
For many people around the world,
dietary cancer prevention
may be the only practical solution,
because not everybody can afford
expensive end-stage cancer treatments,
but everybody could benefit
from a healthy diet
based on local, sustainable,
antiangiogenic crops.
Now, finally,
I&#39;ve talked to you about food,
and I&#39;ve talked to you about cancer,
so there&#39;s just one more disease
that I have to tell you about,
and that&#39;s obesity.
Because it turns out
that adipose tissue -- fat --
is highly angiogenesis-dependent.
And like a tumor, fat grows
when blood vessels grow.

So the question is:
Can we shrink fat
by cutting off its blood supply?
The top curve shows the body weight
of a genetically obese mouse
that eats nonstop until it turns fat,
like this furry tennis ball.

(Laughter)

And the bottom curve
is the weight of a normal mouse.
If you take the obese mouse
and give it an angiogenesis
inhibitor, it loses weight.
Stop the treatment, gains the weight back.
Restart the treatment, loses the weight.
Stop the treatment,
it gains the weight back.
And, in fact, you can cycle
the weight up and down
simply by inhibiting angiogenesis.
So this approach that we&#39;re taking
for cancer prevention
may also have an application for obesity.
The truly interesting thing about this
is that we can&#39;t take these obese mice
and make them lose more weight
than what the normal mouse&#39;s weight
is supposed to be.
In other words,
we can&#39;t create supermodel mice.

(Laughter)

And this speaks to the role
of angiogenesis
in regulating healthy set points.
Albert Szent-Györgi once said,
&quot;Discovery consists of seeing
what everyone has seen,
and thinking what no one has thought.&quot;
I hope I&#39;ve convinced you
that for diseases like cancer,
obesity and other conditions,
there may be a great power
in attacking their common

denominator: angiogenesis.
And that&#39;s what I think
the world needs now.
Thank you.

(Applause)


June Cohen: I have
a quick question for you.

JC: So these drugs aren&#39;t exactly
in mainstream cancer treatments right now.
For anyone out here who has cancer,
what would you recommend?
Do you recommend pursuing these
treatments now, for most cancer patients?

William Li: There are
antiangiogenic treatments
that are FDA approved,
and if you&#39;re a cancer patient,
or working for one or advocating for one,
you should ask about them.
And there are many clinical trials.
The Angiogenesis Foundation
is following almost 300 companies,
and there are about 100 more
drugs in that pipeline.
So, consider the approved ones,
look for clinical trials,
but then between
what the doctor can do for you,
we need to start asking
what can we do for ourselves.
This is one of the themes

I&#39;m talking about:
We can empower ourselves
to do the things that doctors
can&#39;t do for us,
which is to use knowledge and take action.
And if Mother Nature
has given us some clues,
we think there might be a new future
in the value of how we eat,
and what we eat is really
our chemotherapy three times a day.

JC: Right. And along those lines,
for people who might have
risk factors for cancer,
would you recommend pursuing
any treatments prophylactically,
or simply pursuing the right diet,
with lots of tomato sauce?

WL: Well, you know, there&#39;s abundant
epidemiological evidence,
and I think in the information age,
it doesn&#39;t take long to go
to a credible source like PubMed,
the National Library of Medicine,
to look for epidemiological studies
for cancer risk reduction
based on diet and based
on common medications.
And that&#39;s certainly something
that anybody can look into.

JC: Okay. Well, thank you so much.

(Applause)

