
To avoid dangerous climate change,
we&#39;re going to need
to cut emissions rapidly.
That should be a pretty
uncontentious statement,
certainly with this audience.
But here&#39;s something

that&#39;s slightly more contentious:
it&#39;s not going to be enough.
We will munch our way through
our remaining carbon budget
for one and a half degrees
in a few short years,
and the two degree budget
in about two decades.
We need to not only cut emissions
extremely rapidly,
we also need to take carbon dioxide
out of the atmosphere.
Thank you.

(Laughter)

I work assessing a whole range
of these proposed techniques
to see if they can work.
We could use plants to take CO2 out,
and then store it in trees,
in the soil, deep underground
or in the oceans.
We could build large machines,
so-called artificial trees,
that will scrub CO2 from the air.
For these ideas to be feasible,
we need to understand
whether they can be applied
at a vast scale in a way that is safe,
economic and socially acceptable.
All of these ideas come with tradeoffs.
None of them are perfect,
but many have potential.
It&#39;s unlikely that any one of them
will solve it on its own.
There is no silver bullet,
but potentially together,
they may form the silver buckshot
that we need to stop
climate change in its tracks.
I&#39;m working independently
on one particular idea
which uses natural gas
to generate electricity
in a way that takes
carbon dioxide out of the air.
Huh? How does that work?
So the Origen Power Process
feeds natural gas into a fuel cell.
About half the chemical energy
is converted into electricity,
and the remainder into heat,
which is used to break down limestone
into lime and carbon dioxide.
Now at this point, you&#39;re probably
thinking that I&#39;m nuts.
It&#39;s actually generating carbon dioxide.
But the key point is,
all of the carbon dioxide generated,
both from the fuel cell
and from the lime kiln, is pure,
and that&#39;s really important,
because it means you can
either use that carbon dioxide
or you can store it away
deep underground at low cost.
And then the lime that you produce
can be used in industrial processes,
and in being used,
it scrubs CO2 out of the air.
Overall, the process is carbon negative.
It removes carbon dioxide from the air.
If you normally generate
electricity from natural gas,
you emit about 400 grams
of CO2 into the air
for every kilowatt-hour.
With this process,
that figure is minus 600.
At the moment, power
generation is responsible
for about a quarter
of all carbon dioxide emissions.
Hypothetically, if you replaced
all power generation with this process,
then you would not only eliminate all
of the emissions from power generation
but you would start removing emissions
from other sectors as well,
potentially cutting 60 percent
of overall carbon emissions.
You could even use the lime
to add it directly to seawater
to counteract ocean acidification,
one of the other issues that is caused
by CO2 in the atmosphere.
In fact, you get more bang for your buck.
You absorb about twice as much
carbon dioxide when you add it to seawater
as when you use it industrially.
But this is where it gets
really complicated.
While counteracting ocean
acidification is a good thing,
we don&#39;t fully understand
what the environmental consequences are,
and so we need to assess
whether this treatment
is actually better than the disease
that it is seeking to cure.
We need to put in place
step-by-step governance
for experiments to assess this safely.

And the scale:
to avoid dangerous climate change,
we are going to need
to remove trillions --
and yes, that&#39;s trillions with a T --
trillions of tons of carbon dioxide
from the atmosphere in the decades ahead.
It will cost a few percent of GDP --
think defense-sized expenditure,
lots of industrial activity
and inevitably harmful side effects.
But if the scale seems enormous,
it is only because
of the scale of the problem
that we are seeking to solve.
It&#39;s enormous as well.
We can no longer avoid
these thorny issues.

We face risks whichever way we turn:
a world changed by climate change
or a world changed by climate change
and our efforts to counter climate change.
Would that it were not so,
but we can no longer afford
to close our eyes, block our ears,
and say la-la-la.
We need to grow up and face
the consequences of our actions.

(Applause)

Does talk of curing climate change
undermine the will to cut emissions?
This is a real concern,
so we need to emphasize the paramount
importance of reducing emissions
and how speculative these ideas are.
But having done so,
we still need to examine them.
Can we cure climate change?
I don&#39;t know, but we certainly
can&#39;t if we don&#39;t try.
We need ambition without arrogance.
We need the ambition
to restore the atmosphere,
to draw down carbon dioxide
back to a level that is compatible
with a stable climate and healthy oceans.
This will be an enormous undertaking.
You could describe it
as a cathedral project.
Those involved at the outset
may draft the plans
and dig the foundations,
but they will not raise the spire
to its full height.
That task, that privilege,
belongs to our descendants.
None of us will see that day,
but we must start in the hope
that future generations
will be able to finish the job.
So, do you want to change the world?
I don&#39;t.
I do not seek the change the world,
but rather keep it as it&#39;s meant to be.
Thank you.

(Applause)


Chris Anderson: Thanks. I just want
to ask you a couple of other questions.
Tell us a bit more about this idea
of putting lime in the ocean.
I mean, on the face of it,
it&#39;s pretty compelling --
anti-ocean acidification --
and it absorbs more CO2.
You talked about,
we need to do an experiment on this.
What would a responsible
experiment look like?

Tim Kruger: So I think you need to do
a series of experiments,
but you need to do them
just very small stage-by-stage.
In the same way,
when you&#39;re trialing a new drug,
you wouldn&#39;t just go
into human trials straight off.
You would do a small experiment.
And so the first things to do
are experiments entirely on land,
in special containers,
away from the environment.
And then once you are confident
that that can be done safely,
you move to the next stage.
If you&#39;re not confident, you don&#39;t.
But step by step.

CA: And who would fund such experiments?
Because they kind of impact
the whole planet at some level.
Is that why nothing is happening on this?

TK: So I think you can do small-scale
experiments in national waters,
and then it&#39;s probably the requirement
of national funders to do that.
But ultimately, if you wanted
to counter ocean acidification in this way
on a global scale,
you would need to do it
in international waters,
and then you would need to have
an international community working on it.

CA: Even in national waters,
you know, the ocean&#39;s all connected.
That lime is going to get out there.
And people feel outraged
about doing experiments on the planet,
as we&#39;ve heard.
How do you counter that?

TK: I think you touch on something
which is really important.
It&#39;s about a social license to operate.
And I think it may be
that it is impossible to do,
but we need to have the courage to try,
to move this forward,
to see what we can do,
and to engage openly.
And we need to engage with people
in a transparent way.
We need to ask them beforehand.
And I think if we ask them,
we have to be open to the possibility
that the answer will come back,
&quot;No, don&#39;t do it.&quot;

CA: Thanks so much.
That was really fascinating.

TK: Thank you. 
(Applause)

