
Hi.

Let me ask the audience a question:
Did you ever lie as a child?
If you did, could you please
raise your hand?
Wow! This is the most honest
group of people I&#39;ve ever met.

(Laughter)

So for the last 20 years,
I&#39;ve been studying
how children learn to tell lies.
And today, I&#39;m going to share with you
some of the discoveries we have made.
But to begin, I&#39;m going to tell you
a story from Mr. Richard Messina,
who is my friend and an elementary
school principal.
He got a phone call one day.
The caller says,
&quot;Mr. Messina, my son Johnny
will not come to school today
because he&#39;s sick.&quot;
Mr. Messina asks,
&quot;Who am I speaking to, please?&quot;
And the caller says,
&quot;I am my father.&quot;

(Laughter)

So this story --

(Laughter)

sums up very nicely
three common beliefs we have
about children and lying.
One, children only come to tell lies
after entering elementary school.
Two, children are poor liars.
We adults can easily detect their lies.
And three, if children lie
at a very young age,
there must be some
character flaws with them,
and they are going to become
pathological liars for life.
Well, it turns out
all of the three beliefs are wrong.
We have been playing guessing games
with children all over the world.
Here is an example.
So in this game, we asked children
to guess the numbers on the cards.
And we tell them if they win the game,
they are going to get a big prize.
But in the middle of the game,
we make an excuse and leave the room.
And before we leave the room,
we tell them not to peek at the cards.
Of course,
we have hidden cameras in the room
to watch their every move.
Because the desire
to win the game is so strong,
more than 90 percent of children will peek
as soon as we leave the room.

(Laughter)


The crucial question is:
When we return and ask the children
whether or not they have peeked,
will the children who peeked confess
or lie about their transgression?
We found that regardless
of gender, country, religion,
at two years of age,
30 percent lie,
70 percent tell the truth
about their transgression.
At three years of age,
50 percent lie and 50 percent
tell the truth.
At four years of age,
more than 80 percent lie.
And after four years of age,
most children lie.
So as you can see,
lying is really a typical part
of development.
And some children begin to tell lies
as young as two years of age.
So now, let&#39;s take a closer look
at the younger children.
Why do some but not all
young children lie?
In cooking, you need good ingredients
to cook good food.
And good lying requires
two key ingredients.
The first key ingredient
is theory of mind,
or the mind-reading ability.
Mind reading is the ability to know
that different people have
different knowledge about the situation
and the ability to differentiate
between what I know
and what you know.
Mind reading is important for lying
because the basis of lying is that I know
you don&#39;t know
what I know.
Therefore, I can lie to you.
The second key ingredient
for good lying is self-control.
It is the ability to control your speech,
your facial expression
and your body language,
so that you can tell a convincing lie.
And we found that those young children
who have more advanced mind-reading
and self-control abilities
tell lies earlier
and are more sophisticated liars.
As it turns out, these two abilities
are also essential for all of us
to function well in our society.
In fact, deficits in mind-reading
and self-control abilities
are associated with serious
developmental problems,
such as ADHD and autism.
So if you discover your two-year-old
is telling his or her first lie,
instead of being alarmed,
you should celebrate --

(Laughter)

because it signals that your child
has arrived at a new milestone
of typical development.
Now, are children poor liars?
Do you think you can easily
detect their lies?
Would you like to give it a try?
Yes? OK.
So I&#39;m going to show you two videos.
In the videos,
the children are going to respond
to a researcher&#39;s question,
&quot;Did you peek?&quot;
So try to tell me
which child is lying
and which child is telling the truth.
Here&#39;s child number one.
Are you ready?

(Video) Adult: Did you peek? Child: No.

Kang Lee: And this is child number two.

(Video) Adult: Did you peek? Child: No.

KL: OK, if you think
child number one is lying,
please raise your hand.
And if you think child number two
is lying, please raise your hand.
OK, so as a matter of fact,
child number one is telling the truth,
child number two is lying.
Looks like many of you are terrible
detectors of children&#39;s lies.

(Laughter)

Now, we have played similar kinds of games
with many, many adults
from all walks of life.
And we show them many videos.
In half of the videos, the children lied.
In the other half of the videos,
the children told the truth.
And let&#39;s find out
how these adults performed.
Because there are as many liars
as truth tellers,
if you guess randomly,
there&#39;s a 50 percent chance
you&#39;re going to get it right.
So if your accuracy is around 50 percent,
it means you are a terrible detector
of children&#39;s lies.
So let&#39;s start with undergrads
and law school students,
who typically have
limited experience with children.
No, they cannot detect children&#39;s lies.
Their performance is around chance.
Now how about social workers
and child-protection lawyers,
who work with children on a daily basis?
Can they detect children&#39;s lies?
No, they cannot.

(Laughter)

What about judges,
customs officers
and police officers,
who deal with liars on a daily basis?
Can they detect children&#39;s lies?
No, they cannot.
What about parents?
Can parents detect other children&#39;s lies?
No, they cannot.
What about, can parents
detect their own children&#39;s lies?
No, they cannot.

(Laughter)
 
(Applause)

So now you may ask
why children&#39;s lies
are so difficult to detect.
Let me illustrate this
with my own son, Nathan.
This is his facial expression
when he lies.

(Laughter)

So when children lie,
their facial expression
is typically neutral.
However, behind this neutral expression,
the child is actually experiencing
a lot of emotions,
such as fear, guilt, shame
and maybe a little bit of liar&#39;s delight.

(Laughter)

Unfortunately, such emotions
are either fleeting or hidden.
Therefore, it&#39;s mostly invisible to us.
So in the last five years,
we have been trying to figure out a way
to reveal these hidden emotions.
Then we made a discovery.
We know that underneath our facial skin,
there&#39;s a rich network of blood vessels.
When we experience different emotions,
our facial blood flow changes subtly.
And these changes are regulated
by the autonomic system
that is beyond our conscious control.
By looking at facial blood flow changes,
we can reveal people&#39;s hidden emotions.
Unfortunately, such emotion-related
facial blood flow changes
are too subtle to detect by our naked eye.
So to help us reveal
people&#39;s facial emotions,
we have developed a new imaging technology
we call &quot;transdermal optical imaging.&quot;
To do so, we use a regular
video camera to record people
when they experience
various hidden emotions.
And then, using our image
processing technology,
we can extract transdermal images
of facial blood flow changes.
By looking at transdermal video images,
now we can easily see
facial blood flow changes associated
with the various hidden emotions.
And using this technology,
we can now reveal the hidden emotions
associated with lying,
and therefore detect people&#39;s lies.
We can do so noninvasively,
remotely, inexpensively,
with an accuracy at about 85 percent,
which is far better than chance level.
And in addition, we discovered
a Pinocchio effect.
No, not this Pinocchio effect.

(Laughter)

This is the real Pinocchio effect.
When people lie,
the facial blood flow
on the cheeks decreases,
and the facial blood flow
on the nose increases.
Of course, lying is not the only situation
that will evoke our hidden emotions.
So then we asked ourselves,
in addition to detecting lies,
how can our technology be used?
One application is in education.
For example, using this technology,
we can help this mathematics teacher
to identify the student in his classroom
who may experience high anxiety
about the topic he&#39;s teaching
so that he can help him.
And also we can use this in health care.
For example, every day I Skype my parents,
who live thousands of miles away.
And using this technology,
I can not only find out
what&#39;s going on in their lives
but also simultaneously monitor
their heart rate, their stress level,
their mood and whether or not
they are experiencing pain.
And perhaps in the future,
their risks for heart attack
or hypertension.

And you may ask:
Can we use this also to reveal
politicians&#39; emotions?

(Laughter)

For example, during a debate.
Well, the answer is yes.
Using TV footage,
we could detect
the politicians&#39; heart rate,
mood and stress,
and perhaps in the future,
whether or not they are lying to us.
We can also use this
in marketing research,
for example, to find out
whether or not people like
certain consumer products.
We can even use it in dating.
So for example,
if your date is smiling at you,
this technology can help you to determine
whether she actually likes you
or she is just trying to be nice to you.
And in this case,
she is just trying to be nice to you.

(Laughter)

So transdermal optical imaging technology
is at a very early stage of development.
Many new applications will come about
that we don&#39;t know today.
However, one thing I know for sure
is that lying will never
be the same again.
Thank you very much.
Xiè xie.

(Applause)

