
What I&#39;d like to start off with is an observation,
which is that if I&#39;ve learned anything over the last year,
it&#39;s that the supreme irony
of publishing a book about slowness
is that you have to go around promoting it really fast.
I seem to spend most of my time these days
zipping from city to city, studio to studio,
interview to interview,
serving up the book in really tiny bite-size chunks.
Because everyone these days
wants to know how to slow down,
but they want to know how to slow down really quickly. So ...
so I did a spot on CNN the other day
where I actually spent more time in makeup than I did talking on air.
And I think that -- that&#39;s not really surprising though, is it?
Because that&#39;s kind of the world that we live in now,
a world stuck in fast-forward.
A world obsessed with speed,
with doing everything faster, with cramming more and more
into less and less time.
Every moment of the day feels like
a race against the clock.
To borrow a phrase from Carrie Fisher, which is
in my bio there; I&#39;ll just toss it out again --
&quot;These days even instant gratification takes too long.&quot; 
(Laughter)

And
if you think about how we to try to make things better, what do we do?
No, we speed them up, don&#39;t we? So we used to dial; now we speed dial.
We used to read; now we speed read. We used to walk; now we speed walk.
And of course, we used to date and now we speed date.
And even things that are by their very nature slow --
we try and speed them up too.
So I was in New York recently, and I walked past a gym
that had an advertisement in the window for a new course, a new evening course.
And it was for, you guessed it, speed yoga.
So this -- the perfect solution for time-starved professionals
who want to, you know, salute the sun,
but only want to give over about 20 minutes to it.
I mean, these are sort of the extreme examples,
and they&#39;re amusing and good to laugh at.
But there&#39;s a very serious point,
and I think that in the headlong dash of daily life,
we often lose sight of the damage
that this roadrunner form of living does to us.
We&#39;re so marinated in the culture of speed
that we almost fail to notice the toll it takes
on every aspect of our lives --
on our health, our diet, our work,
our relationships, the environment and our community.
And sometimes it takes
a wake-up call, doesn&#39;t it,
to alert us to the fact that we&#39;re hurrying through our lives,
instead of actually living them; that we&#39;re
living the fast life, instead of the good life.
And I think for many people, that wake-up call
takes the form of an illness.
You know, a burnout, or eventually the body says,
&quot;I can&#39;t take it anymore,&quot; and throws in the towel.
Or maybe a relationship goes up in smoke
because we haven&#39;t had the time, or the patience,
or the tranquility,
to be with the other person, to listen to them.
And my wake-up call came when I started
reading bedtime stories to my son,
and I found that at the end of day,
I would go into his room and I just couldn&#39;t slow down -- you know,
I&#39;d be speed reading &quot;The Cat In The Hat.&quot;
I&#39;d be -- you know, I&#39;d be skipping lines here,
paragraphs there, sometimes a whole page,
and of course, my little boy knew the book inside out, so we would quarrel.
And what should have been the most relaxing, the most intimate,
the most tender moment of the day,
when a dad sits down to read to his son,
became instead this kind of gladiatorial battle of wills,
a clash between my speed
and his slowness.
And this went on for some time,
until I caught myself scanning a newspaper article
with timesaving tips for fast people.
And one of them made reference to a series of books called
&quot;The One-Minute Bedtime Story.&quot;
And I wince saying those words now,
but my first reaction at the time was very different.
My first reflex was to say,
&quot;Hallelujah -- what a great idea!
This is exactly what I&#39;m looking for to speed up bedtime even more.&quot;
But thankfully,
a light bulb went on over my head, and my next reaction was very different,
and I took a step back, and I thought,
&quot;Whoa -- you know, has it really come to this?
Am I really in such a hurry that I&#39;m prepared
to fob off my son with a sound byte at the end of the day?&quot;
And I put away the newspaper --
and I was getting on a plane -- and I sat there,
and I did something I hadn&#39;t done for a long time -- which is I did nothing.
I just thought, and I thought long and hard.
And by the time I got off that plane, I&#39;d decided I wanted to do something about it.
I wanted to investigate this whole roadrunner culture,
and what it was doing to me and to everyone else.
And I had two questions in my head.
The first was, how did we get so fast?
And the second is, is it possible,
or even desirable, to slow down?
Now, if you think about
how our world got so accelerated, the usual suspects rear their heads.
You think of, you know, urbanization,
consumerism, the workplace, technology.
But I think if you cut through
those forces, you get to what might be the deeper
driver, the nub of the question,
which is how we think about time itself.
In other cultures, time is cyclical.
It&#39;s seen as moving in great,
unhurried circles.
It&#39;s always renewing and refreshing itself.
Whereas in the West, time is linear.
It&#39;s a finite resource;
it&#39;s always draining away.
You either use it, or lose it.
&quot;Time is money,&quot; as Benjamin Franklin said.
And I think what that does to us psychologically
is it creates an equation.
Time is scarce, so what do we do?
Well -- well, we speed up, don&#39;t we?
We try and do more and more with less and less time.
We turn every moment of every day
into a race to the finish line --
a finish line, incidentally, that we never reach,
but a finish line nonetheless.
And I guess that the question is,
is it possible to break free from that mindset?
And thankfully, the answer is yes, because
what I discovered, when I began looking around, that there is
a global backlash against this culture that
tells us that faster is always better, and that busier is best.

Right across the world, people are doing the unthinkable:
they&#39;re slowing down, and finding that,
although conventional wisdom tells you that if you slow down, you&#39;re road kill,

the opposite turns out to be true:
that by slowing down at the right moments,
people find that they do everything better.
They eat better; they make love better; they exercise better;
they work better; they live better.
And, in this kind of cauldron
of moments and places and acts of deceleration,
lie what a lot of people now refer to as
the &quot;International Slow Movement.&quot;
Now if you&#39;ll permit me a small act of hypocrisy,
I&#39;ll just give you a very quick overview of
what&#39;s going on inside the Slow Movement. If you think of food,
many of you will have heard of the Slow Food movement.
Started in Italy, but has spread across the world,
and now has 100,000 members
in 50 countries.
And it&#39;s driven by a very simple and sensible message,
which is that we get more pleasure and more health
from our food when we
cultivate, cook and consume it at a reasonable pace.
I think also the explosion of
the organic farming movement, and the renaissance of farmers&#39; markets,
are other illustrations
of the fact that people are desperate to get away from
eating and cooking and cultivating their food
on an industrial timetable.
They want to get back to slower rhythms.
And out of the Slow Food movement has grown something
called the Slow Cities movement, which has started in Italy,
but has spread right across Europe and beyond.
And in this, towns
begin to rethink how they organize the urban landscape,
so that people are encouraged to slow down
and smell the roses and connect with one another.
So they might curb traffic,
or put in a park bench, or some green space.
And in some ways, these changes add up to more than the sum of their parts,
because I think when a Slow City becomes officially a Slow City,
it&#39;s kind of like a philosophical declaration.
It&#39;s saying to the rest of world, and to the people in that town,
that we believe that in the 21st century,
In medicine, I think a lot of people are deeply disillusioned
with the kind of quick-fix mentality
you find in conventional medicine.
And millions of them around the world are turning
to complementary and alternative forms of medicine,
which tend to tap into sort of
slower, gentler, more holistic forms of healing.
Now, obviously the jury is out on many of these complementary therapies,
and I personally doubt that the coffee enema
will ever, you know, gain mainstream approval.
But other treatments
such as acupuncture and massage, and even just relaxation,
clearly have some kind of benefit.
And blue-chip medical colleges everywhere
are starting to study these things to find out how they work,
and what we might learn from them.
Sex. There&#39;s an awful lot of fast sex around, isn&#39;t there?
I was coming to --
well -- no pun intended there.
I was making my way, let&#39;s say, slowly to Oxford,
and I went through a news agent, and I saw a magazine,
a men&#39;s magazine, and it said on the front,
&quot;How to bring your partner to orgasm in 30 seconds.&quot;
So, you know, even sex
is on a stopwatch these days.
Now, you know,
I like a quickie as much as the next person,
but I think that there&#39;s an awful lot to be gained
from slow sex -- from slowing down in the bedroom.
You know, you tap into that -- those deeper,
sort of, psychological, emotional, spiritual currents,
and you get a better orgasm with the buildup.
You can get more bang for your buck, let&#39;s say.
I mean, the Pointer Sisters said it most eloquently, didn&#39;t they,
when they sang the praises of &quot;a lover with a slow hand.&quot;
Now, we all laughed at Sting
a few years ago when he went Tantric,
but you fast-forward a few years, and now you find couples of all ages
flocking to workshops, or maybe just
on their own in their own bedrooms, finding ways
to put on the brakes and have better sex.
And of course, in Italy where -- I mean, Italians always seem to know
where to find their pleasure --
they&#39;ve launched an official Slow Sex movement.
The workplace.
Right across much of the world --
North America being a notable exception --
working hours have been coming down.
And Europe is an example of that,
and people finding that their quality of life improves
as they&#39;re working less, and also
that their hourly productivity goes up.
Now, clearly there are problems with
the 35-hour workweek in France --
too much, too soon, too rigid.
But other countries in Europe, notably the Nordic countries,
are showing that it&#39;s possible
to have a kick-ass economy
without being a workaholic.
And Norway, Sweden,
Denmark and Finland now rank
among the top six most competitive nations on Earth,
and they work the kind of hours that would make the average American
weep with envy.
And if you go beyond sort of the country level,
down at the micro-company level,
more and more companies now are realizing
that they need to allow their staff
either to work fewer hours or just to unplug --
to take a lunch break, or to go sit in a quiet room,
to switch off their Blackberrys and laptops -- you at the back --
mobile phones,
during the work day or on the weekend, so that they have time to recharge
and for the brain to slide into that
kind of creative mode of thought.
It&#39;s not just, though, these days,
adults who overwork, though, is it? It&#39;s children, too.
I&#39;m 37, and my childhood ended in the mid-&#39;80s,
and I look at kids now, and I&#39;m just amazed by the way they
race around with more homework,
more tutoring, more extracurriculars
than we would ever have conceived of a generation ago.
And some of the most heartrending emails
that I get on my website
are actually from adolescents
hovering on the edge of burnout, pleading with me
to write to their parents,
to help them slow down, to help them get off this
full-throttle treadmill.
But thankfully, there is a backlash there in parenting as well,
and you&#39;re finding that, you know, towns in the United States
are now banding together and banning extracurriculars
on a particular day of the month, so that people can,
you know, decompress and have some family time, and slow down.
Homework is another thing. There are homework bans
springing up all over the developed world
in schools which had been piling on the homework for years,
and now they&#39;re discovering that less can be more.
So there was a case up in Scotland recently
where a fee-paying, high-achieving private school
banned homework
for everyone under the age of 13,
and the high-achieving parents freaked out and said,
&quot;What are you -- you know, our kids will fall&quot; -- the headmaster said,
&quot;No, no, your children need to slow down at the end of the day.&quot;
And just this last month, the exam results came in,
and in math, science, marks went up 20 percent
on average last year.
And I think what&#39;s very revealing is that
the elite universities, who are often cited as the reason
that people drive their kids and hothouse them so much,
are starting to notice the caliber of students
coming to them is falling. These kids have wonderful marks;
they have CVs jammed with extracurriculars,
to the point that would make your eyes water.
But they lack spark; they lack
the ability to think creatively and think outside --
they don&#39;t know how to dream. And so what these Ivy League schools,
and Oxford and Cambridge and so on, are starting to send a message
to parents and students that they need to put on the brakes a little bit.
And in Harvard, for instance, they send out
a letter to undergraduates -- freshmen --
telling them that they&#39;ll get more out of life, and more out of Harvard,
if they put on the brakes, if they do less,
but give time to things, the time that things need,
to enjoy them, to savor them.
And even if they sometimes do nothing at all.
And that letter is called -- very revealing, I think --
&quot;Slow Down!&quot; -- with an exclamation mark on the end.

So wherever you look, the message, it seems to me, is the same:
that less is very often more,
that slower is very often
better. But that said, of course,
it&#39;s not that easy to slow down, is it?
I mean, you heard that I got a speeding ticket
while I was researching my book on the benefits of slowness,
and that&#39;s true, but that&#39;s not all of it.
I was actually en route to a dinner
held by Slow Food at the time.
And if that&#39;s not shaming enough, I got that ticket in Italy.
And if any of you have ever driven on an Italian highway,
you&#39;ll have a pretty good idea of how fast I was going.

(Laughter)

But why is it so hard to slow down?
I think there are various reasons.
One is that speed is fun, you know, speed is sexy.
It&#39;s all that adrenaline rush. It&#39;s hard to give it up.
I think there&#39;s a kind of metaphysical dimension --
that speed becomes a way of walling ourselves off
from the bigger, deeper questions.
We fill our head with distraction, with busyness,
so that we don&#39;t have to ask,
am I well? Am I happy? Are my children growing up right?
Are politicians making good decisions on my behalf?
Another reason -- although I think, perhaps, the most powerful reason --
why we find it hard to slow down is the cultural taboo
that we&#39;ve erected against slowing down.
&quot;Slow&quot; is a dirty word in our culture.
It&#39;s a byword for &quot;lazy,&quot; &quot;slacker,&quot;
for being somebody who gives up.
You know, &quot;he&#39;s a bit slow.&quot; It&#39;s actually synonymous
with being stupid.
I guess what the Slow Movement -- the purpose of the Slow Movement,
or its main goal, really, is to tackle that taboo,
and to say that yes,
sometimes slow is not the answer,
that there is such a thing as &quot;bad slow.&quot;
You know, I got stuck on the M25,
which is a ring road around London, recently,
and spent three-and-a-half hours there. And I can tell you,
that&#39;s really bad slow.
But the new idea,
the sort of revolutionary idea, of the Slow Movement,
is that there is such a thing as &quot;good slow,&quot; too.
And good slow is, you know, taking the time
to eat a meal with your family, with the TV switched off.
Or taking the time to look at a problem from all angles
in the office to make the best decision
at work.
Or even simply just taking the time
to slow down
and savor your life.
Now, one of the things that I found most uplifting
about all of this stuff that&#39;s happened around the book
since it came out, is the reaction to it.
And I knew that when my book on slowness came out,
it would be welcomed by the New Age brigade,
but it&#39;s also been taken up, with great gusto,
by the corporate world -- you know,
business press, but also
big companies and leadership organizations.
Because people at the top of the chain, people like you, I think,
are starting to realize that there&#39;s too much
speed in the system,
there&#39;s too much busyness, and it&#39;s time to find,
or get back to that lost art of shifting gears.
Another encouraging sign, I think,
is that it&#39;s not just in the developed world
that this idea&#39;s been taken up. In the developing world,
in countries that are on the verge of making that leap
into first world status -- China, Brazil,
Thailand, Poland, and so on --
these countries have embraced the idea of the Slow Movement,
many people in them, and there&#39;s a debate going on
in their media, on the streets.
Because I think they&#39;re looking at the West, and they&#39;re saying,
&quot;Well, we like that aspect of what you&#39;ve got,
but we&#39;re not so sure about that.&quot;
So all of that said, is it,
I guess, is it possible?
That&#39;s really the main question before us today. Is it possible
to slow down? And
I&#39;m happy to be able to say to you
that the answer is a resounding yes.
And I present myself as Exhibit A,
a kind of reformed and rehabilitated
speed-aholic.
I still love speed. You know, I live in London,
and I work as a journalist,
and I enjoy the buzz and the busyness,
and the adrenaline rush that comes from both of those things.
I play squash and ice hockey,
two very fast sports, and I wouldn&#39;t give them up for the world.
But I&#39;ve also, over the last year or so,
got in touch with my inner tortoise.

(Laughter)

And what that means is that
I no longer
overload myself gratuitously.
My default mode is no longer
to be a rush-aholic.
I no longer hear
time&#39;s winged chariot drawing near,
or at least not as much as I did before.
I can actually hear it now, because I see my time is ticking off.
And the upshot of all of that is that
I actually feel a lot happier, healthier,
more productive than I ever have.
I feel like I&#39;m living
my life rather than actually just racing through it.
And perhaps, the most important
measure of the success of this
is that I feel that my relationships are a lot deeper,
richer, stronger.
And for me, I guess, the litmus test
for whether this would work, and what it would mean,
was always going to be bedtime stories, because that&#39;s sort of where
the journey began. And there too the news is
rosy. You know,
at the end of the day, I go into my son&#39;s room.
I don&#39;t wear a watch. I switch off my computer,
so I can&#39;t hear the email pinging into the basket,
and I just slow down to his pace and we read.
And because children have their own tempo and internal clock,
they don&#39;t do quality time,
where you schedule 10 minutes for them to open up to you.
They need you to move at their rhythm.
I find that 10 minutes into a story, you know,
my son will suddenly say, &quot;You know,
something happened in the playground today that really bothered me.&quot;
And we&#39;ll go off and have a conversation on that.
And I now find that bedtime stories
used to be
a box on my to-do list, something that I dreaded,
because it was so slow and I had to get through it quickly.
It&#39;s become my reward at the end of the day,
something I really cherish.
And I have a kind of Hollywood ending
to my talk this afternoon,

which goes a little bit like this:
a few months ago, I was getting ready to go on
another book tour, and I had my bags packed.
I was downstairs by the front door, and I was waiting for a taxi,
and my son came down the stairs and
he&#39;d made a card for me. And he was carrying it.
He&#39;d gone and stapled two cards, very like these, together,
and put a sticker of his favorite
character, Tintin, on the front.
And he said to me,
or he handed this to me, and I read it,
and it said, &quot;To Daddy, love Benjamin.&quot;
And I thought, &quot;Aw, that&#39;s really sweet.
Is that a good luck on the book tour card?&quot;
And he said, &quot;No, no, no, Daddy -- this is a card
for being the best story reader in the world.&quot;
And I thought, &quot;Yeah, you know, this slowing down thing really does work.&quot;
Thank you very much.
