
This is the ocean as I used to know it.
And I find that since I&#39;ve been
in the Gulf a couple of times,
I really kind of am traumatized
because whenever I look at the ocean now,
no matter where I am,
even where I know
that none of the oil has gone,
I sort of see slicks,
and I&#39;m finding that I&#39;m very much
haunted by it.
But what I want to talk to you about today
is a lot of things that try
to put all of this in context,
not just about the oil eruption,
but what it means and why it has happened.
First, just a little bit about me.
I&#39;m basically just a guy
that likes to go fishing
ever since I was a little kid,
and because I did,
I wound up studying sea birds
to try to stay in the coastal habitats
that I so loved.
And now I mainly write books
about how the ocean is changing,
and the ocean is certainly
changing very rapidly.
Now we saw this graphic earlier on,
that we really live on a hard marble
that has just a slight bit
of wetness to it.
It&#39;s like you dipped a marble in water.

And the same thing with the atmosphere:
If you took all the atmosphere
and rolled it up in a ball,
you would get that little sphere
of gas on the right.
So we live on the most fragile
little soap bubble you can imagine,
a very sacred soap bubble,
but one that is very, very easy to affect.
And all the burning of oil and coal
and gas, all the fossil fuels,
have changed the atmosphere greatly.
Carbon dioxide level
has gone up and up and up.
We&#39;re warming the climate.
So the blowout in the Gulf
is just a little piece
of a much larger problem
that we have with the energy
that we use to run civilization.
Beyond warming,
we have the problem
of the oceans getting more acidified --
and already measurably so,
and already affecting animals.
Now in the laboratory, if you take a clam
and you put it in the pH that is not 8.1,
which is the normal pH
of seawater, but 7.5,
it dissolves in about three days.
If you take a sea urchin larva from 8.1,
put it in a pH of 7.7 --
not a huge change --
it becomes deformed and dies.
Already, commercial oyster larvae
are dying at large scales in some places.
Coral reefs are growing slower
in some places because of this problem.
So this really matters.
Now, let&#39;s take a little tour
around the Gulf a little bit.
One of the things that really impresses me

about the people in the Gulf:
They are really, really aquatic people.
And they can handle water.
They can handle a hurricane
that comes and goes.
When the water goes down,
they know what to do.
But when it&#39;s something other than water,
and their water habitat changes,
they don&#39;t have many options.
In fact, those entire communities
really don&#39;t have many options.
They don&#39;t have another thing they can do.
They can&#39;t go and work
in the local hotel business
because there isn&#39;t one
in their community.
If you go to the Gulf and you look around,
you do see a lot of oil.
You see a lot of oil on the ocean.
You see a lot of oil on the shoreline.
If you go to the site of the blowout,
it looks pretty unbelievable.
It looks like you just emptied
the oil pan in your car,
and you just dumped it in the ocean.
And one of the really
most incredible things, I think,
is that there&#39;s nobody out there
trying to collect it
at the site where it is densest.
Parts of the ocean there
look just absolutely apocalyptic.
You go in along the shore,
you can find it everywhere.
It&#39;s really messy.
If you go to the places
where it&#39;s just arriving,
like the eastern part
of the Gulf, in Alabama,
there&#39;s still people using the beach
while there are people
cleaning up the beach.
And they have a very strange
way of cleaning up the beach.
They&#39;re not allowed to put
more than 10 pounds of sand
in a 50-gallon plastic bag.
They have thousands
and thousands of plastic bags.
I don&#39;t know what they&#39;ll do
with all that stuff.
Meanwhile, there are still
people trying to use the beach.
They don&#39;t see the sign

that says: &quot;Stay out of the water.&quot;
Their kids are in the water;
they&#39;re getting tar all over
their clothes and their sandals--
It&#39;s a mess.
If you go to where the oil has been
for a while, it&#39;s an even bigger mess.
And there&#39;s basically
nobody there anymore,
a few people trying to keep using it.
You see people who are really
shell-shocked.
They are very hardworking people.
All they know about life
is they get up in the morning,
and if their engine starts,
they go to work.
They always felt that
they could rely on the assurances
that nature brought them
through the ecosystem of the Gulf.
They&#39;re finding that their world
is really collapsing.
And so you can see, literally,
signs of their shock ...
signs of their outrage ...
signs of their anger ...
and signs of their grief.
These are the things that you can see.
There&#39;s a lot you can&#39;t see,
also, underwater.
What&#39;s going on underwater?
Well, some people say
there are oil plumes.
Some people say there are not oil plumes.
And Congressman Markey asks, you know,
&quot;Is it going to take a submarine ride
to see if there are really oil plumes?&quot;
But I couldn&#39;t take a submarine ride --
especially between the time I knew
I was coming here and today --
so I had to do a little experiment myself
to see if there was oil
in the Gulf of Mexico.
So this is the Gulf of Mexico ...
sparkling place full of fish.
And I created a little oil spill
in the Gulf of Mexico.
And I learned, in fact,
I confirmed the hypothesis
that oil and water don&#39;t mix ...
until you add a dispersant ...
and then ...
they start mixing.
And you add a little energy
from the wind and the waves,
and you get a big mess,
a big mess that you can&#39;t possibly clean,
you can&#39;t touch, you can&#39;t extract
and, I think most importantly --
this is what I think --
you can&#39;t see it.
I think it&#39;s being hidden on purpose.
Now this is such a catastrophe
and such a mess
that lots of stuff is leaking out
on the edges of the information stream.
But as many people have said,
there&#39;s a large attempt
to suppress what&#39;s going on.
Personally, I think that the dispersants
are a major strategy to hide the body,
because we put the murderer
in charge of the crime scene.
But you can see it.
You can see where the oil
is concentrated at the surface,
and then it is attacked,
because they don&#39;t want
the evidence, in my opinion.
OK.
We heard that bacteria eat oil?
So do sea turtles.
When it breaks up,
it has a long way to go
before it gets down to bacteria.
Turtles eat it.
It gets in the gills of fish.
These guys have to swim around through it.
I heard the most incredible story today
when I was on the train coming here.
A writer named Ted Williams called me,
and he was asking me
a couple of questions about what I saw,
because he&#39;s writing an article
for Audubon magazine.
He said that he had been in the Gulf
a little while ago; like about a week ago,
and a guy who had
been a recreational fishing guide
took him out to show him what&#39;s going on.
That guide&#39;s entire calendar year
is canceled bookings.
He has no bookings left.
Everybody wanted their deposit back,
everybody is fleeing.
That&#39;s the story of thousands of people.
But he told Ted
that on the last day he went out,
a bottlenose dolphin
suddenly appeared next to the boat,
and it was splattering oil
out its blowhole.
And he moved away
because it was his last fishing trip,
and he knew that the dolphins scare fish.
So he moved away from it,
turned around a few minutes later,
it was right next to the side
of the boat again.
He said that in 30 years of fishing
he had never seen a dolphin do that.
And he felt that --
(Sigh)
he felt that it was
coming to ask for help.
Sorry.
Now, in the Exxon Valdez spill,
about 30 percent of the killer whales
died in the first few months.
Their numbers have never recovered.
So the recovery rate of all this stuff
is going to be variable.
It&#39;s going to take longer for some things.
And some things, I think,
will probably come back a little faster.
The other thing about the Gulf
that is important
is that there are a lot of animals
that concentrate in the Gulf
at certain parts of the year.
So the Gulf is a really
important piece of water --
more important than a similar volume
of water in the open Atlantic Ocean.
These tuna swim the entire ocean.
They get in the Gulf Stream,
they go all the way to Europe.
When it comes time to spawn,
they come inside,
and these two tuna that were tagged,
you can see them on the spawning grounds
very much right in the area of the slick.
They&#39;re probably having,
at the very least,
a catastrophic spawning season this year.
I&#39;m hoping that maybe the adults
are avoiding that dirty water.
They don&#39;t usually like to go into water
that is very cloudy anyway.
But these are really
high-performance athletic animals.
I don&#39;t know what this kind of stuff
will do in their gills.
I don&#39;t know if it&#39;ll affect the adults.
If it&#39;s not, it&#39;s certainly affecting
their eggs and larvae,
I would certainly think.
But if you look at that graph
that goes down and down and down,
that&#39;s what we&#39;ve done to this species
through overfishing over many decades.
So while the oil spill, the leak,
the eruption, is a catastrophe,
I think it&#39;s important to keep in mind
that we&#39;ve done a lot to affect
what&#39;s in the ocean, for a very long time.
It&#39;s not like we&#39;re starting
with something that&#39;s been OK.
We&#39;re starting with something
that&#39;s had a lot of stresses
and a lot of problems to begin with.
If you look around at the birds,
there are a lot of birds in the Gulf
that concentrate in the Gulf
at certain times of the year,
but then leave.
And they populate much larger areas.
For instance, most of the birds
in this picture are migratory birds.
They were all on the Gulf in May,
while oil was starting
to come ashore in certain places.
Down on the lower left there
are ruddy turnstones and sanderlings.
They breed in the High Arctic,
and they winter
down in southern South America.
But they concentrate in the Gulf
and then fan out all across the Arctic.
I saw birds that breed
in Greenland, in the Gulf.
So this is a hemispheric issue.
The economic effects
go at least nationally in many ways.
The biological effects
are certainly hemispheric.
I think that this is one of the most
absolutely mind-boggling examples
of total unpreparedness
that I can even think of.
Even when the Japanese
bombed Pearl Harbor,
at least they shot back.
And we just seem to be unable
to figure out what to do.
There was nothing ready,
and, you know, as we can see
by what they&#39;re doing.
Mainly what they&#39;re doing
is booms and dispersants.
The booms are absolutely
not made for open water.
They don&#39;t even attempt to corral
the oil where it is most concentrated.
They get near shore --
Look at these two boats.
That one on the right
is called Fishing Fool.
And I think, you know, that&#39;s a great name
for boats that think
that they&#39;re going to do anything
to make a dent in this,
by dragging a boom between them
when there are literally
hundreds of thousands of square miles
in the Gulf right now
with oil at the surface.
The dispersants make the oil
go right under the booms.
The booms are only
about 13 inches in diameter.
So it&#39;s just absolutely crazy.
Here are shrimp boats employed.
There are hundreds of shrimp boats
employed to drag booms instead of nets.
Here they are working.
You can see easily
that all the oily water
just goes over the back of the boom.
All they&#39;re doing is stirring it.
It&#39;s just ridiculous.
Also, for all the shoreline
that has booms --
hundreds and hundreds
of miles of shoreline --
all of the shoreline that has booms,
there&#39;s adjacent shoreline
that doesn&#39;t have any booms.
There is ample opportunity for oil
and dirty water to get in behind them.
And that lower photo,
that&#39;s a bird colony that has been boomed.
Everybody&#39;s trying to protect
the bird colonies there.
Well, as an ornithologist,
I can tell you that birds fly, and that --

(Laughter)

and that booming a bird colony
doesn&#39;t do it; it doesn&#39;t do it.
These birds make a living
by diving into the water.
In fact ...
really what I think
they should do, if anything --
they&#39;re trying so hard
to protect those nests --
actually, if they destroyed
every single nest,
some of the birds would leave,
and that would be better
for them this year.
As far as cleaning them ...
I don&#39;t mean to cast any aspersion
on people cleaning birds.
It&#39;s really, really important
that we express our compassion.
I think that&#39;s the most important
thing that people have, is compassion.
It&#39;s really important
to get those images and to show it.
But really, where are those birds
going to get released to?
It&#39;s like taking somebody
out of a burning building,
treating them for smoke inhalation
and sending them back into the building,
because the oil is still gushing.
I refuse to acknowledge this
as anything like an accident.
I think that this is the result
of gross negligence.

(Applause)

Not just BP.
BP operated very sloppily
and very recklessly because they could.
And they were allowed to do so
because of the absolute failure
of oversight of the government
that is supposed to be
our government, protecting us.
It turns out that --
you see this sign on every commercial
vessel in the United States --
you know, if you spilled
a couple of gallons of oil,
you would be in big trouble.
And you have to really wonder
who are the laws made for,
and who has gotten above the laws.
And there are things
that we can do in the future.
We could have the kinds of equipment
that we would really need.
It would not take
an awful lot to anticipate
that after making 30,000 holes
in the sea floor of the Gulf
of Mexico looking for oil,
oil might start coming out of one of them.
And you&#39;d have some idea of what to do.
That&#39;s certainly
one of the things we need to do.
But I think we have to understand
where this leak really started from.
It really started from the destruction
of the idea that the government is there
because it&#39;s our government,
meant to protect
the larger public interest.
So I think that the oil blowout,
the bank bailout,
the mortgage crisis and all these things
are absolutely symptoms of the same cause.
We still seem to understand that at least,
we need the police to protect us
from a few bad people.
And even though the police
can be a little annoying at times --
giving us tickets and stuff like that --
nobody says that we should
just get rid of them.
But in the entire rest
of government right now
and for the last at least 30 years,
there has been a culture of deregulation
that is caused directly by the people
who we need to be protected from,
buying the government out from under us.

(Applause)

Now this has been a problem
for a very, very long time.
You can see that corporations were illegal
at the founding of America,
and even Thomas Jefferson complained
that they were already bidding defiance
to the laws of our country.
OK, people who say they&#39;re conservative,
if they really wanted to be
really conservative and patriotic,
they would tell
these corporations to go to hell.
That&#39;s what it would really mean
to be conservative.
So what we really need to do
is regain the idea
that it&#39;s our government
safeguarding our interests,
and regain a sense of unity
and common cause in our country
that really has been lost.
I think there are signs of hope.
We seem to be waking up a little bit.
The Glass-Steagall Act --
which was really to protect us
from the kind of thing
that caused the recession to happen,
and the bank meltdown and all that stuff
that required the bailouts --
that was put in effect in 1933,
was systematically destroyed.
Now there&#39;s a mood to put
some of that stuff back in place,
but the lobbyists are already there
trying to weaken the regulations
after the legislation has just passed.
So it&#39;s a continued fight.
It&#39;s a historic moment right now.
We&#39;re either going to have an absolutely
unmitigated catastrophe
of this oil leak in the Gulf,
or we will make the moment
we need out of this,
as many people have noted today.
There&#39;s certainly a common theme
about needing to make
the moment out of this.
We&#39;ve been through this before
with other ways of offshore drilling.
The first offshore wells
were called whales.
The first offshore drills
were called harpoons.
We emptied the ocean
of the whales at that time.
Now are we stuck with this?
Ever since we lived in caves,
every time we wanted any energy,
we lit something on fire,
and that is still what we&#39;re doing.
We&#39;re still lighting something on fire
every time we want energy.
And people say we can&#39;t have clean energy
because it&#39;s too expensive.
Who says it&#39;s too expensive?
People who sell us fossil fuels.
We&#39;ve been here before with energy,
and people saying the economy
cannot withstand a switch,
because the cheapest energy was slavery.
Energy is always a moral issue.
It&#39;s an issue that is moral right now.
It&#39;s a matter of right and wrong.
Thank you very much.

(Applause)

