
This is a thousand-year-old drawing of the brain.
It&#39;s a diagram of the visual system.
And some things look very familiar today.
Two eyes at the bottom, optic nerve flowing out from the back.
There&#39;s a very large nose
that doesn&#39;t seem to be connected to anything in particular.
And if we compare this
to more recent representations of the visual system,
you&#39;ll see that things have gotten substantially more complicated
over the intervening thousand years.
And that&#39;s because today we can see what&#39;s inside of the brain,
rather than just looking at its overall shape.
Imagine you wanted to understand how a computer works
and all you could see was a keyboard, a mouse, a screen.
You really would be kind of out of luck.
You want to be able to open it up, crack it open,
look at the wiring inside.
And up until a little more than a century ago,
nobody was able to do that with the brain.
Nobody had had a glimpse of the brain&#39;s wiring.
And that&#39;s because if you take a brain out of the skull
and you cut a thin slice of it,
put it under even a very powerful microscope,
there&#39;s nothing there.
It&#39;s gray, formless.
There&#39;s no structure. It won&#39;t tell you anything.
And this all changed in the late 19th century.
Suddenly, new chemical stains for brain tissue were developed
and they gave us our first glimpses at brain wiring.
The computer was cracked open.
So what really launched modern neuroscience
was a stain called the Golgi stain.
And it works in a very particular way.
Instead of staining all of the cells inside of a tissue,
it somehow only stains about one percent of them.
It clears the forest, reveals the trees inside.
If everything had been labeled, nothing would have been visible.
So somehow it shows what&#39;s there.
Spanish neuroanatomist Santiago Ramon y Cajal,
who&#39;s widely considered the father of modern neuroscience,
applied this Golgi stain, which yields data which looks like this,
and really gave us the modern notion of the nerve cell, the neuron.
And if you&#39;re thinking of the brain as a computer,
this is the transistor.
And very quickly Cajal realized
that neurons don&#39;t operate alone,
but rather make connections with others
that form circuits just like in a computer.
Today, a century later, when researchers want to visualize neurons,
they light them up from the inside rather than darkening them.
And there&#39;s several ways of doing this.
But one of the most popular ones
involves green fluorescent protein.
Now green fluorescent protein,
which oddly enough comes from a bioluminescent jellyfish,
is very useful.
Because if you can get the gene for green fluorescent protein
and deliver it to a cell,
that cell will glow green --
or any of the many variants now of green fluorescent protein,
you get a cell to glow many different colors.
And so coming back to the brain,
this is from a genetically engineered mouse called &quot;Brainbow.&quot;
And it&#39;s so called, of course,
because all of these neurons are glowing different colors.
Now sometimes neuroscientists need to identify
individual molecular components of neurons, molecules,
rather than the entire cell.
And there&#39;s several ways of doing this,
but one of the most popular ones
involves using antibodies.
And you&#39;re familiar, of course,
with antibodies as the henchmen of the immune system.
But it turns out that they&#39;re so useful to the immune system
because they can recognize specific molecules,
like, for example, the coat protein
of a virus that&#39;s invading the body.
And researchers have used this fact
in order to recognize specific molecules inside of the brain,
recognize specific substructures of the cell
and identify them individually.
And a lot of the images I&#39;ve been showing you here are very beautiful,
but they&#39;re also very powerful.
They have great explanatory power.
This, for example, is an antibody staining
against serotonin transporters in a slice of mouse brain.
And you&#39;ve heard of serotonin, of course,
in the context of diseases like depression and anxiety.
You&#39;ve heard of SSRIs,
which are drugs that are used to treat these diseases.
And in order to understand how serotonin works,
it&#39;s critical to understand where the serontonin machinery is.
And antibody stainings like this one
can be used to understand that sort of question.

I&#39;d like to leave you with the following thought:
Green fluorescent protein and antibodies
are both totally natural products at the get-go.
They were evolved by nature
in order to get a jellyfish to glow green for whatever reason,
or in order to detect the coat protein of an invading virus, for example.
And only much later did scientists come onto the scene
and say, &quot;Hey, these are tools,
these are functions that we could use
in our own research tool palette.&quot;
And instead of applying feeble human minds
to designing these tools from scratch,
there were these ready-made solutions right out there in nature
developed and refined steadily for millions of years
by the greatest engineer of all.
Thank you.

(Applause)

