
Good afternoon, everybody.
I&#39;ve got something to show you.

(Laughter)

Think about this as a pixel, a flying pixel.
This is what we call, in our lab, sensible design.
Let me tell you a bit about it.
Now if you take this picture -- I&#39;m Italian originally,
and every boy in Italy grows up
with this picture on the wall of his bedroom --
but the reason I&#39;m showing you this
is that something very interesting
happened in Formula 1 racing
over the past couple of decades.
Now some time ago,
if you wanted to win a Formula 1 race,
you take a budget, and you bet your budget
on a good driver and a good car.
And if the car and the driver were good enough, then you&#39;d win the race.
Now today, if you want to win the race,
actually you need also something like this --
something that monitors the car in real time,
has a few thousand sensors
collecting information from the car,
transmitting this information into the system,
and then processing it
and using it in order to go back to the car with decisions
and changing things in real time
as information is collected.
This is what, in engineering terms,
you would call a real time control system.
And basically, it&#39;s a system made of two components --
a sensing and an actuating component.
What is interesting today
is that real time control systems
are starting to enter into our lives.
Our cities, over the past few years,
just have been blanketed
with networks, electronics.
They&#39;re becoming like computers in open air.
And, as computers in open air,
they&#39;re starting to respond in a different way
to be able to be sensed and to be actuated.
If we fix cities, actually it&#39;s a big deal.
Just as an aside, I wanted to mention,
cities are only two percent of the Earth&#39;s crust,
but they are 50 percent of the world&#39;s population.
They are 75 percent of the energy consumption --
up to 80 percent of CO2 emissions.
So if we&#39;re able to do something with cities, that&#39;s a big deal.
Beyond cities,
all of this sensing and actuating
is entering our everyday objects.
That&#39;s from an exhibition that
Paola Antonelli is organizing
at MoMA later this year, during the summer.
It&#39;s called &quot;Talk to Me.&quot;
Well our objects, our environment
is starting to talk back to us.
In a certain sense, it&#39;s almost as if every atom out there
were becoming both a sensor and an actuator.
And that is radically changing the interaction we have as humans
with the environment out there.
In a certain sense,
it&#39;s almost as if the old dream of Michelangelo ...
you know, when Michelangelo sculpted the Moses,
at the end it said that he took the hammer, threw it at the Moses --
actually you can still see a small chip underneath --
and said, shouted,
&quot;Perché non parli? Why don&#39;t you talk?&quot;
Well today, for the first time,
our environment is starting to talk back to us.
And I&#39;ll show just a few examples --
again, with this idea of sensing our environment and actuating it.
Let&#39;s starting with sensing.
Well, the first project I wanted to share with you
is actually one of the first projects by our lab.
It was four and a half years ago in Italy.
And what we did there
was actually use a new type of network at the time
that had been deployed all across the world --
that&#39;s a cellphone network --
and use anonymous and aggregated information from that network,
that&#39;s collected anyway by the operator,
in order to understand
how the city works.
The summer was a lucky summer -- 2006.
It&#39;s when Italy won the soccer World Cup.
Some of you might remember, it was Italy and France playing,
and then Zidane at the end, the headbutt.
And anyway, Italy won at the end.

(Laughter)

Now look at what happened that day
just by monitoring activity
happening on the network.
Here you see the city.
You see the Colosseum in the middle,
the river Tiber.
It&#39;s morning, before the match.
You see the timeline on the top.
Early afternoon,
people here and there,
making calls and moving.
The match begins -- silence.
France scores. Italy scores.
Halftime, people make a quick call and go to the bathroom.
Second half. End of normal time.
First overtime, second.
Zidane, the headbutt in a moment.
Italy wins. Yeah.

(Laughter)


(Applause)

Well, that night, everybody went to celebrate in the center.
You saw the big peak.
The following day, again everybody went to the center
to meet the winning team
and the prime minister at the time.
And then everybody moved down.
You see the image of the place called Circo Massimo,
where, since Roman times, people go to celebrate,
to have a big party, and you see the peak at the end of the day.
Well, that&#39;s just one example of how we can sense the city today
in a way that we couldn&#39;t have done
just a few years ago.

Another quick example about sensing:
it&#39;s not about people,
but about things we use and consume.
Well today, we know everything
about where our objects come from.
This is a map that shows you
all the chips that form a Mac computer, how they came together.
But we know very little about where things go.
So in this project,
we actually developed some small tags
to track trash as it moves through the system.
So we actually started with a number of volunteers
who helped us in Seattle,
just over a year ago,
to tag what they were throwing away --
different types of things, as you can see here --
things they would throw away anyway.
Then we put a little chip, little tag,
onto the trash
and then started following it.
Here are the results we just obtained.
(Music)
From Seattle ...
after one week.
With this information we realized
there&#39;s a lot of inefficiencies in the system.
We can actually do the same thing with much less energy.
This data was not available before.
But there&#39;s a lot of wasted transportation and convoluted things happening.
But the other thing is that we believe
that if we see every day
that the cup we&#39;re throwing away, it doesn&#39;t disappear,
it&#39;s still somewhere on the planet.
And the plastic bottle we&#39;re throwing away every day still stays there.
And if we show that to people,
then we can also promote some behavioral change.
So that was the reason for the project.
My colleague at MIT, Assaf Biderman,
he could tell you much more about sensing
and many other wonderful things we can do with sensing,
but I wanted to go to the second part we discussed at the beginning,
and that&#39;s actuating our environment.
And the first project
is something we did a couple of years ago in Zaragoza, Spain.
It started with a question by the mayor of the city,
who came to us saying
that Spain and Southern Europe have a beautiful tradition
of using water in public space, in architecture.

And the question was: How could technology, new technology,
be added to that?
And one of the ideas that was developed at MIT in a workshop
was, imagine this pipe, and you&#39;ve got valves,
solenoid valves, taps,
opening and closing.
You create like a water curtain with pixels made of water.
If those pixels fall,
you can write on it,
you can show patterns, images, text.
And even you can approach it, and it will open up
to let you jump through,
as you see in this image.
Well, we presented this to Mayor Belloch.
He liked it very much.
And we got a commission to design a building
at the entrance of the expo.
We called it Digital Water Pavilion.
The whole building is made of water.
There&#39;s no doors or windows,
but when you approach it,
it will open up to let you in.
(Music)
The roof also is covered with water.
And if there&#39;s a bit of wind,
if you want to minimize splashing, you can actually lower the roof.
Or you could close the building,
and the whole architecture will disappear,
like in this case.
You know, these days, you always get images during the winter,
when they take the roof down,
of people who have been there and said, &quot;They demolished the building.&quot;
No, they didn&#39;t demolish it, just when it goes down,
the architecture almost disappears.
Here&#39;s the building working.
You see the person puzzled about what was going on inside.
And here was myself trying not to get wet,
testing the sensors that open the water.
Well, I should tell you now what happened one night
when all of the sensors stopped working.
But actually that night, it was even more fun.
All the kids from Zaragoza came to the building,
because the way of engaging with the building became something different.
Not anymore a building that would open up to let you in,
but a building that would still make cuts and holes through the water,
and you had to jump without getting wet.
(Video) (Crowd Noise)
And that was, for us, was very interesting,
because, as architects, as engineers, as designers,
we always think about how people will use the things we design.
But then reality&#39;s always unpredictable.
And that&#39;s the beauty of doing things
that are used and interact with people.
Here is an image then of the building
with the physical pixels, the pixels made of water,
and then projections on them.
And this is what led us to think about
the following project I&#39;ll show you now.
That&#39;s, imagine those pixels could actually start flying.
Imagine you could have small helicopters
that move in the air,
and then each of them with a small pixel in changing lights --
almost as a cloud that can move in space.
Here is the video.
(Music)
So imagine one helicopter,
like the one we saw before,
moving with others,
in synchrony.
So you can have this cloud.
You can have a kind of flexible screen or display, like this --
a regular configuration in two dimensions.
Or in regular, but in three dimensions,
where the thing that changes is the light,
not the pixels&#39; position.
You can play with a different type.
Imagine your screen could just appear
in different scales or sizes,
different types of resolution.
But then the whole thing can be
just a 3D cloud of pixels
that you can approach and move through it
and see from many, many directions.
Here is the real Flyfire
control and going down to form the regular grid as before.
When you turn on the light, actually you see this. So the same as we saw before.
And imagine each of them then controlled by people.
You can have each pixel
having an input that comes from people,
from people&#39;s movement, or so and so.
I want to show you something here for the first time.
We&#39;ve been working with Roberto Bolle,
one of today&#39;s top ballet dancers --
the étoile at Metropolitan in New York
and La Scala in Milan --
and actually captured his movement in 3D
in order to use it as an input for Flyfire.
And here you can see Roberto dancing.
You see on the left the pixels,
the different resolutions being captured.
It&#39;s both 3D scanning in real time
and motion capture.
So you can reconstruct a whole movement.
You can go all the way through.
But then, once we have the pixels, then you can play with them
and play with color and movement
and gravity and rotation.
So we want to use this as one of the possible inputs
for Flyfire.
I wanted to show you the last project we are working on.
It&#39;s something we&#39;re working on for the London Olympics.
It&#39;s called The Cloud.
And the idea here is, imagine, again,
we can involve people
in doing something and changing our environment --
almost to impart what we call cloud raising --
like barn raising, but with a cloud.
Imagine you can have everybody make a small donation for one pixel.
And I think what is remarkable
that has happened over the past couple of years
is that, over the past couple of decades,
we went from the physical world to the digital one.
This has been digitizing everything, knowledge,
and making that accessible through the Internet.
Now today, for the first time --
and the Obama campaign showed us this --
we can go from the digital world,
from the self-organizing power of networks,
to the physical one.
This can be, in our case,
we want to use it for designing and doing a symbol.
That means something built in a city.
But tomorrow it can be,
in order to tackle today&#39;s pressing challenges --
think about climate change or CO2 emissions --
how we can go from the digital world to the physical one.
So the idea that we can actually involve people
in doing this thing together, collectively.
The cloud is a cloud, again, made of pixels,
in the same way as the real cloud
is a cloud made of particles.
And those particles are water,
where our cloud is a cloud of pixels.
It&#39;s a physical structure in London, but covered with pixels.
You can move inside, have different types of experiences.
You can actually see from underneath,
sharing the main moments
for the Olympics in 2012 and beyond,
and really using it as a way to connect with the community.
So both the physical cloud in the sky
and something you can go to the top [of],
like London&#39;s new mountaintop.
You can enter inside it.
And a kind of new digital beacon for the night --
but most importantly,
a new type of experience for anybody who will go to the top.
Thank you.

(Applause)

