
My story is a little bit about war.
It&#39;s about disillusionment.
It&#39;s about death.
And it&#39;s about rediscovering
idealism
in all of that wreckage.
And perhaps also, there&#39;s a lesson
about how to deal with
our screwed-up, fragmenting
and dangerous world of the 21st century.
I don&#39;t believe in straightforward narratives.
I don&#39;t believe in a life or history
written as decision &quot;A&quot; led to consequence &quot;B&quot;
led to consequence &quot;C&quot; --
these neat narratives that we&#39;re presented with,
and that perhaps we encourage in each other.
I believe in randomness,
and one of the reasons I believe that
is because me becoming a diplomat was random.
I&#39;m colorblind.
I was born unable to see most colors.
This is why I wear gray and black most of the time,
and I have to take my wife with me
to chose clothes.
And I&#39;d always wanted to be a fighter pilot when I was a boy.
I loved watching planes barrel over
our holiday home in the countryside.
And it was my boyhood dream to be a fighter pilot.
And I did the tests in the Royal Air Force to become a pilot,
and sure enough, I failed.
I couldn&#39;t see all the blinking different lights,
and I can&#39;t distinguish color.
So I had to choose another career,
and this was in fact relatively easy for me,
because I had an abiding passion all the way through my childhood,
which was international relations.
As a child,
I read the newspaper thoroughly.
I was fascinated by the Cold War,
by the INF negotiations
over intermediate-range nuclear missiles,
the proxy war between the Soviet Union and the U.S.
in Angola or Afghanistan.
These things really interested me.
And so I decided quite at an early age
I wanted to be a diplomat.
And I, one day, I announced this to my parents --
and my father denies this story to this day --
I said, &quot;Daddy, I want to be a diplomat.&quot;
And he turned to me, and he said,
&quot;Carne, you have to be very clever to be a diplomat.&quot;

(Laughter)

And my ambition was sealed.
In 1989,
I entered the British Foreign Service.
That year, 5,000 people applied to become a diplomat,
and 20 of us succeeded.
And as those numbers suggest,
I was inducted into an elite
and fascinating and exhilarating world.
Being a diplomat, then and now,
is an incredible job, and I loved every minute of it --
I enjoyed the status of it.
I bought myself a nice suit and wore leather-soled shoes
and reveled in
this amazing access I had to world events.
I traveled to the Gaza Strip.
I headed the Middle East Peace Process section
in the British Foreign Ministry.
I became a speechwriter
for the British Foreign Secretary.
I met Yasser Arafat.
I negotiated
with Saddam&#39;s diplomats at the U.N.
Later, I traveled to Kabul
and served in Afghanistan after the fall of the Taliban.
And I would travel
in a C-130 transport
and go and visit warlords
in mountain hideaways
and negotiate with them
about how we were going to eradicate Al Qaeda from Afghanistan,
surrounded by my Special Forces escort,
who, themselves, had to have an escort of a platoon of Royal Marines,
because it was so dangerous.
And that was exciting -- that was fun.
It was really interesting.
And it&#39;s a great cadre of people,
incredibly close-knit community of people.
And the pinnacle of my career, as it turned out,
was when I was posted to New York.
I&#39;d already served in Germany, Norway,
various other places,
but I was posted to New York
to serve on the U.N. Security Council for the British delegation.
And my responsibility was the Middle East,
which was my specialty.
And there, I dealt with things
like the Middle East peace process,
the Lockerbie issue --
we can talk about that later, if you wish --
but above all, my responsibility was Iraq
and its weapons of mass destruction
and the sanctions we placed on Iraq
to oblige it to disarm itself of these weapons.
I was the chief British negotiator
on the subject,
and I was steeped in the issue.
And anyway,
my tour -- it was kind of a very exciting time.
I mean it was very dramatic diplomacy.
We went through several wars
during my time in New York.
I negotiated for my country
the resolution in the Security Council
of the 12th of September 2001
condemning the attacks of the day before,
which were, of course, deeply present to us
actually living in New York at the time.
So it was kind of the best of time, worst of times
kind of experience.
I lived the high-life.
Although I worked very long hours,
I lived in a penthouse in Union Square.
I was a single British diplomat in New York City;
you can imagine what that might have meant.

(Laughter)

I had a good time.
But in 2002,
when my tour came to an end,
I decided I wasn&#39;t going to go back
to the job that was waiting for me in London.
I decided to take a sabbatical,
in fact, at the New School, Bruce.
In some inchoate, inarticulate way
I realized that there was something wrong
with my work, with me.
I was exhausted,
and I was also disillusioned
in a way I couldn&#39;t quite put my finger on.
And I decided to take some time out from work.
The Foreign Office was very generous.
You could take these special unpaid leave, as they called them,
and yet remain part of the diplomatic service, but not actually do any work.
It was nice.
And eventually, I decided
to take a secondment to join the U.N. in Kosovo,
which was then under U.N. administration.
And two things happened in Kosovo,
which kind of, again,
shows the randomness of life,
because these things turned out to be
two of the pivots of my life
and helped to deliver me to the next stage.
But they were random things.
One was that, in the summer of 2004,
the British government, somewhat reluctantly,
decided to have an official inquiry
into the use of intelligence on WMD
in the run up to the Iraq War,
a very limited subject.
And I testified to that inquiry in secret.
I had been steeped in the intelligence on Iraq
and its WMD,

and my testimony to the inquiry said three things:
that the government exaggerated the intelligence,
which was very clear in all the years I&#39;d read it.
And indeed, our own internal assessment was very clear
that Iraq&#39;s WMD
did not pose a threat to its neighbors, let alone to us.
Secondly, the government had ignored all available alternatives to war,
which in some ways
was a more discreditable thing still.
The third reason, I won&#39;t go into.
But anyway, I gave that testimony,
and that presented me with a crisis.
What was I going to do?
This testimony was deeply critical of my colleagues,
of my ministers, who had, in my view
had perpetrated a war on a falsehood.
And so I was in crisis.
And this wasn&#39;t a pretty thing.
I moaned about it, I hesitated,
I went on and on and on to my long-suffering wife,
and eventually I decided to resign from the British Foreign Service.
I felt -- there&#39;s a scene in the Al Pacino movie &quot;The Insider,&quot; which you may know,
where he goes back to CBS
after they&#39;ve let him down over the tobacco guy,
and he goes, &quot;You know, I just can&#39;t do this anymore. Something&#39;s broken.&quot;
And it was like that for me. I love that movie.
I felt just something&#39;s broken.
I can&#39;t actually sit with my foreign minister
or my prime minister again with a smile on my face
and do what I used to do gladly for them.
So took a running leap
and jumped over the edge of a cliff.
And it was a very, very uncomfortable, unpleasant feeling.
And I started to fall.
And today, that fall hasn&#39;t stopped;
I&#39;m still falling.
But, in a way, I&#39;ve got used to the sensation of it.
And in a way, I kind of like
the sensation of it a lot better
than I like actually standing on top of the cliff,
wondering what to do.
A second thing happened in Kosovo,
which kind of -- I need a quick gulp of water, forgive me.
A second thing happened in Kosovo,
which kind of delivered the answer,
which I couldn&#39;t really answer,
which is, &quot;What do I do with my life?&quot;
I love diplomacy --
I have no career --
I expected my entire life to be a diplomat, to be serving my country.
I wanted to be an ambassador,
and my mentors, my heroes,
people who got to the top of my profession,
and here I was throwing it all away.
A lot of my friends were still in it.
My pension was in it.
And I gave it up.
And what was I going to do?
And that year, in Kosovo,
this terrible, terrible thing happened, which I saw.
In March 2004, there were terrible riots
all over the province -- as it then was -- of Kosovo.
18 people were killed.
It was anarchy.
And it&#39;s a very horrible thing to see anarchy,
to know that the police and the military --
there were lots of military troops there --
actually can&#39;t stop that rampaging mob
who&#39;s coming down the street.
And the only way that rampaging mob coming down the street will stop
is when they decide to stop
and when they&#39;ve had enough burning and killing.
And that is not a very nice feeling to see, and I saw it.
And I went through it. I went through those mobs.
And with my Albanian friends, we tried to stop it, but we failed.
And that riot taught me something,
which isn&#39;t immediately obvious and it&#39;s kind of a complicated story.
But one of the reasons that riot took place --
those riots, which went on for several days, took place --
was because the Kosovo people
were disenfranchised from their own future.
There were diplomatic negotiations about the future of Kosovo
going on then,
and the Kosovo government, let alone the Kosovo people,
were not actually
participating in those talks.
There was this whole fancy diplomatic system,
this negotiation process about the future of Kosovo,
and the Kosovars weren&#39;t part of it.
And funnily enough, they were frustrated about that.
Those riots were part of the manifestation of that frustration.
It wasn&#39;t the only reason,
and life is not simple, one reason narratives.
It was a complicated thing,
and I&#39;m not pretending it was more simple than it was.
But that was one of the reasons.
And that kind of gave me the inspiration --
or rather to be precise,
it gave my wife the inspiration.
She said, &quot;Why don&#39;t you advise the Kosovars?
Why don&#39;t you advise their government on their diplomacy?&quot;
And the Kosovars were not allowed a diplomatic service.
They were not allowed diplomats.
They were not allowed a foreign office
to help them deal with this immensely complicated process,
which became known as the Final Status Process of Kosovo.
And so that was the idea.
That was the origin of the thing that became Independent Diplomat,
the world&#39;s first diplomatic advisory group
and a non-profit to boot.
And it began when I flew back from London
after my time at the U.N. in Kosovo.
I flew back and had dinner with the Kosovo prime minister and said to him,
&quot;Look, I&#39;m proposing that I come and advise you on the diplomacy.
I know this stuff. It&#39;s what I do. Why don&#39;t I come and help you?&quot;
And he raised his glass of raki to me and said,
&quot;Yes, Carne. Come.&quot;
And I came to Kosovo
and advised the Kosovo government.
Independent Diplomat ended up advising three successive Kosovo prime ministers
and the multi-party negotiation team of Kosovo.
And Kosovo became independent.
Independent Diplomat is now established
in five diplomatic centers around the world,
and we&#39;re advising seven or eight
different countries, or political groups,
depending on how you wish to define them --
and I&#39;m not big on definitions.
We&#39;re advising the Northern Cypriots on how to reunify their island.
We&#39;re advising the Burmese opposition,
the government of Southern Sudan,
which -- you heard it here first --
is going to be a new country within the next few years.
We&#39;re advising the Polisario Front of the Western Sahara,
who are fighting to get their country back
from Moroccan occupation
after 34 years of dispossession.
We&#39;re advising various island states in the climate change negotiations,
which is suppose to culminate
in Copenhagen.
There&#39;s a bit of randomness here too
because, when I was beginning Independent Diplomat,
I went to a party in the House of Lords,
which is a ridiculous place,
but I was holding my drink like this, and I bumped into
this guy who was standing behind me.
And we started talking, and he said --
I told him what I was doing,
and I told him rather grandly
I was going to establish Independent Diplomat in New York.
At that time there was just me --
and me and my wife were moving back to New York.
And he said, &quot;Why don&#39;t you see my colleagues in New York?&quot;
And it turned out
he worked for an innovation company called ?What If!,
which some of you have probably heard of.
And one thing led to another,
and I ended up having a desk
in ?What If! in New York,
when I started Independent Diplomat.
And watching ?What If!
develop new flavors of chewing gum for Wrigley
or new flavors for Coke
actually helped me innovate
new strategies for the Kosovars
and for the Saharawis of the Western Sahara.
And I began to realize that there are different ways of doing diplomacy --
that diplomacy, like business,
is a business of solving problems,
and yet the word innovation doesn&#39;t exist in diplomacy;
it&#39;s all zero sum games and realpolitik
and ancient institutions that have been there for generations
and do things the same way they&#39;ve always done things.
And Independent Diplomat, today,
tries to incorporate some of the things I learned at ?What If!.
We all sit in one office and shout at each other across the office.
We all work on little laptops and try to move desks to change the way we think.
And we use naive experts
who may know nothing about the countries we&#39;re dealing with,
but may know something about something else
to try to inject new thinking
into the problems
that we try to address for our clients.
It&#39;s not easy, because our clients, by definition,
are having a difficult time, diplomatically.
There are, I don&#39;t know,
some lessons from all of this,
personal and political --
and in a way, they&#39;re the same thing.
The personal one
is falling off a cliff
is actually a good thing, and I recommend it.
And it&#39;s a good thing to do at least once in your life
just to tear everything up and jump.
The second thing is a bigger lesson about the world today.
Independent Diplomat is part of a trend
which is emerging and evident across the world,
which is that the world is fragmenting.
States mean less than they used to,
and the power of the state is declining.
That means the power of others things is rising.
Those other things are called non-state actors.
They may be corporations,
they may be mafiosi, they may be nice NGOs,
they may anything,
any number of things.
We are living in a more complicated and fragmented world.
If governments are less able
to affect the problems
that affect us in the world,
then that means, who is left to deal with them,
who has to take greater responsibility to deal with them?
Us.
If they can&#39;t do it, who&#39;s left to deal with it?
We have no choice but to embrace that reality.
What this means is
it&#39;s no longer good enough
to say that international relations, or global affairs,
or chaos in Somalia,
or what&#39;s going on in Burma is none of your business,
and that you can leave it to governments to get on with.
I can connect any one of you
by six degrees of separation
to the Al-Shabaab militia in Somalia.
Ask me how later, particularly if you eat fish, interestingly enough,
but that connection is there.
We are all intimately connected.
And this isn&#39;t just Tom Friedman,
it&#39;s actually provable in case after case after case.
What that means is, instead of asking your politicians to do things,
you have to look to yourself to do things.
And Independent Diplomat is a kind of example of this
in a sort of loose way.

There aren&#39;t neat examples, but one example is this:
the way the world is changing
is embodied in what&#39;s going on at the place I used to work --
the U.N. Security Council.
The U.N. was established in 1945.
Its charter is basically designed
to stop conflicts between states --
interstate conflict.
Today, 80 percent of the agenda
of the U.N. Security Council
is about conflicts within states,
involving non-state parties --
guerillas, separatists,
terrorists, if you want to call them that,
people who are not normal governments, who are not normal states.
That is the state of the world today.
When I realized this,
and when I look back on my time at the Security Council
and what happened with the Kosovars,
and I realize that often
the people who were most directly affected
by what we were doing in the Security Council
weren&#39;t actually there, weren&#39;t actually invited
to give their views to the Security Council,
I thought, this is wrong.
Something&#39;s got to be done about this.
So I started off in a traditional mode.
Me and my colleagues at Independent Diplomat
went around the U.N. Security Council.
We went around 70 U.N. member states --
the Kazaks, the Ethiopians, the Israelis --
you name them, we went to see them --
the secretary general, all of them,
and said, &quot;This is all wrong.
This is terrible that you don&#39;t consult these people who are actually affected.
You&#39;ve got to institutionalize a system
where you actually invite the Kosovars
to come and tell you what they think.
This will allow you to tell me -- you can tell them what you think.
It&#39;ll be great. You can have an exchange.
You can actually incorporate these people&#39;s views into your decisions,
which means your decisions will be more effective and durable.&quot;
Super-logical, you would think.
I mean, incredibly logical. So obvious, anybody could get it.
And of course, everybody got it. Everybody went, &quot;Yes, of course, you&#39;re absolutely right.
Come back to us
in maybe six months.&quot;
And of course, nothing happened -- nobody did anything.
The Security Council does its business
in exactly the same way today
that it did X number of years ago,
when I was there 10 years ago.
So we looked at that observation
of basically failure
and thought, what can we do about it.
And I thought, I&#39;m buggered
if I&#39;m going to spend the rest of my life
lobbying for these crummy governments
to do what needs to be done.
So what we&#39;re going to do
is we&#39;re actually going to set up these meetings ourselves.
So now, Independent Diplomat
is in the process of setting up meetings
between the U.N. Security Council
and the parties to the disputes
that are on the agenda of the Security Council.
So we will be bringing
Darfuri rebel groups,
the Northern Cypriots and the Southern Cypriots,
rebels from Aceh,
and awful long laundry list
of chaotic conflicts around the world.
And we will be trying to bring the parties to New York
to sit down in a quiet room
in a private setting with no press
and actually explain what they want
to the members of the U. N. Security Council,
and for the members of the U.N. Security Council
to explain to them what they want.
So there&#39;s actually a conversation,
which has never before happened.
And of course, describing all this,
any of you who know politics will think this is incredibly difficult,
and I entirely agree with you.
The chances of failure are very high,
but it certainly won&#39;t happen
if we don&#39;t try to make it happen.
And my politics has changed fundamentally
from when I was a diplomat to what I am today,
and I think that outputs is what matters, not process,
not technology, frankly, so much either.
Preach technology
to all the Twittering members of all the Iranian demonstrations
who are now in political prison in Tehran,
where Ahmadinejad remains in power.
Technology has not delivered political change in Iran.
You&#39;ve got to look at the outputs, and you got to say to yourself,
&quot;What can I do to produce that particular output?&quot;
That is the politics of the 21st century,
and in a way, Independent Diplomat
embodies that fragmentation, that change,
that is happening to all of us.
That&#39;s my story. Thanks.
