
In the next 18 minutes, I&#39;m going to take you on a journey.
And it&#39;s a journey that you and I have been on for many years now,
and it began some 50 years ago, when humans first stepped off our planet.
And in those 50 years, not only did we literally, physically set foot on the moon,
but we have dispatched robotic spacecraft to all the planets -- all eight of them --
and we have landed on asteroids, we have rendezvoused with comets,
and, at this point in time, we have a spacecraft on its way to Pluto,
the body formerly known as a planet.

And all of these robotic missions are part of a bigger human journey:
a voyage to understand something, to get a sense of our cosmic place,
to understand something of our origins, and how Earth, our planet,
and we, living on it, came to be.
And of all the places in the solar system that we might go to
and search for answers to questions like this,
there&#39;s Saturn. And we have been to Saturn before --
we visited Saturn in the early 1980s --
but our investigations of Saturn have become far more in-depth in detail
since the Cassini spacecraft, traveling across interplanetary space
for seven years, glided into orbit around Saturn in the summer of 2004,
and became at that point the farthest robotic outpost
that humanity had ever established around the Sun.
Now, the Saturn system is a rich planetary system.
It offers mystery, scientific insight and obviously splendor beyond compare,
and the investigation of this system has enormous cosmic reach.
In fact, just studying the rings alone, we stand to learn a lot
about the discs of stars and gas that we call the spiral galaxies.
And here&#39;s a beautiful picture of the Andromeda Nebula,
which is our closest, largest spiral galaxy to the Milky Way.
And then, here&#39;s a beautiful composite of the Whirlpool Galaxy,
taken by the Hubble Space Telescope.
So the journey back to Saturn is really part of and is also a metaphor
for a much larger human voyage
to understand the interconnectedness of everything around us,
and also how humans fit into that picture.
And it pains me that I can&#39;t tell you all that we have learned with Cassini.
I can&#39;t show you all the beautiful pictures that we&#39;ve taken
in the last two and a half years, because I simply don&#39;t have the time.
So I&#39;m going to concentrate on two of the most exciting stories
that have emerged out of this major exploratory expedition
that we are conducting around Saturn,
and have been for the past two and a half years.
Saturn is accompanied by a very large and diverse collection of moons.
They range in size from a few kilometers across to as big across as the U.S.
Most of the beautiful pictures we&#39;ve taken of Saturn, in fact,
show Saturn in accompaniment with some of its moons. Here&#39;s Saturn with Dione,
and then, here&#39;s Saturn showing the rings edge-on,
showing you just how vertically thin they are, with the moon Enceladus.
Now, two of the 47 moons that Saturn has are standouts.
And those are Titan and Enceladus. Titan is Saturn&#39;s largest moon,
and, until Cassini had arrived there,
was the largest single expanse of unexplored terrain
that we had remaining in our solar system.
And it is a body that has long intrigued people who&#39;ve watched the planets.
It has a very large, thick atmosphere,
and in fact, its surface environment was believed to be
more like the environment we have here on the Earth,
or at least had in the past, than any other body in the solar system.
Its atmosphere is largely molecular nitrogen, like you are breathing here in this room,
except that its atmosphere is suffused with
simple organic materials like methane and propane and ethane.
And these molecules high up in the atmosphere of Titan
get broken down, and their products join together to make haze particles.
This haze is ubiquitous. It&#39;s completely global and enveloping Titan.
And that&#39;s why you cannot see down to the surface
with our eyes in the visible region of the spectrum.
But these haze particles, it was surmised,
before we got there with Cassini, over billions and billions of years,
gently drifted down to the surface and coated the surface
in a thick organic sludge.
So like the equivalent, the Titan equivalent, of tar, or oil, or what -- we didn&#39;t know what.
But this is what we suspected. And these molecules,
especially methane and ethane, can be liquids at the surface temperatures of Titan.
And so it turns out that methane is to Titan what water is to the Earth.
It&#39;s a condensable in the atmosphere,
and so recognizing this circumstance brought to the fore
a whole world of bizarre possibilities. You can have methane clouds, OK,
and above those clouds, you have this hundreds of kilometers of haze,
which prevent any sunlight from getting to the surface.
The temperature at the surface is some 350 degrees below zero Fahrenheit.
But despite that cold, you could have rain falling down on the surface of Titan.

And doing on Titan what rain does on the Earth: it carves gullies; it forms rivers
and cataracts; it can create canyons; it can pool in large basins and craters.
It can wash the sludge off high mountain peaks and hills,
down into the lowlands. So stop and think for a minute.
Try to imagine what the surface of Titan might look like.
It&#39;s dark. High noon on Titan is as dark as deep earth twilight on the Earth.
It&#39;s cold, it&#39;s eerie, it&#39;s misty,
it might be raining, and you might be standing
on the shores of Lake Michigan brimming with paint thinner. 
(Laughter)

That is the view that we had of the surface of Titan before we got there with Cassini, 
and I can tell you that what we have found on Titan, though it is not the same in detail,
is every bit as fascinating as that story is.
And for us, it has been like -- the Cassini people --
it has been like a Jules Verne adventure come true.
As I said, it has a thick, extensive atmosphere.
This is a picture of Titan, backlit by the Sun, with the rings as a beautiful backdrop.
And yet another moon there --
I don&#39;t even know which one it is. It&#39;s a very extensive atmosphere.
We have instruments on Cassini which can see down to the surface
through this atmosphere, and my camera system is one of them.
And we have taken pictures like this.
And what you see is bright and dark regions, and that&#39;s about as far as it got for us.

It was so mystifying: we couldn&#39;t make out what we were seeing on Titan.
When you look closer at this region, you start to see things
like sinuous channels -- we didn&#39;t know. You see a few round things.
This, we later found out, is, in fact, a crater,
but there are very few craters on the surface of Titan,
meaning it&#39;s a very young surface.
And there are features that look tectonic.
They look like they&#39;ve been pulled apart.
Whenever you see anything linear on a planet,
it means there&#39;s been a fracture, like a fault.
And so it&#39;s been tectonically altered.
But we couldn&#39;t make sense of our images,
until, six months after we got into orbit,
an event occurred that many have regarded
as the highlight of Cassini&#39;s investigation of Titan.
And that was the deployment of the Huygens probe,
the European-built Huygens probe that Cassini had carried
for seven years across the solar system. We deployed it to the atmosphere of Titan,
it took two and a half hours to descend, and it landed on the surface.
And I just want to emphasize how significant an event this is.
This is a device of human making,
and it landed in the outer solar system for the first time in human history.
It is so significant that, in my mind,
this was an event that should have been celebrated
with ticker tape parades in every city across the U.S. and Europe,
and sadly, that wasn&#39;t the case.

(Laughter)
.
It was significant for another reason. This is an international mission,
and this event was celebrated in Europe, in Germany,
and the celebratory presentations were given in English accents,
and American accents, and German accents, and French and Italian and Dutch accents.
It was a moving demonstration of what the words

&quot;united nations&quot; are supposed to mean:
a true union of nations joined together in a colossal effort for good.
And, in this case, it was a massive undertaking to explore a planet,
and to come to understand a planetary system
that, for all of human history, had been unreachable,
and now humans had actually touched it.
So it was -- I mean, I&#39;m getting goose bumps just talking about it.
It was a tremendously emotional event,
and it&#39;s something that I will personally never forget, and you shouldn&#39;t either.

(Applause)
.
But anyway, the probe took measurements of the atmosphere on the way down,
and it also took panoramic pictures.
And I can&#39;t tell you what it was like to see the first pictures
of Titan&#39;s surface from the probe. And this is what we saw.
And it was a shocker, because it was everything we wanted
those other pictures taken from orbit to be.
It was an unambiguous pattern, a geological pattern.
It&#39;s a dendritic drainage pattern that can be formed only by the flow of liquids.
And you can follow these channels
and you can see how they all converge.
And they converge into this channel here, which drains into this region.
You are looking at a shoreline.
Was this a shoreline of fluids? We didn&#39;t know.
But this is somewhat of a shoreline.
This picture is taken at 16 kilometers.
This is the picture taken at eight kilometers, OK? Again, the shoreline.
Okay, now, 16 kilometers, eight kilometers -- this is roughly an airline altitude.
If you were going to take an airplane trip across the U.S.,
you would be flying at these altitudes.
So, this is the picture you would have at the window of Titanian Airlines
as you fly across the surface of Titan. 
(Laughter)

And then finally, the probe came to rest on the surface,
and I&#39;m going to show you, ladies and gentlemen,
the first picture ever taken from the surface of a moon in the outer solar system.
And here is the horizon, OK?
These are probably water ice pebbles, yes?

(Applause)
.
And obviously, it landed in one of these flat, dark regions
and it didn&#39;t sink out of sight. So it wasn&#39;t fluid that we landed in.
What the probe came down in was basically
the Titan equivalent of a mud flat.
This is an unconsolidated ground that is suffused with liquid methane.
And it&#39;s probably the case that this material
has washed off the highlands of Titan
through these channels that we saw,
and has drained over billions of years to fill in low-lying basins.
And that is what the Huygens probe landed in.
But still, there was no sign in our images,
or even in the Huygens&#39; images, of any large, open bodies of fluids.
Where were they? It got even more puzzling when we found dunes.
OK, so this is our movie of the equatorial region of Titan,
showing these dunes. These are dunes that are 100 meters tall,
separated by a few kilometers,
and they go on for miles and miles and miles.
There&#39;s hundreds, up to a 1,000 or 1,200 miles of dunes.
This is the Saharan desert of Titan.
It&#39;s obviously a place which is very dry, or you wouldn&#39;t get dunes.
So again, it got puzzling that there were no bodies of fluid,
until finally, we saw lakes in the polar regions.
And there is a lake scene in the south polar region of Titan.
It&#39;s about the size of Lake Ontario.
And then, only a week and a half ago,
we flew over the north pole of Titan and found, again,
we found a feature here the size of the Caspian Sea.
So it seems that the liquids, for some reason we don&#39;t understand,
or during at least this season, are apparently at the poles of Titan.
And I think you would agree that we have found Titan
is a remarkable, mystical place. It&#39;s exotic, it&#39;s alien, but yet strangely Earth-like,
and having Earth-like geological formations
and a tremendous geographical diversity,
and is a fascinating world whose only rival in the solar system
for complexity and richness is the Earth itself.
And so now we go onto Enceladus. Enceladus is a small moon,
it&#39;s about a tenth the size of Titan. And you can see it here next to England,
just to show you the size. This is not meant to be a threat.

(Laughter)
.
And Enceladus is very white, it&#39;s very bright,
and its surface is obviously wrecked with fractures.
It is a very geologically active body.
But the mother lode of discoveries on Enceladus
was found at the south pole -- and we&#39;re looking at the south pole here --
where we found this system of fractures.
And they&#39;re a different color because they&#39;re a different composition.
They are coated. These fractures are coated with organic materials.
Moreover, this whole, entire region, the south polar region,
has elevated temperatures. It&#39;s the hottest place on the planet, on the body.
That&#39;s as bizarre as finding that the Antarctic on the Earth is hotter than the tropics.
And then, when we took additional pictures, we discovered
that from these fractures are issuing jets of fine, icy particles
extending hundreds of miles into space.
And when we color-code this image, to bring out the faint light levels,
we see that these jets feed a plume
that, in fact, we see, in other images, goes thousands of miles
into the space above Enceladus.
My team and I have examined images like this,
and like this one, and have thought about the other results from Cassini.
And we have arrived at the conclusion
that these jets may be erupting from pockets
of liquid water under the surface of Enceladus.
So we have, possibly, liquid water, organic materials and excess heat.
In other words, we have possibly stumbled upon
the holy grail of modern day planetary exploration,
or in other words, an environment that is potentially suitable for living organisms.
And I don&#39;t think I need to tell you that the discovery of life
elsewhere in our solar system,
whether it be on Enceladus or elsewhere,
would have enormous cultural and scientific implications.
Because if we could demonstrate that genesis had occurred
not once, but twice, independently, in our solar system,
then that means, by inference, it has occurred a staggering number of times
throughout the universe and its 13.7 billion year history.
Right now, Earth is the only planet still that we know is teeming with life.
It is precious, it is unique,
it is still, so far, the only home we&#39;ve ever known.
And if any of you were alert and coherent during the 1960s --
and we&#39;d forgive you, if you weren&#39;t, OK --
you would remember this very famous picture
taken by the Apollo 8 astronauts in 1968.
It was the first time that Earth was imaged from space,
and it had an enormous impact on our sense of place in the universe,
and our sense of responsibility for the protection of our own planet.
Well, we on Cassini have taken an equivalent first,
a picture that no human eye has ever seen before.
It is a total eclipse of the Sun, seen from the other side of Saturn.
And in this impossibly beautiful picture,
you see the main rings backlit by the Sun,
you see the refracted image of the Sun
and you see this ring created, in fact,
by the exhalations of Enceladus.
But as if that weren&#39;t brilliant enough, we can spot, in this beautiful image,
sight of our own planet,
cradled in the arms of Saturn&#39;s rings.
Now, there is something deeply moving
about seeing ourselves from afar,
and capturing the sight of our little, blue-ocean planet
in the skies of other worlds.
And that, and the perspective of ourselves that we gain from that,
may be, in the end, the finest reward that we earn
from this journey of discovery that started half a century ago.
And thank you very much.

(Applause)

