
How do you feed a city?
It&#39;s one of the great questions of our time.
Yet it&#39;s one that&#39;s rarely asked.
We take it for granted that if we go into a shop
or restaurant, or indeed into this theater&#39;s foyer in about an hour&#39;s time,
there is going to be food there waiting for us,
having magically come from somewhere.
But when you think that every day for a city the size of London,
enough food has to be produced,
transported, bought and sold,
cooked, eaten, disposed of,
and that something similar has to happen every day
for every city on earth,
it&#39;s remarkable that cities get fed at all.
We live in places like this as if
they&#39;re the most natural things in the world,
forgetting that because we&#39;re animals
and that we need to eat,
we&#39;re actually as dependent on the natural world
as our ancient ancestors were.
And as more of us move into cities,
more of that natural world is being
transformed into extraordinary landscapes like the one behind me --
it&#39;s soybean fields in Mato Grosso in Brazil --
in order to feed us.
These are extraordinary landscapes,
but few of us ever get to see them.
And increasingly these landscapes
are not just feeding us either.
As more of us move into cities,
more of us are eating meat,
so that a third of the annual grain crop globally
now gets fed to animals
rather than to us human animals.
And given that it takes three times as much grain --
actually ten times as much grain --
to feed a human if it&#39;s passed through an animal first,
that&#39;s not a very efficient way of feeding us.
And it&#39;s an escalating problem too.
By 2050, it&#39;s estimated that twice the number
of us are going to be living in cities.
And it&#39;s also estimated that there is going to be twice as much
meat and dairy consumed.
So meat and urbanism are rising hand in hand.
And that&#39;s going to pose an enormous problem.
Six billion hungry carnivores to feed,
by 2050.
That&#39;s a big problem. And actually if we carry on as we are,
it&#39;s a problem we&#39;re very unlikely to be able to solve.
Nineteen million hectares of rainforest are lost every year
to create new arable land.
Although at the same time we&#39;re losing an equivalent amount
of existing arables to salinization and erosion.
We&#39;re very hungry for fossil fuels too.
It takes about 10 calories to produce every calorie
of food that we consume in the West.
And even though there is food that we are producing at great cost,
we don&#39;t actually value it.
Half the food produced in the USA is currently thrown away.
And to end all of this, at the end of this long process,
we&#39;re not even managing to feed the planet properly.
A billion of us are obese, while a further billion starve.
None of it makes very much sense.
And when you think that 80 percent of global trade in food now
is controlled by just five multinational corporations,
it&#39;s a grim picture.
As we&#39;re moving into cities, the world is also embracing a Western diet.
And if we look to the future,
it&#39;s an unsustainable diet.
So how did we get here?
And more importantly, what are we going to do about it?
Well, to answer the slightly easier question first,
about 10,000 years ago, I would say,
is the beginning of this process
in the ancient Near East,
known as the Fertile Crescent.
Because, as you can see, it was crescent shaped.
And it was also fertile.
And it was here, about 10,000 years ago,
that two extraordinary inventions,
agriculture and urbanism, happened
roughly in the same place and at the same time.
This is no accident,
because agriculture and cities are bound together. They need each other.
Because it was discovery of grain
by our ancient ancestors for the first time
that produced a food source that was large enough
and stable enough to support permanent settlements.
And if we look at what those settlements were like,
we see they were compact.
They were surrounded by productive farm land
and dominated by large temple complexes
like this one at Ur,
that were, in fact, effectively,
spiritualized, central food distribution centers.
Because it was the temples that organized the harvest,
gathered in the grain, offered it to the gods,
and then offered the grain that the gods didn&#39;t eat back to the people.
So, if you like,
the whole spiritual and physical life of these cities
was dominated by the grain and the harvest
that sustained them.
And in fact, that&#39;s true of every ancient city.
But of course not all of them were that small.
Famously, Rome had about a million citizens
by the first century A.D.
So how did a city like this feed itself?
The answer is what I call &quot;ancient food miles.&quot;
Basically, Rome had access to the sea,
which made it possible for it to import food from a very long way away.
This is the only way it was possible to do this in the ancient world,
because it was very difficult to transport food over roads,
which were rough.
And the food obviously went off very quickly.
So Rome effectively waged war
on places like Carthage and Egypt
just to get its paws on their grain reserves.
And, in fact, you could say that the expansion of the Empire
was really sort of one long, drawn out
militarized shopping spree, really.

(Laughter)


In fact -- I love the fact, I just have to mention this:
Rome in fact used to import oysters from London,
at one stage. I think that&#39;s extraordinary.
So Rome shaped its hinterland
through its appetite.
But the interesting thing is that the other thing also
happened in the pre-industrial world.
If we look at a map of London in the 17th century,
we can see that its grain, which is coming in from the Thames,
along the bottom of this map.
So the grain markets were to the south of the city.
And the roads leading up from them
to Cheapside, which was the main market,
were also grain markets.
And if you look at the name of one of those streets,
Bread Street, you can tell
what was going on there 300 years ago.
And the same of course was true for fish.
Fish was, of course, coming in by river as well. Same thing.
And of course Billingsgate, famously, was London&#39;s fish market,
operating on-site here until the mid-1980s.
Which is extraordinary, really, when you think about it.
Everybody else was wandering around
with mobile phones that looked like bricks
and sort of smelly fish happening down on the port.

This is another thing about food in cities:
Once its roots into the city are established,
they very rarely move.
Meat is a very different story
because, of course, animals could walk into the city.
So much of London&#39;s meat
was coming from the northwest,
from Scotland and Wales.
So it was coming in, and arriving at the city at the northwest,
which is why Smithfield,
London&#39;s very famous meat market, was located up there.
Poultry was coming in from East Anglia and so on, to the northeast.
I feel a bit like a weather woman doing this. Anyway,
and so the birds were coming in
with their feet protected with little canvas shoes.
And then when they hit the eastern end
of Cheapside, that&#39;s where they were sold,
which is why it&#39;s called Poultry.
And, in fact, if you look at the map of any city
built before the industrial age,
you can trace food coming in to it.
You can actually see how it was physically shaped by food,
both by reading the names of the streets, which give you a lot of clues.
Friday Street, in a previous life,
is where you went to buy your fish on a Friday.
But also you have to imagine it full of food.
Because the streets and the public spaces
were the only places where food was bought and sold.
And if we look at an image of Smithfield in 1830
you can see that it would have been very difficult to live in a city like this
and be unaware of where your food came from.
In fact, if you were having Sunday lunch,
the chances were it was mooing or bleating outside your window
about three days earlier.
So this was obviously an organic city,
part of an organic cycle.
And then 10 years later everything changed.
This is an image of the Great Western in 1840.
And as you can see, some of the earliest train passengers
were pigs and sheep.
So all of a sudden, these animals are no longer walking into market.
They&#39;re being slaughtered out of sight and mind,
somewhere in the countryside.
And they&#39;re coming into the city by rail.
And this changes everything.
To start off with, it makes it possible
for the first time to grow cities,
really any size and shape, in any place.
Cities used to be constrained by geography;
they used to have to get their food through very difficult physical means.
All of a sudden they are effectively emancipated from geography.
And as you can see from these maps of London,
in the 90 years after the trains came,
it goes from being a little blob that was quite easy to feed
by animals coming in on foot, and so on,
to a large splurge,
that would be very, very difficult to feed with anybody on foot,
either animals or people.
And of course that was just the beginning. After the trains came cars,
and really this marks the end of this process.
It&#39;s the final emancipation of the city
from any apparent relationship with nature at all.
And this is the kind of city that&#39;s devoid of smell,
devoid of mess, certainly devoid of people,
because nobody would have dreamed of walking in such a landscape.
In fact, what they did to get food was they got in their cars,
drove to a box somewhere on the outskirts,
came back with a week&#39;s worth of shopping,
and wondered what on earth to do with it.
And this really is the moment when our relationship,
both with food and cities, changes completely.
Here we have food -- that used to be the center,
the social core of the city -- at the periphery.
It used to be a social event, buying and selling food.
Now it&#39;s anonymous.
We used to cook; now we just add water,
or a little bit of an egg if you&#39;re making a cake or something.
We don&#39;t smell food to see if it&#39;s okay to eat.
We just read the back of a label on a packet.
And we don&#39;t value food. We don&#39;t trust it.
So instead of trusting it, we fear it.
And instead of valuing it, we throw it away.
One of the great ironies of modern food systems
is that they&#39;ve made the very thing they promised
to make easier much harder.
By making it possible to build cities anywhere and any place,
they&#39;ve actually distanced us from our most important relationship,
which is that of us and nature.
And also they&#39;ve made us dependent on systems that only they can deliver,
that, as we&#39;ve seen, are unsustainable.
So what are we going to do about that?
It&#39;s not a new question.
500 years ago it&#39;s what Thomas More was asking himself.
This is the frontispiece of his book &quot;Utopia.&quot;
And it was a series of semi-independent city-states,
if that sounds remotely familiar,
a day&#39;s walk from one another where everyone was basically farming-mad,
and grew vegetables in their back gardens,
and ate communal meals together, and so on.
And I think you could argue that
food is a fundamental ordering principle of Utopia,
even though More never framed it that way.
And here is another very famous &quot;Utopian&quot; vision,
that of Ebenezer Howard, &quot;The Garden City.&quot;

Same idea: series of semi-independent city-states,
little blobs of metropolitan stuff with arable land around,
joined to one another by railway.
And again, food could be said to be
the ordering principle of his vision.
It even got built, but nothing to do with
this vision that Howard had.
And that is the problem with these Utopian ideas,
that they are Utopian.
Utopia was actually a word that Thomas Moore used deliberately.
It was a kind of joke, because it&#39;s got a double derivation from the Greek.
It can either mean a good place, or no place.
Because it&#39;s an ideal. It&#39;s an imaginary thing. We can&#39;t have it.
And I think, as a conceptual tool
for thinking about the very deep problem of human dwelling,
that makes it not much use.
So I&#39;ve come up with an alternative,
which is Sitopia, from the ancient Greek,
&quot;sitos&quot; for food, and &quot;topos&quot; for place.
I believe we already live in Sitopia.
We live in a world shaped by food,
and if we realize that, we can use food as a really powerful tool --
a conceptual tool, design tool, to shape the world differently.
So if we were to do that, what might Sitopia look like?
Well I think it looks a bit like this.
I have to use this slide. It&#39;s just the look on the face of the dog.
But anyway, this is -- 
(Laughter)

it&#39;s food at the center of life,
at the center of family life, being celebrated,
being enjoyed, people taking time for it.
This is where food should be in our society.
But you can&#39;t have scenes like this unless you have people like this.
By the way, these can be men as well.
It&#39;s people who think about food,
who think ahead, who plan,
who can stare at a pile of raw vegetables
and actually recognize them.
We need these people. We&#39;re part of a network.
Because without these kinds of people we can&#39;t have places like this.
Here, I deliberately chose this because it is a man buying a vegetable.
But networks, markets where food is being grown locally.
It&#39;s common. It&#39;s fresh.
It&#39;s part of the social life of the city.
Because without that, you can&#39;t have this kind of place,
food that is grown locally and also is part of the landscape,
and is not just a zero-sum commodity
off in some unseen hell-hole.
Cows with a view.
Steaming piles of humus.
This is basically bringing the whole thing together.
And this is a community project
I visited recently in Toronto.
It&#39;s a greenhouse, where kids get told
all about food and growing their own food.
Here is a plant called Kevin, or maybe it&#39;s a
plant belonging to a kid called Kevin. I don&#39;t know.
But anyway, these kinds of projects
that are trying to reconnect us with nature is extremely important.
So Sitopia, for me, is really a way of seeing.
It&#39;s basically recognizing that Sitopia
already exists in little pockets everywhere.
The trick is to join them up,
to use food as a way of seeing.
And if we do that, we&#39;re going to stop seeing cities
as big, metropolitan, unproductive blobs, like this.
We&#39;re going to see them more like this,
as part of the productive, organic framework
of which they are inevitably a part,
symbiotically connected.
But of course, that&#39;s not a great image either,
because we need not to be producing food like this anymore.
We need to be thinking more about permaculture,
which is why I think this image just
sums up for me the kind of thinking we need to be doing.
It&#39;s a re-conceptualization
of the way food shapes our lives.
The best image I know of this is from 650 years ago.
It&#39;s Ambrogio Lorenzetti&#39;s &quot;Allegory of Good Government.&quot;
It&#39;s about the relationship between the city and the countryside.
And I think the message of this is very clear.
If the city looks after the country,
the country will look after the city.
And I want us to ask now,
what would Ambrogio Lorenzetti paint
if he painted this image today?
What would an allegory of good government look like today?
Because I think it&#39;s an urgent question.
It&#39;s one we have to ask,
and we have to start answering.
We know we are what we eat.
We need to realize that the world is also what we eat.
But if we take that idea, we can use food
as a really powerful tool to shape the world better.
Thank you very much.

(Applause)

