

Translator: Joseph Geni

Reviewer: Morton Bast
I have a friend in Portugal
whose grandfather built a vehicle out of a bicycle
and a washing machine so he could transport his family.
He did it because he couldn&#39;t afford a car,
but also because he knew how to build one.
There was a time when we understood how things worked
and how they were made, so we could build and repair them,
or at the very least
make informed decisions about what to buy.
Many of these do-it-yourself practices
were lost in the second half of the 20th century.
But now, the maker community and the open-source model
are bringing this kind of knowledge about how things work
and what they&#39;re made of back into our lives,
and I believe we need to take them to the next level,
to the components things are made of.
For the most part, we still know
what traditional materials like paper and textiles are made of
and how they are produced.
But now we have these amazing, futuristic composites --
plastics that change shape,
paints that conduct electricity,
pigments that change color, fabrics that light up.
Let me show you some examples.
So conductive ink allows us to paint circuits
instead of using the traditional
printed circuit boards or wires.
In the case of this little example I&#39;m holding,
we used it to create a touch sensor that reacts to my skin
by turning on this little light.
Conductive ink has been used by artists,
but recent developments indicate that we will soon be able
to use it in laser printers and pens.
And this is a sheet of acrylic infused
with colorless light-diffusing particles.
What this means is that, while regular acrylic
only diffuses light around the edges,
this one illuminates across the entire surface
when I turn on the lights around it.
Two of the known applications for this material
include interior design and multi-touch systems.
And thermochromic pigments
change color at a given temperature.
So I&#39;m going to place this on a hot plate
that is set to a temperature only slightly higher than ambient
and you can see what happens.
So one of the principle applications for this material
is, amongst other things, in baby bottles,
so it indicates when the contents are cool enough to drink.
So these are just a few of what are commonly known
as smart materials.
In a few years, they will be in many of the objects
and technologies we use on a daily basis.
We may not yet have the flying cars science fiction promised us,
but we can have walls that change color
depending on temperature,
keyboards that roll up,
and windows that become opaque at the flick of a switch.
So I&#39;m a social scientist by training,
so why am I here today talking about smart materials?
Well first of all, because I am a maker.
I&#39;m curious about how things work
and how they are made,
but also because I believe we should have a deeper understanding
of the components that make up our world,
and right now, we don&#39;t know enough about
these high-tech composites our future will be made of.
Smart materials are hard to obtain in small quantities.
There&#39;s barely any information available on how to use them,
and very little is said about how they are produced.
So for now, they exist mostly in this realm
of trade secrets and patents
only universities and corporations have access to.
So a little over three years ago, Kirsty Boyle and I
started a project we called Open Materials.
It&#39;s a website where we,
and anyone else who wants to join us,
share experiments, publish information,
encourage others to contribute whenever they can,
and aggregate resources such as research papers
and tutorials by other makers like ourselves.
We would like it to become a large,
collectively generated database
of do-it-yourself information on smart materials.
But why should we care
how smart materials work and what they are made of?
First of all, because we can&#39;t shape what we don&#39;t understand,
and what we don&#39;t understand and use
ends up shaping us.
The objects we use, the clothes we wear,
the houses we live in, all have a profound impact
on our behavior, health and quality of life.
So if we are to live in a world made of smart materials,
we should know and understand them.
Secondly, and just as important,
innovation has always been fueled by tinkerers.
So many times, amateurs, not experts,
have been the inventors and improvers
of things ranging from mountain bikes
to semiconductors, personal computers,
airplanes.
The biggest challenge is that material science is complex
and requires expensive equipment.
But that&#39;s not always the case.
Two scientists at University of Illinois understood this
when they published a paper on a simpler method
for making conductive ink.
Jordan Bunker, who had had
no experience with chemistry until then,
read this paper and reproduced the experiment
at his maker space using only off-the-shelf substances
and tools.
He used a toaster oven,
and he even made his own vortex mixer,
based on a tutorial by another scientist/maker.
Jordan then published his results online,
including all the things he had tried and didn&#39;t work,
so others could study and reproduce it.
So Jordan&#39;s main form of innovation
was to take an experiment created in a well-equipped lab
at the university
and recreate it in a garage in Chicago
using only cheap materials and tools he made himself.
And now that he published this work,
others can pick up where he left
and devise even simpler processes and improvements.
Another example I&#39;d like to mention
is Hannah Perner-Wilson&#39;s Kit-of-No-Parts.
Her project&#39;s goal is to highlight
the expressive qualities of materials
while focusing on the creativity and skills of the builder.
Electronics kits are very powerful
in that they teach us how things work,
but the constraints inherent in their design
influence the way we learn.
So Hannah&#39;s approach, on the other hand,
is to formulate a series of techniques
for creating unusual objects
that free us from pre-designed constraints
by teaching us about the materials themselves.
So amongst Hannah&#39;s many impressive experiments,
this is one of my favorites.
[&quot;Paper speakers&quot;]
What we&#39;re seeing here is just a piece of paper
with some copper tape on it connected to an mp3 player
and a magnet.

(Music: &quot;Happy Together&quot;)
So based on the research by Marcelo Coelho from MIT,
Hannah created a series of paper speakers
out of a wide range of materials
from simple copper tape to conductive fabric and ink.
Just like Jordan and so many other makers,
Hannah published her recipes
and allows anyone to copy and reproduce them.
But paper electronics is one of the most promising branches
of material science
in that it allows us to create cheaper and flexible electronics.
So Hannah&#39;s artisanal work,
and the fact that she shared her findings,
opens the doors to a series of new possibilities
that are both aesthetically appealing and innovative.
So the interesting thing about makers
is that we create out of passion and curiosity,
and we are not afraid to fail.
We often tackle problems from unconventional angles,
and, in the process, end up discovering alternatives
or even better ways to do things.
So the more people experiment with materials,
the more researchers are willing to share their research,
and manufacturers their knowledge,
the better chances we have to create technologies
that truly serve us all.
So I feel a bit as Ted Nelson must have
when, in the early 1970s, he wrote,
&quot;You must understand computers now.&quot;
Back then, computers were these large mainframes
only scientists cared about,
and no one dreamed of even having one at home.
So it&#39;s a little strange that I&#39;m standing here and saying,
&quot;You must understand smart materials now.&quot;
Just keep in mind that acquiring preemptive knowledge
about emerging technologies
is the best way to ensure that we have a say
in the making of our future.
Thank you.

(Applause)

