
I&#39;m going to talk about hackers.
And the image that comes to your mind
when I say that word is probably not
of Benjamin Franklin,
but I&#39;m going to explain to you why it should be.
The image that comes to your mind
is probably more likely of a pasty kid
sitting in a basement doing something mischievous,
or of a shady criminal who is
trying to steal your identity,
or of an international rogue
with a political agenda.
And mainstream culture has kind of fed this idea
that hackers are people that we should be afraid of.
But like most things in technology
and the technology world,
hacking has equal power for good as it has for evil.
For every hacker that&#39;s trying to steal your identity
there&#39;s one that&#39;s building a tool
that will help you find your
loved ones after a disaster
or to monitor environmental quality
after an oil spill.
Hacking is really just any amateur innovation
on an existing system,
and it is a deeply democratic activity.
It&#39;s about critical thinking.
It&#39;s about questioning existing ways of doing things.
It&#39;s the idea that if you see a 
problem, you work to fix it,
and not just complain about it.
And in many ways, hacking is what built America.
Betsy Ross was a hacker.
The Underground Railroad was a brilliant hack.
And from the Wright brothers to Steve Jobs,
hacking has always been at the foundation
of American democracy.
So if there&#39;s one thing I want
to leave you here with today,
it&#39;s that the next time you
think about who a hacker is,
you think not of this guy
but of this guy, Benjamin Franklin,
who was one of the greatest hackers of all time.
He was one of America&#39;s most prolific inventors,
though he famously never filed a patent,
because he thought that all human knowledge
should be freely available.
He brought us bifocals and the lightning rod,
and of course there was his collaboration
on the invention of American democracy.
And in Code For America, we really try to embody
the spirit of Ben Franklin.
He was a tinkerer and a statesman
whose conception of citizenship
was always predicated on action.
He believed that government could be built
by the people,
and we call those people civic hackers.
So it&#39;s no wonder that the values
that underly a healthy democracy,
like collaboration and empowerment
and participation and enterprise,
are the same values that underly the Internet.
And so it&#39;s no surprise that many hackers
are turning their attention to
the problem of government.
But before I give you a few examples
of what civic hacking looks like,
I want to make clear that you don&#39;t have
to be a programmer to be a civic hacker.
You just have to believe that you can bring
a 21st-century tool set to bear
on the problems that government faces.
And we hear all the time from our community
of civic hackers at Code for America
that they didn&#39;t understand
how much nontechnical work
actually went into civic hacking projects.
So keep that in mind.
All of you are potential civic hackers.
So what does civic hacking look like?
Our team last year in Honolulu,
which in this case was three full-time fellows
who were doing a year of public service,
were asked by the city to rebuild the website.
And it&#39;s a massive thing of
tens of thousands of pages
which just wasn&#39;t going to be possible
in the few months that they had.
So instead, they decided to build a parallel site
that better conformed to how citizens actually
want to interact with information on a city website.
They&#39;re looking for answers to questions,
and they want to take action when they&#39;re done,
which is really hard to do from a site
that looks like this.
So our team built Honolulu Answers,
which is a super-simple search interface
where you enter a search term or a question
and get back plain language answers
that drive a user towards action.
Now the site itself was easy enough to build,
but the team was faced with the challenge
of how they populate all of the content.
It would have taken the three of them
a very long time,
especially given that none of 
them are actually from Honolulu.
And so they did something that&#39;s really radical,
when you think about how government
is used to working.
They asked citizens to write the content.
So you&#39;ve heard of a hack-a-thon.
They held a write-a-thon,
where on one Saturday afternoon --
(&quot;What do I do about wild pigs 
being a nuisance?&quot;) 
(Laughter)
 —
Wild pigs are a huge problem 
in Honolulu, apparently.
In one Saturday afternoon,
they were able to populate most of the content
for most of the frequently asked questions,
but more importantly than that,
they created a new way for citizens 
to participate in their government.
Now, I think this is a really cool story in and of itself,
but it gets more awesome.
On the National Day of Civic Hacking
this past June in Oakland, where I live,
the Code For America team in Oakland
took the open source code base of Honolulu Answers
and turned it into Oakland Answers,
and again we held a write-a-thon
where we took the most frequently asked questions
and had citizens write the answers to them,
and I got into the act.
I authored this answer, and a few others.
And I&#39;m trying to this day to articulate
the sense of empowerment and responsibility
that I feel for the place that I live
based simply on this small act of participation.
And by stitching together my small act
with the thousands of other
small acts of participation
that we&#39;re enabling through civic hacking,
we think we can reenergize citizenship
and restore trust in government.
At this point, you may be wondering
what city officials think of all this.
They actually love it.
As most of you guys know, cities are being asked
every day to do more with less,
and they&#39;re always looking for innovative solutions
to entrenched problems.
So when you give citizens a way to participate
beyond attending a town hall meeting,
cities can actually capture
the capacity in their communities
to do the business of government.
Now I don&#39;t want to leave the impression
that civic hacking is just an American phenomenon.
It&#39;s happening across the globe,
and one of my favorite examples
is from Mexico City, where earlier this year,
the Mexico House of Representatives
entered into a contract with
a software development firm
to build an app that legislators would use
to track bills.
So this was just for the handful of legislators
in the House.
And the contract was a two-year contract
for 9.3 million dollars.
Now a lot of people were really angry about this,
especially geeks who knew that 9.3 million dollars
was an absolutely outrageous amount of money
for what was a very simple app.
But instead of taking to the streets,
they issued a challenge.
They asked programmers in Mexico
to build something better and cheaper,
and they offered a prize of 9,300 dollars --
10,000 times cheaper
than the government contract,
and they gave the entrants 10 days.
And in those 10 days,
they submitted 173 apps,
five of which were presented to Congress
and are still in the app store today.
And because of this action,
that contract was vacated,
and now this has sparked a movement in Mexico City
which is home to one of our partners,
Code for Mexico City.
And so what you see in all three of these places,
in Honolulu and in Oakland and in Mexico City,
are the elements that are
at the core of civic hacking.
It&#39;s citizens who saw things
that could be working better
and they decided to fix them,
and through that work, they&#39;re creating
a 21st-century ecosystem of participation.
They&#39;re creating a whole new set of ways
for citizens to be involved,
besides voting or signing a petition or protesting.
They can actually build government.
So back to our friend Ben Franklin,
who, one of his lesser-known accomplishments
was that in 1736 he founded
the first volunteer firefighting
company in Philadelphia,
called a brigade.
And it&#39;s because he and his friends noticed
that the city was having trouble keeping up
with all the fires that were happening in the city,
so in true civic hacker fashion,
they built a solution.
And we have our own brigades at Code for America
working on the projects that I&#39;ve just described,
and we want to ask you
to follow in Ben Franklin&#39;s footsteps
and come join us.
We have 31 brigades in the U.S.
We are pleased to announce today
that we&#39;re opening up the 
brigade to international cities
for the first time,
starting with cities in Poland and Japan and Ireland.
You can find out if there&#39;s a brigade where you live
at brigade.codeforamerica.org,
and if there&#39;s not a brigade
where you live, we will help you.
We&#39;ve created a tool kit which also lives
at brigade.codeforamerica.org,
and we will support you along the way.
Our goal is to create a global
network of civic hackers
who are innovating on the existing system
in order to build tools that will solve
entrenched problems,
that will support local government,
and that will empower citizens.
So please come hack with us.
Thank you.

(Applause)

