
The shocking police crackdown
on protestors in Ferguson, Missouri,
in the wake of the police 
shooting of Michael Brown,
underscored the extent to which advanced
military weapons and equipment,
designed for the battlefield,
are making their way
to small-town police departments
across the United States.
Although much tougher to observe,
this same thing is happening 
with surveillance equipment.
NSA-style mass 
surveillance is enabling
local police departments 
to gather vast quantities
of sensitive information
about each and every one of us
in a way that was
never previously possible.
Location information can 
be very sensitive.
If you drive your car around
the United States,
it can reveal if you go 
to a therapist,
attend an Alcoholics Anonymous meeting,
if you go to church 
or if you don&#39;t go to church.
And when that 
information about you
is combined with the same information
about everyone else,
the government can gain 
a detailed portrait
of how private citizens interact.
This information used to be private.
Thanks to modern technology,
the government knows far too much
about what happens behind closed doors.
And local police departments make
decisions about who they think you are
based on this information.
One of the key technologies 
driving mass location tracking
is the innocuous-sounding
Automatic License Plate Reader.
If you haven&#39;t seen one,
it&#39;s probably because you didn&#39;t
know what to look for --
they&#39;re everywhere.
Mounted on roads or 
on police cars,
Automatic License Plate Readers
capture images of every passing car
and convert the license plate
into machine-readable text
so that they can be checked
against hot lists
of cars potentially wanted
for wrongdoing.
But more than that, increasingly,
local police departments 
are keeping records
not just of people wanted for wrongdoing,
but of every plate that 
passes them by,
resulting in the collection
of mass quantities of data
about where Americans have gone.
Did you know this
was happening?
When Mike Katz-Lacabe asked
his local police department
for information about the plate
reader data they had on him,

this is what they got:
in addition to the date, 
time and location,
the police department had 
photographs that captured
where he was going and 
often who he was with.
The second photo from the top
is a picture of Mike and his two daughters
getting out of their car
in their own driveway.
The government has 
hundreds of photos like this
about Mike going about his daily life.
And if you drive a car 
in the United States,
I would bet money 
that they have photographs
like this of you going
about your daily life.
Mike hasn&#39;t done anything wrong.
Why is it okay that the government
is keeping all of this information?
The reason it&#39;s happening is because,
as the cost of storing
this data has plummeted,
the police departments
simply hang on to it,
just in case it could be useful someday.
The issue is not just that
one police department
is gathering this information in isolation
or even that multiple police 
departments are doing it.
At the same time, the federal government
is collecting all of these
individual pots of data,
and pooling them together 
into one vast database
with hundreds of millions of hits,
showing where Americans have traveled.
This document from the 
Federal Drug Enforcement Administration,
which is one of the agencies
primarily interested in this,
is one of several that reveal 
the existence of this database.
Meanwhile, in New York City,
the NYPD has driven police cars
equipped with license plate readers
past mosques in order to
figure out who is attending.
The uses and abuses of this technology
aren&#39;t limited to the United States.
In the U.K., the police department
put 80-year-old John Kat
on a plate reader watch list
after he had attended dozens of
lawful political demonstrations
where he liked to sit on a bench
and sketch the attendees.
License plate readers aren&#39;t the
only mass location tracking technology
available to law enforcement agents today.
Through a technique known as
a cell tower dump,
law enforcement agents can
uncover who was using
one or more cell towers
at a particular time,
a technique which has been known to reveal
the location of tens of thousands
and even hundreds of thousands of people.
Also, using a device known as a StingRay,
law enforcement agents
can send tracking signals
inside people&#39;s houses
to identify the cell phones located there.
And if they don&#39;t know
which house to target,
they&#39;ve been known 
to drive this technology
around through whole neighborhoods.
Just as the police in Ferguson possess
high-tech military weapons and equipment,
so too do police departments across
the United States
possess high-tech surveillance gear.
Just because you don&#39;t see it,
doesn&#39;t mean it&#39;s not there.
The question is, what should
we do about this?
I think this poses a serious
civil liberties threat.
History has shown that once the police 
have massive quantities of data,
tracking the movements of innocent people,
it gets abused, maybe for blackmail,
maybe for political advantage,
or maybe for simple voyeurism.
Fortunately, there are steps we can take.
Local police departments can 
be governed by the city councils,
which can pass laws requiring the police
to dispose of the data 
about innocent people
while allowing the legitimate
uses of the technology to go forward.
Thank you.

(Applause)
.
