
A talk about surgical robots
is also a talk about surgery.
And while I&#39;ve tried to make my images not too graphic,
keep in mind that surgeons have a different relationship with blood
than normal people do,
because, after all, what a surgeon does to a patient,
if it were done without consent,
would be a felony.
Surgeons are the tailors, the plumbers,
the carpenters -- some would say the butchers --

of the medical world:
cutting, reshaping, reforming,
bypassing, fixing.
But you need to talk about surgical instruments
and the evolution of surgical technology together.
So in order to give you some kind of a perspective
of where we are right now
with surgical robots,
and where we&#39;re going to be going in the future,
I want to give you a little bit of perspective
of how we got to this point,
how we even came to believe
that surgery was OK,
that this was something that was possible to do,
that this kind of cutting and reforming was OK.
So, a little bit of perspective --
about 10,000 years of perspective.
This is a trephinated skull.
And trephination is simply just cutting a hole in the skull.
And many, many hundreds of skulls like this
have been found in archaeological sites
all over the world,
dating back five to 10 thousand years.
Five to 10 thousand years! Now imagine this.
You are a healer in a Stone Age village.
And you have some guy that you&#39;re not quite sure what&#39;s wrong with him --
Oliver Sacks is going to be born way in the future.
He&#39;s got some seizure disorder. And you don&#39;t understand this.
But you think to yourself,
&quot;I&#39;m not quite sure what&#39;s wrong with this guy.
But maybe if I cut a hole in his head I can fix it.&quot;

(Laughter)

Now that is surgical thinking.
Now we&#39;ve got the dawn of interventional surgery here.
What is astonishing about this is,
even though we don&#39;t know really how much of this
was intended to be religious,
or how much of it was intended to be therapeutic,
what we can tell is that these patients lived!
Judging by the healing on the borders of these holes,
they lived days, months, years following trephination.
And so what we are seeing is evidence
of a refined technique
that was being handed down over thousands and thousands of years,
all over the world.
This arose independently at sites everywhere
that had no communication to one another.
We really are seeing the dawn of interventional surgery.
Now we can fast forward many thousands of years
into the Bronze Age and beyond.
And we see new refined tools coming out.
But surgeons in these eras are a little bit more conservative
than their bold, trephinating ancestors.
These guys confined their surgery
to fairly superficial injuries.
And surgeons were tradesmen,
rather than physicians.
This persisted all the way into and through the Renaissance.
That may have saved the writers,
but it didn&#39;t really save the surgeons terribly much.
They were still a mistrusted lot.
Surgeons still had a bit of a PR problem,
because the landscape was dominated
by the itinerant barber surgeon.
These were folks that traveled from village to village, town to town,
doing surgery sort of as a form of performance art.
Because we were in the age before anesthesia,
the agony of the patient
is really as much of the public spectacle
as the surgery itself.
One of the most famous of these guys, Frere Jacques,
shown here doing a lithotomy --
which is the removal of the bladder stone,
one of the most invasive surgeries they did at the time --
had to take less than two minutes.
You had to have quite a flair for the dramatic,
and be really, really quick.
And so here you see him doing a lithotomy.
And he is credited with doing over 4,000 of these public surgeries,
wandering around in Europe,
which is an astonishing number,
when you think that surgery must have been a last resort.
I mean who would put themselves through that?
Until anesthesia, the absence of sensation.
With the demonstration of the Morton Ether Inhaler
at the Mass. General in 1847,
a whole new era of surgery was ushered in.
Anesthesia gave surgeons the freedom to operate.
Anesthesia gave them the freedom to experiment,
to start to delve deeper into the body.
This was truly a revolution in surgery.
But there was a pretty big problem with this.
After these very long, painstaking operations,
attempting to cure things they&#39;d never been able to touch before,
the patients died.
They died of massive infection.
Surgery didn&#39;t hurt anymore,
but it killed you pretty quickly.
And infection would continue to claim a majority of surgical patients
until the next big revolution in surgery,
which was aseptic technique.
Joseph Lister was aepsis&#39;s,
or sterility&#39;s, biggest advocate,
to a very very skeptical bunch of surgeons.
But eventually they did come around.
The Mayo brothers came out to visit Lister in Europe.
And they came back to their American clinic and they said
they had learned it was as important to wash your hands
before doing surgery
as it was to wash up afterwards. 
(Laughter)

Something so simple.
And yet, operative mortality dropped profoundly.
These surgeries were actually now being effective.
With the patient insensitive to pain,
and a sterile operating field
all bets were off, the sky was the limit.
You could now start doing surgery everywhere,
on the gut, on the liver,
on the heart, on the brain.

Transplantation: you could take an organ out of one person,
you could put it in another person, and it would work.
Surgeons didn&#39;t have a problem with respectability anymore;
they had become gods.
The era of the &quot;big surgeon, big incision&quot; had arrived,
but at quite a cost,
because they are saving lives,
but not necessarily quality of life,
because healthy people don&#39;t usually need surgery,
and unhealthy people have a very hard time recovering from a cut like that.
The question had to be asked,
&quot;Well, can we do these same surgeries
but through little incisions?&quot;

Laparoscopy is doing this kind of surgery:
surgery with long instruments through small incisions.
And it really changed the landscape of surgery.
Some of the tools for this had been around for a hundred years,
but it had only been used as a diagnostic technique
until the 1980s,
when there was changes in camera technologies and things like that,
that allowed this to be done for real operations.
So what you see -- this is now the first surgical image --
as we&#39;re coming down the tube, this is a new entry into the body.
It looks very different from what you&#39;re expecting surgery to look like.
We bring instruments in,
from two separate cuts in the side,
and then you can start manipulating tissue.
Within 10 years of the first gallbladder surgeries
being done laparoscopically,
a majority of gallbladder surgeries
were being done laparoscopically --
truly a pretty big revolution.
But there were casualties of this revolution.
These techniques were a lot harder to learn
than people had anticipated.
The learning curve was very long.
And during that learning curve the complications went quite a bit higher.
Surgeons had to give up their 3D vision.
They had to give up their wrists.
They had to give up intuitive motion in the instruments.
This surgeon has over 3,000 hours of laparoscopic experience.
Now this is a particularly frustrating placement of the needle.
But this is hard.
And one of the reasons why it is so hard
is because the external ergonomics are terrible.
You&#39;ve got these long instruments, and you&#39;re working off your centerline.
And the instruments are essentially working backwards.
So what you need to do, to take the capability of your hand,
and put it on the other side of that small incision,
is you need to put a wrist on that instrument.
And so -- I get to talk about robots --
the da Vinci robot
put just that wrist on the other side of that incision.
And so here you&#39;re seeing the operation of this wrist.
And now, in contrast to the laparoscopy,
you can precisely place the needle in your instruments,
and you can pass it all the way through
and follow it in a trajectory.
And the reason why this becomes so much easier
is -- you can see on the bottom --
the hands are making the motions,
and the instruments are following those motions exactly.
Now, what you put between those instruments and those hands,
is a large, fairly complicated robot.
The surgeon is sitting at a console,
and controlling the robot with these controllers.
And the robot is moving these instruments around,
and powering them, down inside the body.
You have a 3D camera, so you get a 3D view.
And since this was introduced in 1999,
a lot of these robots have been out
and being used for surgical procedures like a prostatectomy,
which is a prostate deep in the pelvis,
and it requires fine dissection
and delicate manipulation
to be able to get a good surgical outcome.
You can also sew bypass vessels directly onto a beating heart
without cracking the chest.
This is all done in between the ribs.
And you can go inside the heart itself
and repair the valves from the inside.
You&#39;ve got these technologies -- thank you --

(Applause)

And so you might say, &quot;Wow this is really cool!
So, smartypants, why isn&#39;t all surgery being done this way?&quot;
And there are some reasons, some good reasons.
And cost is one of them.
I talked about the large, complicated robot.
With all its bells and whistles, one of those robots
will cost you about as much as a solid gold surgeon.
More useful than a solid gold surgeon,
but, still, it&#39;s a fairly big capital investment.
But once you&#39;ve got it, your procedure costs do come down.
But there are other barriers.
So something like a prostatectomy --
the prostate is small, and it&#39;s in one spot,
and you can set your robot up very precisely
to work in that one spot.
And so it&#39;s perfect for something like that.
And in fact if you, or anyone you know,
had their prostate taken out in the last couple of years,
chances are it was done with one of these systems.
But if you need to reach more places than just one,
you need to move the robot.
And you need to put some new incisions in there.
And you need to re-set it up.
And then you need to add some more ports, and more.
And the problem is it gets time-consuming, and cumbersome.
And for that reason there are many surgeries
that just aren&#39;t being done with the da Vinci.
So we had to ask the question, &quot;Well how do we fix that?&quot;
What if we could change it so that we didn&#39;t have to re-set up
each time we wanted to move somewhere different?
What if we could bring all the instruments
in together in one place?
How would that change the capabilities of the surgeon?
And how would that change the experience for the patient?
Now, to do that,
we need to be able to bring a camera
and instruments in together through one small tube,
like that tube you saw in the laparoscopy video.
Or, not so coincidentally, like a tube like this.
So what&#39;s going to come out of that tube
is the debut of this new technology,
this new robot that is going to be able to reach anywhere.
Ready? So here it comes.
This is the camera, and three instruments.
And as you see it come out,
in order to actually be able to do anything useful,
it can&#39;t all stay clustered up like this.
It has to be able to come off of the centerline
and then be able to work back toward that centerline.
He&#39;s a cheeky little devil.
But what this lets you do
is gives you that all-important traction,
and counter-traction,
so that you can dissect, so that you can sew,
so that you can do all the things that you need to do,
all the surgical tasks.
But it&#39;s all coming in through one incision.
It&#39;s not so simple.
But it&#39;s worth it for the freedom that this gives us
as we&#39;re going around.
For the patient, however,
it&#39;s transparent. This is all they&#39;re going to see.
It&#39;s very exciting to think where we get to go with this.
We get to write the script of the next revolution in surgery.
As we take these capabilities, and we get to go to the next places,
we get to decide what our new surgeries are going to be.
And I think to really get the rest of the way
in that revolution,
we need to not just take our hands in in new ways,
we also need to take our eyes in in new ways.
We need to see beyond the surface.
We need to be able to guide what we&#39;re cutting
in a much better way.
This is a cancer surgery.
One of the problems with this,
even for surgeons who&#39;ve been looking at this a lot,
is you can&#39;t see the cancer,
especially when it&#39;s hidden below the surface.
And so what we&#39;re starting to do
is we&#39;re starting to inject specially designed markers
into the bloodstream that will target the cancer.
It will go, bind to the cancer.
And we can make those markers glow.
And we can take special cameras,
and we can look at it.
Now we know where we need to cut,
even when it&#39;s below the surface.
We can take these markers and we can inject them in a tumor site.
And we can follow where they flow out from that tumor site,
so we can see the first places where that cancer might travel.
We can inject these dyes into the bloodstream,
so that when we do a new vessel
and we bypass a blockage on the heart,
we can see if we actually made the connection,
before we close that patient back up again --
something that we haven&#39;t been able to do
without radiation before.
We can light up tumors
like this kidney tumor,
so that you can exactly see where the boundary is
between the kidney tumor and the kidney you want to leave behind,
or the liver tumor and the liver you want to leave behind.
And we don&#39;t even need to confine ourselves
to this macro vision.
We have flexible microscopic probes
that we can bring down into the body.
And we can look at cells directly.
I&#39;m looking at nerves here. So these are nerves you see, down on the bottom,
and the microscope probe that&#39;s being held by the robotic hand, up at the top.
So this is all very prototypey at this point.
But you care about nerves, if you are a surgical patient.
Because they let you keep continence,
bladder control, and sexual function after surgery,
all of which is generally fairly important to the patient.
So, with the combination of these technologies
we can reach it all, and we can see it all.
We can heal the disease.
And we can leave the patient whole and intact
and functional afterwards.
Now, I&#39;ve talked about the patient
as if the patient is, somehow, someone abstract
outside this room.
And that is not the case.
Many of you, all of you maybe,
will at some point, or have already, faced a diagnosis of cancer,
or heart disease, or some organ dysfunction
that&#39;s going to buy you a date with a surgeon.
And when you get to that point --
I mean, these maladies don&#39;t care
how many books you&#39;ve written,
how many companies you&#39;ve started,
that Nobel Prize you have yet to win,
how much time you planned to spend with your children.
These maladies come for us all.
And the prospect I&#39;m offering you, of an easier surgery ...
is that going to make that diagnosis any less terrifying?
I&#39;m not sure I really even want it to.
Because facing your own mortality
causes a re-evaluation of priorities,
and a realignment of what your goals are in life, unlike anything else.
And I would never want to deprive you of that epiphany.
What I want instead,
is for you to be whole, intact,
and functional enough to go out and save the world,
after you&#39;ve decided you need to do it.
And that is my vision for your future.
Thank you.

(Applause)

