
So what does the happiest man in the world look like?
He certainly doesn&#39;t look like me.
He looks like this.
His name is Matthieu Ricard.
So how do you get to be the happiest man in the world?
Well it turns out
there is a way to measure happiness in the brain.
And you do that by measuring the relative activation
of the left prefrontal cortex in the fMRI,
versus the right prefrontal cortex.
And Matthieu&#39;s happiness measure
is off the charts.
He&#39;s by far the happiest man
ever measured by science.

Which leads us to a question:
What was he thinking when he was being measured?
Perhaps something very naughty.

(Laughter)

Actually, he was meditating
on compassion.
Matthieu&#39;s own experience
is that compassion is the happiest state ever.
Reading about Matthieu
was one of the pivotal moments of my life.
My dream
is to create the conditions
for world peace in my lifetime --
and to do that
by creating the conditions
for inner peace
and compassion
on a global scale.
And learning about Matthieu
gave me a new angle to look at my work.
Matthieu&#39;s brain scan shows
that compassion is not a chore.
Compassion is something that creates happiness.
Compassion is fun.
And that mind-blowing insight
changes the entire game.
Because if compassion was a chore,
nobody&#39;s going to do it,
except maybe the Dalai Lama or something.
But if compassion was fun,
everybody&#39;s going to do it.
Therefore,
to create the conditions for global compassion,
all we have to do
is to reframe compassion
as something that is fun.
But fun is not enough.
What if compassion
is also profitable?
What if compassion is also good for business?
Then, every boss, every manager in the world,
will want to have compassion --
like this.
That would create the conditions
for world peace.
So, I started paying attention
to what compassion looks like in a business setting.
Fortunately, I didn&#39;t have to look very far.
Because what I was looking for was right in front of my eyes --
in Google, my company.
I know there are other compassionate companies in the world,
but Google is the place I&#39;m familiar with
because I&#39;ve been there for 10 years,
so I&#39;ll use Google as the case study.
Google is a company
born of idealism.
It&#39;s a company that thrives on idealism.
And maybe because of that,
compassion is organic
and widespread company-wide.
In Google, expressions of corporate compassion
almost always follow the same pattern.
It&#39;s sort of a funny pattern.
It starts with a small group of Googlers
taking the initiative to do something.
And they don&#39;t usually ask for permission;
they just go ahead and do it,
and then other Googlers join in, and it just gets bigger and bigger.
And sometimes it gets big enough
to become official.
So in other words,
it almost always starts from the bottom up.
And let me give you some examples.
The first example is the largest annual community event --
where Googlers from around the world
donate their labor to their local communities --
was initiated and organized
by three employees
before it became official,
because it just became too big.
Another example, three Googlers --
a chef, an engineer
and, most funny, a massage therapist --
three of them, they learned about a region in India
where 200,000 people live
without a single medical facility.
So what do they do?
They just go ahead and start a fundraiser.
And they raise enough money to build this hospital --
the first hospital of its kind
for 200,000 people.
During the Haiti earthquake,
a number of engineers and product managers
spontaneously came together
and stayed overnight
to build a tool
to allow earthquake victims to find their loved ones.
And expressions of compassion
are also found in our international offices.
In China for example,
one mid-level employee
initiated the largest social action competition in China,
involving more than 1,000 schools in China,
working on issues
such as education, poverty,
health care and the environment.
There is so much organic social action
all around Google
that the company decided to form
a social responsibility team
just to support these efforts.
And this idea, again,
came from the grassroots,
from two Googlers who wrote their own job descriptions
and volunteered themselves for the job.
And I found it fascinating
that the social responsibility team
was not formed as part of some grand corporate strategy.
It was two persons saying, &quot;Let&#39;s do this,&quot;
and the company said, &quot;Yes.&quot;
So it turns out
that Google is a compassionate company,
because Googlers found
compassion to be fun.
But again, fun is not enough.
There are also real business benefits.
So what are they?
The first benefit of compassion
is that it creates highly effective business leaders.
What does that mean?
There are three components of compassion.
There is the affective component,
which is, &quot;I feel for you.&quot;
There is the cognitive component,
which is, &quot;I understand you.&quot;
And there is a motivational component,
which is, &quot;I want to help you.&quot;
So what has this got to do with business leadership?
According to a very comprehensive study
led by Jim Collins,
and documented in the book &quot;Good to Great,&quot;
it takes a very special kind of leader
to bring a company
from goodness to greatness.
And he calls them &quot;Level 5 leaders.&quot;
These are leaders
who, in addition to being highly capable,
possess two important qualities,
and they are
humility and ambition.
These are leaders
who are highly ambitious for the greater good.
And because they&#39;re ambitious for a greater good,
they feel no need to inflate their own egos.
And they, according to the research,
make the best business leaders.
And if you look at these qualities
in the context of compassion,
we find
that the cognitive and affective components of compassion --
understanding people and empathizing with people --
inhibits, tones down,
what I call the excessive self-obsession that&#39;s in us,
therefore creating the conditions
for humility.
The motivational component of compassion
creates ambition for greater good.
In other words,
compassion is the way to grow Level 5 leaders.
And this is the first compelling business benefit.
The second compelling benefit of compassion
is that it creates an inspiring workforce.
Employees mutually inspire each other
towards greater good.
It creates a vibrant, energetic community
where people admire and respect each other.
I mean, you come to work in the morning,
and you work with three guys
who just up and decide to build a hospital in India.
It&#39;s like how can you not be inspired by those people --
your own coworkers?
So this mutual inspiration
promotes collaboration,
initiative and creativity.
It makes us a highly effective company.
So, having said all that,
what is the secret formula
for brewing compassion
in the corporate setting?
In our experience,
there are three ingredients.
The first ingredient
is to create a culture
of passionate concern
for the greater good.

So always think:
how is your company and your job
serving the greater good?
Or, how can you further serve
the greater good?
This awareness of serving the greater good
is very self-inspiring
and it creates fertile ground
for compassion to grow in.
That&#39;s one.
The second ingredient
is autonomy.
So in Google, there&#39;s a lot of autonomy.
And one of our most popular managers jokes that,
this is what he says,
&quot;Google is a place
where the inmates run the asylum.&quot;
And he considers himself one of the inmates.
If you already have
a culture of compassion
and idealism
and you let your people roam free,
they will do the right thing
in the most compassionate way.
The third ingredient
is to focus on inner development
and personal growth.
Leadership training in Google, for example,
places a lot of emphasis on the inner qualities,
such as self-awareness, self-mastery,
empathy and compassion,
because we believe
that leadership begins
with character.
We even created a seven-week curriculum
on emotion intelligence,
which we jokingly call &quot;Searching Inside Yourself.&quot;
It&#39;s less naughty than it sounds.
So I&#39;m an engineer by training,
but I&#39;m one of the creators and instructors of this course,
which I find kind of funny,
because this is a company that trusts an engineer
to teach emotion intelligence.
What a company.

(Laughter)

So &quot;Search Inside Yourself&quot; -- how does it work?
It works in three steps.
The first step
is attention training.
Attention is the basis
of all higher cognitive and emotional abilities.
Therefore, any curriculum
for training emotion intelligence
has to begin with attention training.
The idea here is to train attention
to create a quality of mind
that is calm and clear
at the same time.
And this creates the foundation
for emotion intelligence.
The second step follows the first step.
The second step is developing self-knowledge
and self-mastery.
So using the supercharged attention from step one,
we create a high-resolution perception
into the cognitive and emotive processes.
What does that mean?
It means being able to observe our thought stream
and the process of emotion
with high clarity,
objectivity
and from a third-person perspective.
And once you can do that,
you create the kind of self-knowledge
that enables self-mastery.
The third step, following the second step,
is to create new mental habits.
What does that mean? Imagine this.
Imagine whenever you meet any other person,
any time you meet a person,
your habitual, instinctive first thought
is, &quot;I want you to be happy.
I want you to be happy.&quot;
Imagine you can do that.
Having this habit, this mental habit,
changes everything at work.
Because this good will
is unconsciously picked up by other people,
and it creates trust,
and trust creates a lot of good working relationships.
And this also creates the conditions
for compassion in the workplace.
Someday, we hope to open-source
&quot;Search Inside Yourself&quot;
so that everybody in the corporate world
will at least be able to use it as a reference.
And in closing,
I want to end the same place I started,
with happiness.
I want to quote this guy -- the guy in robes, not the other guy --
the Dalai Lama,
who said, &quot;If you want others to be happy,
practice compassion.
If you want to be happy,
practice compassion.&quot;
I found this to be true,
both on the individual level
and at a corporate level.
And I hope that compassion
will be both fun and profitable for you too.
Thank you.

(Applause)

