
I am a conductor,
and I&#39;m here today
to talk to you about trust.
My job depends upon it.
There has to be, between me and the orchestra,
an unshakable bond of trust,
born out of mutual respect,
through which we can spin a musical narrative
that we all believe in.
Now in the old days, conducting, music making,
was less about trust and more, frankly, about coercion.
Up to and around about the Second World War,
conductors were invariably dictators --
these tyrannical figures
who would rehearse, not just the orchestra as a whole, but individuals within it,
within an inch of their lives.
But I&#39;m happy to say now that the world has moved on,
music has moved on with it.
We now have a more democratic view and way of making music --
a two-way street.
I, as the conductor, have to come to the rehearsal with a cast-iron sense
of the outer architecture of that music,
within which there is then immense personal freedom
for the members of the orchestra to shine.
For myself, of course,
I have to completely trust my body language.
That&#39;s all I have at the point of sale.
It&#39;s silent gesture.
I can hardly bark out instructions while we&#39;re playing.
(Music)
Ladies and gentlemen, the Scottish Ensemble.

(Applause)

So in order for all this to work,
obviously I have got to be in a position of trust.
I have to trust the orchestra,
and, even more crucially, I have to trust myself.

Think about it: when you&#39;re in a position of not trusting,
what do you do?
You overcompensate.
And in my game, that means you overgesticulate.
You end up like some kind of rabid windmill.
And the bigger your gesture gets,
the more ill-defined, blurry
and, frankly, useless it is to the orchestra.
You become a figure of fun. There&#39;s no trust anymore, only ridicule.
And I remember at the beginning of my career,
again and again, on these dismal outings with orchestras,
I would be going completely insane on the podium,
trying to engender a small scale crescendo really,
just a little upsurge in volume.
Bugger me, they wouldn&#39;t give it to me.
I spent a lot of time in those early years
weeping silently in dressing rooms.
And how futile seemed the words of advice to me
from great British veteran conductor Sir Colin Davis
who said, &quot;Conducting, Charles,
is like holding a small bird in your hand.
If you hold it too tightly, you crush it.
If you hold it too loosely, it flies away.&quot;
I have to say, in those days, I couldn&#39;t really even find the bird.
Now a fundamental
and really viscerally important experience for me, in terms of music,
has been my adventures in South Africa,
the most dizzyingly musical country on the planet in my view,
but a country which, through its musical culture,

has taught me one fundamental lesson:
that through music making
can come deep levels
of fundamental life-giving trust.
Back in 2000, I had the opportunity to go to South Africa
to form a new opera company.
So I went out there, and I auditioned,
mainly in rural township locations, right around the country.
I heard about 2,000 singers
and pulled together a company
of 40 of the most jaw-droppingly amazing young performers,
the majority of whom were black,
but there were a handful of white performers.
Now it emerged early on in the first rehearsal period
that one of those white performers
had, in his previous incarnation,
been a member of the South African police force.
And in the last years of the old regime,
he would routinely be detailed to go into the township
to aggress the community.
Now you can imagine what this knowledge did to the temperature in the room,
the general atmosphere.
Let&#39;s be under no illusions.
In South Africa, the relationship most devoid of trust
is that between a white policeman
and the black community.
So how do we recover from that, ladies and gentlemen?
Simply through singing.
We sang, we sang,
we sang,
and amazingly new trust grew,
and indeed friendship blossomed.
And that showed me such a fundamental truth,
that music making and other forms of creativity
can so often go to places
where mere words cannot.
So we got some shows off the ground. We started touring them internationally.
One of them was &quot;Carmen.&quot;
We then thought we&#39;d make a movie of &quot;Carmen,&quot;
which we recorded and shot outside on location
in the township outside Cape Town called Khayelitsha.
The piece was sung entirely in Xhosa,
which is a beautifully musical language, if you don&#39;t know it.
It&#39;s called &quot;U-Carmen e-Khayelitsha&quot; --
literally &quot;Carmen of Khayelitsha.&quot;
I want to play you a tiny clip of it now
for no other reason than to give you proof positive
that there is nothing tiny about South African music making.
(Music)

(Applause)

Something which I find utterly enchanting
about South African music making
is that it&#39;s so free.
South Africans just make music really freely.
And I think, in no small way,

that&#39;s due to one fundamental fact:
they&#39;re not bound to a system of notation.
They don&#39;t read music.
They trust their ears.
You can teach a bunch of South Africans a tune in about five seconds flat.
And then, as if by magic,
they will spontaneously improvise a load of harmony around that tune
because they can.
Now those of us that live in the West, if I can use that term,
I think have a much more hidebound attitude or sense of music --
that somehow it&#39;s all about skill and systems.
Therefore it&#39;s the exclusive preserve
of an elite, talented body.
And yet, ladies and gentlemen, every single one of us on this planet
probably engages with music on a daily basis.
And if I can broaden this out for a second,
I&#39;m willing to bet that every single one of you sitting in this room
would be happy to speak with acuity, with total confidence,
about movies, probably about literature.
But how many of you would be able to make a confident assertion
about a piece of classical music?
Why is this?
And what I&#39;m going to say to you now
is I&#39;m just urging you to get over
this supreme lack of self-confidence,
to take the plunge, to believe that you can trust your ears,
you can hear some of the fundamental muscle tissue,
fiber, DNA,
what makes a great piece of music great.
I&#39;ve got a little experiment I want to try with you.
Did you know
that TED is a tune?
A very simple tune based on three notes -- T, E, D.
Now hang on a minute.
I know you&#39;re going to say to me, &quot;T doesn&#39;t exist in music.&quot;
Well ladies and gentlemen, there&#39;s a time-honored system,
which composers have been using for hundreds of years,
which proves actually that it does.

If I sing you a musical scale: A, B, C, D, E, F, G --

and I just carry on with the next set of letters in the alphabet, same scale:
H, I, J, K, L, M, N,
O, P, Q, R, S, T -- there you go.
T, see it&#39;s the same as F in music.
So T is F.
So T, E, D is the same as F, E, D.
Now that piece of music that we played at the start of this session
had enshrined in its heart
the theme, which is TED.
Have a listen.
(Music)
Do you hear it?
Or do I smell some doubt in the room?
Okay, we&#39;ll play it for you again now,
and we&#39;re going to highlight, we&#39;re going to poke out the T, E, D.
If you&#39;ll pardon the expression.
(Music)
Oh my goodness me, there it was loud and clear, surely.
I think we should make this even more explicit.
Ladies and gentlemen, it&#39;s nearly time for tea.
Would you reckon you need to sing for your tea, I think?
I think we need to sing for our tea.

We&#39;re going to sing those three wonderful notes: T, E, D.
Will you have a go for me?

Audience: T, E, D.

Charles Hazlewood: Yeah, you sound a bit more like cows really than human beings.
Shall we try that one again?
And look, if you&#39;re adventurous, you go up the octave.
T, E, D.

Audience: T, E, D.

CH: Once more with vim. (Audience: T, E, D.)
There I am like a bloody windmill again, you see.
Now we&#39;re going to put that in the context of the music.
The music will start, and then at a signal from me, you will sing that.
(Music)
One more time,
with feeling, ladies and gentlemen.
You won&#39;t make the key otherwise.
Well done, ladies and gentlemen.
It wasn&#39;t a bad debut for the TED choir,
not a bad debut at all.
Now there&#39;s a project that I&#39;m initiating at the moment
that I&#39;m very excited about and wanted to share with you,
because it is all about changing perceptions,
and, indeed, building a new level of trust.
The youngest of my children was born with cerebral palsy,
which as you can imagine,
if you don&#39;t have an experience of it yourself,
is quite a big thing to take on board.
But the gift that my gorgeous daughter has given me,
aside from her very existence,
is that it&#39;s opened my eyes to a whole stretch of the community
that was hitherto hidden,
the community of disabled people.
And I found myself looking at the Paralympics and thinking how incredible
how technology&#39;s been harnessed to prove beyond doubt
that disability is no barrier
to the highest levels of sporting achievement.
Of course there&#39;s a grimmer side to that truth,
which is that it&#39;s actually taken decades for the world at large
to come to a position of trust,
to really believe that disability and sports can go together
in a convincing and interesting fashion.

So I find myself asking:
where is music in all of this?
You can&#39;t tell me that there aren&#39;t millions of disabled people,
in the U.K. alone,
with massive musical potential.
So I decided to create a platform for that potential.
It&#39;s going to be Britain&#39;s first ever
national disabled orchestra.
It&#39;s called Paraorchestra.
I&#39;m going to show you a clip now
of the very first improvisation session that we had.
It was a really extraordinary moment.
Just me and four astonishingly gifted disabled musicians.
Normally when you improvise --
and I do it all the time around the world --
there&#39;s this initial period of horror,
like everyone&#39;s too frightened to throw the hat into the ring,
an awful pregnant silence.
Then suddenly, as if by magic, bang! We&#39;re all in there
and it&#39;s complete bedlam. You can&#39;t hear anything.
No one&#39;s listening. No one&#39;s trusting.
No one&#39;s responding to each other.
Now in this room with these four disabled musicians,
within five minutes
a rapt listening, a rapt response
and some really insanely beautiful music.
(Video) (Music)

Nicholas:: My name&#39;s Nicholas McCarthy.
I&#39;m 22, and I&#39;m a left-handed pianist.
And I was born without my left hand -- right hand.
Can I do that one again?
(Music)

Lyn: When I&#39;m making music,
I feel like a pilot in the cockpit flying an airplane.
I become alive.
(Music)

Clarence: I would rather be able to play an instrument again
than walk.
There&#39;s so much joy and things
I could get from playing an instrument and performing.
It&#39;s removed some of my paralysis.
(Music)

(Applause)


CH: I only wish that some of those musicians were here with us today,
so you could see at firsthand how utterly extraordinary they are.
Paraorchestra is the name of that project.
If any of you thinks you want to help me in any way
to achieve what is a fairly impossible and implausible dream still at this point,
please let me know.
Now my parting shot
comes courtesy of the great Joseph Haydn,
wonderful Austrian composer in the second half of the 18th century --
spent the bulk of his life
in the employ of Prince Nikolaus Esterhazy, along with his orchestra.
Now this prince loved his music,
but he also loved the country castle that he tended to reside in most of the time,
which is just on the Austro-Hungarian border,
a place called Esterhazy --
a long way from the big city of Vienna.
Now one day in 1772,
the prince decreed that the musicians&#39; families,
the orchestral musicians&#39; families,
were no longer welcome in the castle.
They weren&#39;t allowed to stay there anymore; they had to be returned to Vienna --
as I say, an unfeasibly long way away in those days.
You can imagine, the musicians were disconsolate.
Haydn remonstrated with the prince, but to no avail.
So given the prince loved his music,
Haydn thought he&#39;d write a symphony to make the point.
And we&#39;re going to play just the very tail end of this symphony now.
And you&#39;ll see the orchestra in a kind of sullen revolt.
I&#39;m pleased to say, the prince did take the tip
from the orchestral performance,
and the musicians were reunited with their families.
But I think it sums up my talk rather well, this,
that where there is trust,
there is music -- by extension life.
Where there is no trust,
the music quite simply withers away.
(Music)

(Applause)

