
What I&#39;m going to do, in the spirit of collaborative creativity,
is simply repeat many of the points
that the three people before me have already made,
but do them --
this is called &quot;creative collaboration;&quot;
it&#39;s actually called &quot;borrowing&quot; --
but do it through a particular perspective,
and that is to ask about the role of users and consumers
in this emerging world of
collaborative creativity
that Jimmy and others have talked about.
Let me just ask you, to start with,

this simple question:
who invented the mountain bike?
Because traditional economic theory would say,
well, the mountain bike was probably invented by some big bike corporation
that had a big R&amp;D lab
where they were thinking up new projects,
and it came out of there. It didn&#39;t come from there.
Another answer might be, well, it came from a sort of lone genius
working in his garage, who,
working away on different kinds of bikes, comes up
with a bike out of thin air.
It didn&#39;t come from there. The mountain bike
came from users, came from young users,
particularly a group in Northern California,
who were frustrated with traditional racing bikes,
which were those sort of bikes that Eddy Merckx rode,
or your big brother, and they&#39;re very glamorous.
But also frustrated with the bikes that your dad rode,
which sort of had big handlebars like that, and they were too heavy.
So, they got the frames from these big bikes,
put them together with the gears from the racing bikes,
got the brakes from motorcycles,
and sort of mixed and matched various ingredients.
And for the first, I don&#39;t know, three to five years of their life,
mountain bikes were known as &quot;clunkers.&quot;
And they were just made in a community of bikers,
mainly in Northern California.
And then one of these companies that was importing parts
for the clunkers decided to set up in business,
start selling them to other people,
and gradually another company emerged out of that, Marin,
and it probably was, I don&#39;t know,
10, maybe even 15, years,
before the big bike companies
realized there was a market.
Thirty years later,
mountain bike sales
and mountain bike equipment
account for 65 percent of bike sales in America.
That&#39;s 58 billion dollars.
This is a category entirely created by consumers
that would not have been created by the mainstream bike market
because they couldn&#39;t see the need,
the opportunity;
they didn&#39;t have the incentive to innovate.
The one thing I think I disagree with
about Yochai&#39;s presentation
is when he said the Internet causes
this distributive capacity for innovation to come alive.
It&#39;s when the Internet combines
with these kinds of passionate pro-am consumers --
who are knowledgeable; they&#39;ve got the incentive to innovate;
they&#39;ve got the tools; they want to --
that you get this kind of explosion
of creative collaboration.
And out of that, you get the need for the kind of things
that Jimmy was talking about, which is our new kinds of organization,

or a better way to put it:
how do we organize ourselves without organizations?
That&#39;s now possible; you don&#39;t need an organization to be organized,
to achieve large and complex tasks,
like innovating new software programs.
So this is a huge challenge
to the way we think creativity comes about.
The traditional view, still enshrined
in much of the way that we think about creativity
-- in organizations, in government --

is that creativity is about special people:
wear baseball caps the wrong way round,
come to conferences like this, in special places,
elite universities, R&amp;D labs in the forests, water,
maybe special rooms in companies painted funny colors,
you know, bean bags, maybe the odd table-football table.
Special people, special places, think up special ideas,
then you have a pipeline that takes the ideas
down to the waiting consumers, who are passive.
They can say &quot;yes&quot; or &quot;no&quot; to the invention.
That&#39;s the idea of creativity.
What&#39;s the policy recommendation out of that
if you&#39;re in government, or you&#39;re running a large company?
More special people, more special places.
Build creative clusters in cities;
create more R&amp;D parks, so on and so forth.
Expand the pipeline down to the consumers.
Well this view, I think, is increasingly wrong.
I think it&#39;s always been wrong,
because I think always creativity has been highly collaborative,
and it&#39;s probably been largely interactive.
But it&#39;s increasingly wrong, and one of the reasons it&#39;s wrong
is that the ideas are flowing back up the pipeline.
The ideas are coming back from the consumers,
and they&#39;re often ahead of the producers.
Why is that?
Well, one issue
is that radical innovation,
when you&#39;ve got ideas that
affect a large number of technologies or people,
have a great deal of uncertainty attached to them.
The payoffs to innovation are greatest
where the uncertainty is highest.
And when you get a radical innovation,
it&#39;s often very uncertain how it can be applied.
The whole history of telephony
is a story of dealing with that uncertainty.
The very first landline telephones,
the inventors thought
that they would be used for people to listen in
to live performances
from West End theaters.
When the mobile telephone companies invented SMS,
they had no idea what it was for;
it was only when that technology got into the hands
of teenage users
that they invented the use.
So the more radical the innovation,
the more the uncertainty,
the more you need innovation in use
to work out what a technology is for.
All of our patents, our entire approach
to patents and invention, is based on the idea
that the inventor knows what the invention is for;
we can say what it&#39;s for.
More and more, the inventors of things
will not be able to say that in advance.
It will be worked out in use,
in collaboration with users.
We like to think that invention is

a sort of moment of creation:
there is a moment of birth when someone comes up with an idea.
The truth is that most creativity
is cumulative and collaborative;
like Wikipedia, it develops over a long period of time.
The second reason why users are more and more important
is that they are the source of big, disruptive innovations.
If you want to find the big new ideas,
it&#39;s often difficult to find them in mainstream markets,
in big organizations.
And just look inside large organizations
and you&#39;ll see why that is so.
So, you&#39;re in a big corporation.
You&#39;re obviously keen to go up the corporate ladder.
Do you go into your board and say,
&quot;Look, I&#39;ve got a fantastic idea
for an embryonic product
in a marginal market,
with consumers we&#39;ve never dealt with before,
and I&#39;m not sure it&#39;s going to have a big payoff, but it could be really, really big in the future?&quot;
No, what you do, is you go in and you say,
&quot;I&#39;ve got a fantastic idea for an incremental innovation
to an existing product we sell through existing channels
to existing users, and I can guarantee
you get this much return out of it over the next three years.&quot;
Big corporations have an in-built tendency
to reinforce past success.
They&#39;ve got so much sunk in it
that it&#39;s very difficult for them to spot
emerging new markets. Emerging new markets, then,
are the breeding grounds for passionate users.

Best example:
who in the music industry,
30 years ago, would have said,
&quot;Yes, let&#39;s invent a musical form
which is all about dispossessed black men
in ghettos expressing their frustration
with the world through a form of music
that many people find initially quite difficult to listen to.
That sounds like a winner; we&#39;ll go with it.&quot;

(Laughter)
.
So what happens? Rap music is created by the users.
They do it on their own tapes, with their own recording equipment;
they distribute it themselves.
30 years later,
rap music is the dominant musical form of popular culture --
would never have come from the big companies.
Had to start -- this is the third point --
with these pro-ams.
This is the phrase that I&#39;ve used in
some stuff which I&#39;ve done
with a think tank in London called Demos,
where we&#39;ve been looking at these people who are amateurs --
i.e., they do it for the love of it --
but they want to do it to very high standards.
And across a whole range of fields --
from software, astronomy,
natural sciences,
vast areas of leisure and culture
like kite-surfing, so on and so forth --
you find people who want to do things because they love it,
but they want to do these things to very high standards.
They work at their leisure, if you like.

They take their leisure very seriously:
they acquire skills; they invest time;

they use technology that&#39;s getting cheaper -- it&#39;s not just the Internet:
cameras, design technology,
leisure technology, surfboards, so on and so forth.
Largely through globalization,
a lot of this equipment has got a lot cheaper.
More knowledgeable consumers, more educated,
more able to connect with one another,
more able to do things together.
Consumption, in that sense, is an expression
of their productive potential.
Why, we found, people were interested in this,
is that at work they don&#39;t feel very expressed.
They don&#39;t feel as if they&#39;re doing something that really matters to them,
so they pick up these kinds of activities.
This has huge organizational implications
for very large areas of life.
Take astronomy as an example,
which Yochai has already mentioned.
Twenty years ago, 30 years ago,
only big professional astronomers
with very big telescopes could see far into space.
And there&#39;s a big telescope in Northern England called Jodrell Bank,
and when I was a kid, it was amazing,
because the moon shots would take off, and this thing would move on rails.
Now, six
amateur astronomers, working with the Internet,
with Dobsonian digital telescopes --
which are pretty much open source --
with some light sensors
developed over the last 10 years, the Internet --
they can do what Jodrell Bank could only do 30 years ago.
So here in astronomy, you have this vast explosion
of new productive resources.
The users can be producers.
What does this mean, then, for our
organizational landscape?
Well, just imagine a world,
for the moment, divided into two camps.

Over here, you&#39;ve got the old, traditional corporate model:
special people, special places;
patent it, push it down the pipeline
to largely waiting, passive consumers.
Over here, let&#39;s imagine we&#39;ve got
Wikipedia, Linux, and beyond -- open source.
This is open; this is closed.
This is new; this is traditional.
Well, the first thing you can say, I think with certainty,
is what Yochai has said already --
is there is a great big struggle
between those two organizational forms.
These people over there will do everything they can
to stop these kinds of organizations succeeding,
because they&#39;re threatened by them.
And so the debates about
copyright, digital rights, so on and so forth --
these are all about trying to stifle, in my view,
these kinds of organizations.
What we&#39;re seeing is a complete corruption
of the idea of patents and copyright.
Meant to be a way to incentivize invention,
meant to be a way to orchestrate the dissemination of knowledge,
they are increasingly being used by large companies
to create thickets of patents
to prevent innovation taking place.
Let me just give you two examples.

The first is: imagine yourself going to a venture capitalist
and saying, &quot;I&#39;ve got a fantastic idea.
I&#39;ve invented this brilliant new program
that is much, much better than Microsoft Outlook.&quot;
Which venture capitalist in their right mind is going to give you any money to set up a venture
competing with Microsoft, with Microsoft Outlook? No one.
That is why the competition with Microsoft is bound to come --
will only come --
from an open-source kind of project.
So, there is a huge competitive argument
about sustaining the capacity
for open-source and consumer-driven innovation,
because it&#39;s one of the greatest
competitive levers against monopoly.
There&#39;ll be huge professional arguments as well.
Because the professionals, over here
in these closed organizations --
they might be academics; they might be programmers;
they might be doctors; they might be journalists --
my former profession --
say, &quot;No, no -- you can&#39;t trust these people over here.&quot;
When I started in journalism --
Financial Times, 20 years ago --
it was very, very exciting
to see someone reading the newspaper.
And you&#39;d kind of look over their shoulder on the Tube
to see if they were reading your article.
Usually they were reading the share prices,
and the bit of the paper with your article on
was on the floor, or something like that,
and you know, &quot;For heaven&#39;s sake, what are they doing!
They&#39;re not reading my brilliant article!&quot;
And we allowed users, readers,

two places where they could contribute to the paper:
the letters page, where they could write a letter in,
and we would condescend to them, cut it in half,
and print it three days later.
Or the op-ed page, where if they knew the editor --
had been to school with him, slept with his wife --
they could write an article for the op-ed page.
Those were the two places.

Shock, horror: now, the readers want to be writers and publishers.
That&#39;s not their role; they&#39;re supposed to read what we write.
But they don&#39;t want to be journalists. The journalists think
that the bloggers want to be journalists;
they don&#39;t want to be journalists; they just want to have a voice.
They want to, as Jimmy said, they want to have a dialogue, a conversation.
They want to be part of that flow of information.
What&#39;s happening there is that the whole domain
of creativity is expanding.
So, there&#39;s going to be a tremendous struggle.
But, also, there&#39;s going to be tremendous movement
from the open to the closed.
What you&#39;ll see, I think, is two things that are critical,
and these, I think, are two challenges
for the open movement.

The first is:
can we really survive on volunteers?
If this is so critical,
do we not need it funded, organized, supported
in much more structured ways?
I think the idea of creating the Red Cross
for information and knowledge is a fantastic idea,
but can we really organize that, just on volunteers?
What kind of changes do we need in public policy
and funding to make that possible?
What&#39;s the role of the BBC,
for instance, in that world?
What should be the role of public policy?
And finally, what I think you will see
is the intelligent, closed organizations
moving increasingly in the open direction.
So it&#39;s not going to be a contest between two camps,
but, in between them, you&#39;ll find all sorts of interesting places
that people will occupy.
New organizational models coming about,
mixing closed and open in tricky ways.
It won&#39;t be so clear-cut; it won&#39;t be Microsoft versus Linux --
there&#39;ll be all sorts of things in between.
And those organizational models, it turns out,
are incredibly powerful,
and the people who can understand them
will be very, very successful.
Let me just give you one final example
of what that means.
I was in Shanghai,
in an office block
built on what was a rice paddy five years ago --
one of the 2,500 skyscrapers
they&#39;ve built in Shanghai in the last 10 years.
And I was having dinner with this guy called Timothy Chan.
Timothy Chan set up an Internet business
in 2000.
Didn&#39;t go into the Internet, kept his money,
decided to go into computer games.
He runs a company called Shanda,
which is the largest computer games company in China.
Nine thousand servers all over China,
has 250 million subscribers.
At any one time, there are four million people playing one of his games.
How many people does he employ
to service that population?
500 people.
Well, how can he service
250 million people from 500 employees?
Because basically, he doesn&#39;t service them.
He gives them a platform;
he gives them some rules; he gives them the tools
and then he kind of orchestrates the conversation;
he orchestrates the action.
But actually, a lot of the content
is created by the users themselves.
And it creates a kind of stickiness
between the community and the company
which is really, really powerful.

The best measure of that: so you go into one of his games,
you create a character
that you develop in the course of the game.
If, for some reason, your credit card bounces,
or there&#39;s some other problem,
you lose your character.
You&#39;ve got two options.

One option: you can create a new character,
right from scratch, but with none of the history of your player.
That costs about 100 dollars.
Or you can get on a plane, fly to Shanghai,
queue up outside Shanda&#39;s offices --
cost probably 600, 700 dollars --
and reclaim your character, get your history back.
Every morning, there are 600 people queuing
outside their offices
to reclaim these characters. 
(Laughter)

So this is about companies built on communities,
that provide communities with tools,
resources, platforms in which they can share.
He&#39;s not open source,
but it&#39;s very, very powerful.
So here is one of the challenges, I think,
for people like me, who
do a lot of work with government.
If you&#39;re a games company,
and you&#39;ve got a million players in your game,
you only need one percent of them
to be co-developers, contributing ideas,
and you&#39;ve got a development workforce
of 10,000 people.
Imagine you could take all the children
in education in Britain, and one percent of them
were co-developers of education.
What would that do to the resources available
to the education system?
Or if you got one percent of the patients in the NHS
to, in some sense, be co-producers of health.
The reason why --
despite all the efforts to cut it down,
to constrain it, to hold it back --
why these open models will still start emerging
with tremendous force,
is that they multiply our productive resources.
And one of the reasons they do that
is that they turn users into producers,
consumers into designers.
Thank you very much.
