
Now when we think of our senses,
we don&#39;t usually think of the reasons
why they probably evolved, from a biological perspective.
We don&#39;t really think of the evolutionary need
to be protected by our senses,
but that&#39;s probably why our senses really evolved --
to keep us safe, to allow us to live.
Really when we think of our senses,
or when we think of the loss of the sense,

we really think about something more like this:
the ability to touch something luxurious, to taste something delicious,
to smell something fragrant,
to see something beautiful.
This is what we want out of our senses.
We want beauty; we don&#39;t just want function.
And when it comes to sensory restoration,
we&#39;re still very far away from being able to provide beauty.
And that&#39;s what I&#39;d like to talk to you a little bit about today.
Likewise for hearing.
When we think about why we hear,
we don&#39;t often think about the ability to hear an alarm or a siren,
although clearly that&#39;s an important thing.
Really what we want to hear is music.
(Music)
So many of you know that that&#39;s Beethoven&#39;s Seventh Symphony.
Many of you know that he was deaf, or near profoundly deaf,
when he wrote that.
Now I&#39;d like to impress upon you
how unusual it is that we can hear music.
Music is just one of the strangest things that there is.
It&#39;s acoustic vibrations in the air,
little waves of energy in the air that tickle our eardrum.
Somehow in tickling our eardrum
that transmits energy down our hearing bones,
which get converted to a fluid impulse inside the cochlea
and then somehow converted into an electrical signal in our auditory nerves
that somehow wind up in our brains
as a perception of a song or a beautiful piece of music.
That process is entirely abstract and very, very unusual.
And we could discuss that topic alone for days
to really try to figure out, how is it that we hear something that&#39;s emotional
from something that starts out as a vibration in the air?
Turns out that if you have hearing loss,
most people that lose their hearing
lose it at what&#39;s called the cochlea, the inner ear.
And it&#39;s at the hair cell level that they do this.
Now if you had to pick a sense to lose,
I have to be very honest with you
and say, we&#39;re better at restoring hearing
than we are at restoring any sense that there is.
In fact, nothing even actually comes close
to our ability to restore hearing.
And as a physician and a surgeon, I can confidently tell my patients
that if you had to pick a sense to lose,
we are the furthest along medically and surgically with hearing.
As a musician, I can tell you
that if I had to have a cochlear implant,
I&#39;d be heartbroken. I&#39;d just be plainly heartbroken,
because I know that music would never sound the same to me.
Now this is a video that I&#39;m going to show you
of a girl who&#39;s born deaf.
She&#39;s in a very supportive environment.
Her mother&#39;s doing everything she can.
Okay, play that video please.

(Video) Mother: That&#39;s an owl.
Owl, yeah.
Owl. Owl.
Yeah.
Baby. Baby.
You want it?
(Kiss)

Charles Limb: Now despite everything going for this child
in terms of family support
and simple infused learning,
there is a limitation to what a child who&#39;s deaf, an infant who was born deaf,
has in this world
in terms of social, educational, vocational opportunities.
I&#39;m not saying that they can&#39;t live a beautiful, wonderful life.
I&#39;m saying that they&#39;re going to face obstacles
that most people who have normal hearing will not have to face.
Now hearing loss and the treatment for hearing loss
has really evolved in the past 200 years.
I mean literally,
they used to do things like stick ear-shaped objects onto your ears
and stick funnels in.
And that was the best you could do for hearing loss.
Back then you couldn&#39;t even look at the eardrum.
So it&#39;s not too surprising
that there were no good treatments for hearing loss.
And now today we have the modern multi-channel cochlear implant,
which is an outpatient procedure.
It&#39;s surgically placed inside the inner ear.
It takes about an hour and a half to two hours, depending on where it&#39;s done,
under general anesthesia.
And in the end, you achieve something like this
where an electrode array is inserted inside the cochlea.
Now actually, this is quite crude
in comparison to our regular inner ear.
But here is that same girl who is implanted now.
This is her 10 years later.
And this is a video that was taken
by my surgical mentor, Dr. John Niparko, who implanted her.
If we could play this video please.

(Video) John Niparko: So you&#39;ve written two books?

Girl: I have written two books. (Mother: Was the other one a book or a journal entry?)

Girl: No, the other one was a book. (Mother: Oh, okay.)

JN: Well this book has seven chapters,
and the last chapter
is entitled &quot;The Good Things About Being Deaf.&quot;
Do you remember writing that chapter?

Girl: Yes I do. I remember writing every chapter.

JN: Yeah.

Girl: Well sometimes my sister can be kind of annoying.
So it comes in handy to not be annoyed by her.

JN: I see. And who is that?

Girl: Holly. (JN: Okay.)

Mother: Her sister. (JN: Her sister.) Girl: My sister.

JN: And how can you avoid being annoyed by her?

Girl: I just take off my CI, and I don&#39;t hear anything.

(Laughter)

It comes in handy.

JN: So you don&#39;t want to hear everything that&#39;s out there?

Girl: No.

CL: And so she&#39;s phenomenal.
And there&#39;s no way that you can&#39;t look at that as an overwhelming success.
It is. It&#39;s a huge success story in modern medicine.
However, despite this incredible facility
that some cochlear implant users display with language,
you turn on the radio and all of a sudden they can&#39;t hear music almost at all.
In fact, most implant users really struggle
and dislike music because it sounds so bad.
And so when it comes to this idea
of restoring beauty to somebody&#39;s life,
we have a long way to go when it comes to audition.
Now there are a lot of reasons for that.
I mentioned earlier the fact
that music is a different capacity because it&#39;s abstract.
Language is very different. Language is very precise.
In fact, the whole reason we use it
is because it has semantic-specificity.
When you say a word,
what you care is that word was perceived correctly.
You don&#39;t care that the word sounded pretty
when it was spoken.
Music is entirely different.
When you hear music, if it doesn&#39;t sound good, what&#39;s the point?
There&#39;s really very little point in listening to music
when it doesn&#39;t sound good to you.
The acoustics of music are much harder than those of language.
And you can see on this figure,
that the frequency range
and the decibel range, the dynamic range of music
is far more heterogeneous.
So if we had to design a perfect cochlear implant,
what we would try to do
is target it to be able to allow music transmission.
Because I always view music as the pinnacle of hearing.
If you can hear music,
you should be able to hear anything.
Now the problems begin first with pitch perception.
I mean, most of us know that pitch is a fundamental building block of music.
And without the ability to perceive pitch well,
music and melody is a very difficult thing to do --
forget about a harmony and things like that.
Now this is a MIDI arrangement of Rachmaninoff&#39;s Prelude.
Now if we could just play this.
(Music)
Okay, now if we consider
that in a cochlear implant patient
pitch perception could be off as much as two octaves,
let&#39;s see what happens here
when we randomize this to within one semitone.
We would be thrilled if we had one semitone pitch perception in cochlear implant users.
Go ahead and play this one.
(Music)
Now my goal in showing you that
is to show you that music is not robust to degradation.
You distort it a little bit, especially in terms of pitch, and you&#39;ve changed it.
And it might be that you kind of like that.
That&#39;s kind of hypnotic.
But it certainly wasn&#39;t the way the music was intended.
And you&#39;re not hearing the same thing
that most people who have normal hearing are hearing.
Now the other issue comes with,
not just the ability to tell pitches apart,
but the ability to tell sounds apart.
Most cochlear implant users cannot tell the difference between an instrument.
If we could play these two sound clips in succession.
(Trumpet)
The trumpet.
And the second one.
(Violin)
That&#39;s a violin.
These have similar wave forms. They&#39;re both sustained instruments.
Cochlear implant users cannot tell the difference
between these instruments.
The sound quality, or the sound of the sound
is how I like to describe timbre, tone color --
they cannot tell these things whatsoever.
This implant is not transmitting
the quality of music that usually provides things like warmth.
Now if you look at the brain of an individual who has a cochlear implant
and you have them listen to speech,
have them listen to rhythm and have them listen to melody,
what you find is that the auditory cortex
is the most active during speech.
You would think that because these implants are optimized for speech,
they were designed for speech.
But actually if you look at melody,
what you find is that there&#39;s very little cortical activity
in implant users compared with normal hearing controls.
So for whatever reason,
this implant is not successfully stimulating auditory cortices
during melody perception.
Now the next question is,
well how does it really sound?
Now we&#39;ve been doing some studies
to really get a sense of what sound quality is like for these implant users.
I&#39;m going to play you two clips of Usher,
one which is normal
and one which has almost no high frequencies, almost no low frequencies
and not even that many mid frequencies.
Go ahead and play that.
(Music)
(Limited Frequency Music)
I had patients tell me that those sound the same.
They cannot differentiate sound quality differences
between those two clips.
Again, we are very, very far away in just getting to where we want to get to.

Now the question comes to mind: Is there any hope?
And yes, there is hope.
Now I don&#39;t know if anybody knows who this is.
This is ... does somebody know?
This is Beethoven.
Now why would we know what Beethoven&#39;s skull looks like?
Because his grave was exhumed.
And it turns out that his temporal bones were harvested when he died
to try to look at the cause of his deafness,
which is why he has molding clay
and his skull is bulging out on the side there.
But Beethoven composed music
long after he lost his hearing.
What that suggests is that, even in the case of hearing loss,
the capacity for music remains.
The brains remain hardwired for music.
I&#39;ve been very lucky to work with Dr. David Ryugo
where I&#39;ve been working on deaf cats that are white
and trying to figure out what happens when we give them cochlear implants.
This is a cat that&#39;s been trained to respond to a trumpet for food.
(Music)

Text: Beethoven doesn&#39;t excite her.
(Music)
The &quot;1812 Overture&quot; isn&#39;t worth waking for.
(Trumpet)
But she jumps to action when called to duty!
(Trumpet)

CL: Now I&#39;m not suggesting
that the cat is hearing that trumpet the way we&#39;re hearing it.
I&#39;m suggesting that with training
you can imbue a musical sound with significance,
even in a cat.
If we were to direct efforts
towards training cochlear implant users to hear music --
because right now there&#39;s virtually no effort put towards that,
no rehabilitative strategies,
very little in the way of technological advances to actually improve music --
we would come a long way.
Now I want to show you one last video.
And this is of a student of mine named Joseph
who I had the good fortune to work with for three years in my lab.
He&#39;s deaf, and he learned to play the piano
after he received the cochlear implant.
And here&#39;s a video of Joseph.
(Music)

(Video) Joseph: I was born in 1986.
And at about four months old,
I was diagnosed with profoundly severe hearing loss.
Not long after,
I was fitted with hearing aids.
But although these hearing aids
were the most powerful hearing aids on the market at the time,
they weren&#39;t very helpful.
So as a result, I had to rely on lip reading a lot,
and I couldn&#39;t really hear what people were saying.
When I was 12 years old,
I was one of the first few people in Singapore
who underwent cochlear implantation.
And not long after I got my cochlear implant,
I started learning how to play piano.
And it was absolutely wonderful.
Since then, I&#39;ve never looked back.

CL: Joseph is phenomenal. He&#39;s brilliant.
He is now a medical student at Yale University,
and he&#39;s contemplating a surgical career --
one of the first deaf individuals to consider a career in surgery.
There are almost no deaf surgeons anywhere.
And this is really unheard of stuff, and this is all because of this technology.
And the fact that he can play the piano like that
is a testament to his brain.
Truth of the matter is you can play the piano without a cochlear implant,
because all you have to do is press the keys at the right time.
You don&#39;t actually have to hear it.
I know he doesn&#39;t hear well, because I&#39;ve heard him do Karaoke.

(Laughter)

And it&#39;s one of the most awful things --
heartwarming, but awful.

(Laughter)

And so there is certainly a lot of hope,
but there&#39;s a lot more that needs to be done.
So I just want to conclude with the following words.
When it comes to restoration of hearing,
we have certainly come a long way, a remarkably long way.
And we have a much longer way to go
when it comes to the idea of restoring perfect hearing.
And let me tell you right now,
it&#39;s fine that we would all be very happy with speech.
But I tell you, if we lost our hearing,
if anyone here suddenly lost your hearing,
you would want perfect hearing back.
You wouldn&#39;t want decent hearing, you would want perfect hearing.
Restoration of basic sensory function is critical.
And I don&#39;t mean to understate
how important it is to restore basic function.
But it&#39;s really restoration of the ability to perceive beauty
where we can get inspiring.
And I don&#39;t think that we should give up on beauty.
And I want to thank you for your time.

(Applause)

