
So I am a surgeon who studies creativity,
and I have never had a patient tell me,
&quot;I really want you
to be creative during surgery,&quot;
and so I guess
there&#39;s a little bit of irony to it.
I will say though that,
after having done surgery a lot,
it&#39;s similar to playing
a musical instrument.
And for me, this deep
and enduring fascination with sound
is what led me to both be a surgeon
and to study the science
of sound, particularly music.
I&#39;m going to talk
over the next few minutes
about my career
in terms of how I&#39;m able to study music
and try to grapple
with all these questions
of how the brain is able to be creative.
I&#39;ve done most of this work
at Johns Hopkins University,
and at the National Institute
of Health where I was previously.
I&#39;ll go over some science experiments
and cover three musical experiments.
I will start off by playing
a video for you.
This video is of Keith Jarrett,
who&#39;s a well-known jazz improviser
and probably the most
well-known, iconic example
of someone who takes improvisation
to a higher level.
And he&#39;ll improvise entire concerts
off the top of his head,
and he&#39;ll never play it
exactly the same way again,
so as a form of intense creativity,
I think this is a great example.
And so why don&#39;t we go
and click the video.
(Music)
(Music ends)
It&#39;s really a remarkable
thing that happens there.
I&#39;ve always as a listener, as a fan,
I listen to that, and I&#39;m astounded.
I think -- how can this possibly be?
How can the brain generate
that much information,
that much music, spontaneously?
And so I set out
with this concept, scientifically,
that artistic creativity,
it&#39;s magical, but it&#39;s not magic,
meaning that it&#39;s a product of the brain.
There&#39;s not too many brain-dead
people creating art.
With this notion that artistic creativity
is in fact a neurologic product,
I took this thesis that we could study it
just like we study any other
complex neurologic process,
and there are subquestions
that I put there.
Is it possible to study
creativity scientifically?
And I think that&#39;s a good question.
And I&#39;ll tell you that most
scientific studies of music,
they&#39;re very dense,
and when you go through them,
it&#39;s very hard to recognize
the music in it.
In fact, they seem to be
unmusical entirely
and to miss the point of the music.

This brings the second question:
Why should scientists study creativity?
Maybe we&#39;re not the right people to do it.

(Laughter)

Well it may be, but I will say that,
from a scientific perspective,
we talked a lot about innovation today,
the science of innovation,
how much we understand
about how the brain is able to innovate
is in its infancy,
and truly, we know very little
about how we are able to be creative.
I think that we&#39;re going to see,
over the next 10, 20, 30 years,
a real science of creativity
that&#39;s burgeoning
and is going to flourish,
Because we now have new methods
that can enable us
to take this process
like complex jazz improvisation,
and study it rigorously.
So it gets down to the brain.
All of us have this remarkable brain,
which is poorly understood,
to say the least.
I think that neuroscientists
have more questions than answers,
and I&#39;m not going
to give you answers today,
just ask a lot of questions.
And that&#39;s what I do in my lab.
I ask questions about what is the brain
doing to enable us to do this.
This is the main method that I use.
This is functional MRI.
If you&#39;ve been in an MRI scanner,
it&#39;s very much the same,
but this one is outfitted in a special way
to not just take pictures of your brain,
but to also take pictures
of active areas of the brain.

The way that&#39;s done is by the following:
There&#39;s something called BOLD imaging,
which is Blood Oxygen
Level Dependent imaging.
When you&#39;re in an fMRI scanner,
you&#39;re in a big magnet
that&#39;s aligning your molecules
in certain areas.
When an area of the brain is active,
meaning a neural area is active,
it gets blood flow shunted to that area.
That blood flow causes an increase
in local blood to that area
with a deoxyhemoglobin
change in concentration.
Deoxyhemoglobin can be detected by MRI,
whereas oxyhemoglobin can&#39;t.
So through this method of inference --
and we&#39;re measuring blood flow,
not neural activity --
we say that an area of the brain
that&#39;s getting more blood
was active during a particular task,
and that&#39;s the crux of how fMRI works.
And it&#39;s been used since the &#39;90s
to study really complex processes.
I&#39;m going to review a study that I did,
which was jazz in an fMRI scanner.
It was done with a colleague,
Alan Braun, at the NIH.
This is a short video
of how we did this project.

(Video) Charles Limb: This is a plastic
MIDI piano keyboard
that we use for the jazz experiments.
And it&#39;s a 35-key keyboard
designed to fit both inside the scanner,
be magnetically safe,
have minimal interference
that would contribute to any artifact,
and have this cushion
so that it can rest on the players&#39; legs
while they&#39;re lying down in the scanner,
playing on their back.
It works like this --
this doesn&#39;t actually produce any sound.
It sends out what&#39;s called
a MIDI signal --
or a Musical Instrument
Digital Interface --
through these wires into the box
and then the computer,
which then trigger
high-quality piano samples like this.
(Music)
(Music)
(Music ends)
OK, so it works.
And so through this piano keyboard,
we have the means to take
a musical process and study it.
So what do you do now that you have
this cool piano keyboard?
You can&#39;t just say,
&quot;It&#39;s great we have a keyboard.&quot;
We have to come up
with a scientific experiment.
The experiment

really rests on the following:
What happens in the brain during something
that&#39;s memorized and over-learned,
and what happens in the brain
during something
that is spontaneously
generated, or improvised,
in a way that&#39;s matched motorically
and in terms of lower-level
sensory motor features?
I have here what we call the paradigms.
There&#39;s a scale paradigm, which is playing
a scale up and down, memorized,
then there&#39;s improvising on a scale,
quarter notes, metronome, right hand --
scientifically very safe,
but musically really boring.
Then there&#39;s the bottom one,
which is called the jazz paradigm.
So we brought professional
jazz players to the NIH,
and we had them memorize
this piece of music on the lower-left,
which is what you heard me playing --
and we had them improvise
to the same chord changes.
And if you can hit
that lower-right sound icon,
that&#39;s an example
of what was recorded in the scanner.
(Music)
(Music ends)
In the end, it&#39;s not the most
natural environment,
but they&#39;re able to play real music.
And I&#39;ve listened to that solo 200 times,
and I still like it.
And the musicians
were comfortable in the end.
We first measured the number of notes.
Were they playing more notes
when they were improvising?
That was not what was going on.
And then we looked at the brain activity.
I will try to condense this for you.
These are contrast maps that are showing
subtractions between what changes
when you&#39;re improvising
vs. when you&#39;re doing something memorized.
In red is an area that&#39;s active
in the prefrontal cortex,
the frontal lobe of the brain,
and in blue is this area
that was deactivated.
So we had this focal area
called the medial prefrontal cortex
that went way up in activity.
We had this broad patch of area
called the lateral prefrontal cortex
that went way down in activity,
I&#39;ll summarize that for you.
These are multifunctional
areas of the brain,
these are not the jazz areas of the brain.
They do a whole host of things
that have to do with self-reflection,
introspection, working memory etc.
Really, consciousness is seated
in the frontal lobe.
But we have this combination
of an area that&#39;s thought to be involved
in self-monitoring, turning off,
and this area that&#39;s thought
to be autobiographical,
or self-expressive, turning on.
We think, at least in this preliminary --
it&#39;s one study; it&#39;s probably wrong,
but it&#39;s one study --

(Laughter)

we think that at least
a reasonable hypothesis
is that, to be creative,
you should have this weird dissociation
in your frontal lobe.
One area turns on,
and a big area shuts off,
so that you&#39;re not inhibited,
you&#39;re willing to make mistakes,
so that you&#39;re not constantly
shutting down
all of these new generative impulses.
Now a lot of people know that music
is not always a solo activity --
sometimes it&#39;s done communicatively.

The next question was:
What happens when musicians
are trading back and forth,
something called &quot;trading fours,&quot;
which is something they do
normally in a jazz experiment.
So this is a 12-bar blues,
and I&#39;ve broken it
down into four-bar groups,
so you would know how you would trade.
We brought a musician
into the scanner, same way,
had them memorize this melody
then had another musician
out in the control room
trading back and forth interactively.
So this is a musician, Mike Pope,
one of the world&#39;s best bassists
and a fantastic piano player.
(Music)
He&#39;s now playing the piece
that we just saw
a little better than I wrote it.

(Video) CL: Mike, come on in.

Mike Pope: May the force be with you.

Nurse: Nothing in your pockets, Mike?

MP: No. Nothing&#39;s in my pockets.

CL: You have to have the right
attitude to agree to do it.

(Laughter)

It&#39;s kind of fun, actually.
(Music)
Now we&#39;re playing back and forth.
He&#39;s in there.
You can see his legs up there.
(Music)
And then I&#39;m in the control room here,
playing back and forth.
(Music)
(Music ends)

(Video) Mike Pope:
This is a pretty good representation
of what it&#39;s like.
And it&#39;s good that it&#39;s not too quick.
The fact that we do it over and over again
lets you acclimate to your surroundings.
So the hardest thing for me
was the kinesthetic thing,
looking at my hands through two mirrors,
laying on my back,
and not able to move at all
except for my hand.
That was challenging.
But again --
there were moments, for sure --

(Laughter)

there were moments of real, honest-to-God
musical interplay, for sure.

CL: At this point,
I&#39;ll take a few moments.
So what you&#39;re seeing here --
and I&#39;m doing a cardinal sin in science,
which is to show you preliminary data.
This is one subject&#39;s data.
This is, in fact, Mike Pope&#39;s data.
So what am I showing you here?
When he was trading fours with me,
improvising vs. memorized,
his language areas lit up,
his Broca&#39;s area,
in the inferior frontal gyrus on the left.
He had it also homologous on the right.
This is an area thought to be
involved in expressive communication.
This whole notion
that music is a language --
maybe there&#39;s a neurologic
basis to it after all,
and we can see it when two musicians
are having a musical conversation.
So we&#39;ve done this on eight subjects now,
and we&#39;re getting all the data together,
hopefully we&#39;ll have something
to say about it meaningfully.
Now when I think about improvisation
and the language, what&#39;s next?
Rap, of course, rap -- freestyle.
I&#39;ve always been fascinated by freestyle.
And let&#39;s play this video.

(Video) Mos Def: Brown skin I be,
standing five-ten I be
Rockin&#39; it when I be, in your vicinity
Whole-style synergy, recognize symmetry
Go and try to injure me,
broke &#39;em down chemically
Ain&#39;t the number 10 MC,
talk about how been I be
Styled it like Kennedy,
late like a 10 to three
When I say when I be,
girls say bend that key cut

CL: So there&#39;s a lot of analogy
between what takes place
in freestyle rap and jazz.
There are a lot of correlates
between the two forms of music,
I think, in different time periods,
in lot of ways,
rap serves the same social function
that jazz used to serve.
So how do you study rap scientifically?
And my colleagues think I&#39;m crazy,
but I think it&#39;s very viable.

This is what you do:
You have a freestyle artist come
and memorize a rap
that you write for them,
that they&#39;ve never heard before,
and then you have them freestyle.
So I told my lab members
that I would rap for TED,
and they said, &quot;No, you won&#39;t.&quot;
And then I thought --

(Laughter)


(Applause)

But here&#39;s the thing.
With this big screen,
you can all rap with me. OK?
So what we had them do
was memorize this lower-left
sound icon, please.
This is the control condition.
This is what they memorized.

Computer: Memory, thump.

CL: Thump of the beat in a known repeat
Rhythm and rhyme, they make me complete
The climb is sublime when I&#39;m on the mic
Spittin&#39; rhymes that hit you
like a lightning strike

Computer: Search.

CL: I search for the truth
in this eternal quest
My passion&#39;s not fashion,
you can see how I&#39;m dressed
Psychopathic words in my head appear
Whisper these lyrics only I can hear

Computer: Art.

CL: The art of discovering
and that which is hovering
Inside the mind of those unconfined
All of these words keep
pouring out like rain
I need a mad scientist to check my brain

Computer: Stop.

(Applause)

I guarantee you
that will never happen again.

(Laughter)

So now, what&#39;s great
about these free-stylers,
they will get cued different words.
They don&#39;t know what&#39;s coming,
but they&#39;ll hear something off the cuff.
Go hit that right sound icon,

there will be cued three square words:
like, not and head.
He doesn&#39;t know what&#39;s coming.

Computer: Like.

Freestyler: I&#39;m like some kind of
extraterrestrial, celestial scene
Back in the days, I used to sit
in pyramids and meditate

With two microphones -- Computer: Head
hovering over my head
See if I could still listen,
spittin&#39; off the sound
See what you grinning
I teach the children
in the back of the classroom
About the message of apocalyptical

Computer: Not.
Not really though,
&#39;cause I&#39;ve got to keep it simple
instrumental
Detrimental playing Super Mario
boxes [unclear] hip hop

Computer: Stop.

CL: It&#39;s an incredible
thing that&#39;s taking place.
It&#39;s doing something
neurologically remarkable.
Whether or not you like
the music is irrelevant.
Creatively speaking,
it&#39;s just a phenomenal thing.
This is a short video
of how we do this in a scanner.
[fMRI of Hip-Hop Rap]

(Laughter)


(Video) CL: We&#39;re here with Emmanuel.

CL: That was recorded
in the scanner, by the way.

(Video) CL: That&#39;s Emmanuel
in the scanner.
He&#39;s just memorized a rhyme for us.
[Control Condition Memorized Verses]

Emmanuel: Top of the beat with no repeat
Rhythm and rhyme make me complete
Climb is sublime when I&#39;m on the mic
Spittin&#39; rhymes that&#39;ll hit you
like a lightning strike

Computer: Search.
I search for the truth
in this eternal quest
I&#39;m passing on fashion;
you can see how I&#39;m dressed

CL: I&#39;m going to stop that there;
so what do we see in his brain?
This is four rappers&#39; brains.
And we do see language areas lighting up,
but then, eyes closed --
when you are freestyling vs. memorizing,
you&#39;ve got major visual areas lighting up.
You&#39;ve got major cerebellar activity,
which is involved in motor coordination.
You have heightened brain activity
when you&#39;re doing a comparable task,
when that one task is creative
and the other task is memorized.
It&#39;s very preliminary,
but I think it&#39;s kind of cool.
To conclude, we&#39;ve got
a lot of questions to ask,
and like I said, we&#39;ll ask questions
here, not answer them.
But we want to get at the root
of what is creative genius neurologically,
and I think, with these methods,
we&#39;re getting close.
And I think, hopefully
in the next 10, 20 years,
you&#39;ll see real, meaningful studies
that say science has to catch up to art,
and maybe we&#39;re starting now to get there.
Thank you for your time, I appreciate it.

(Applause)

