
Africa is booming.
Per capita incomes since the year 2000
have doubled,
and this boom is impacting on everyone.
Life expectancy has increased by one year
every three years for the last decade.
That means if an African child is born today,
rather than three days ago,
they will get an extra day of life
at the end of their lifespan.
It&#39;s that quick.

And HIV infection rates are down 27 percent:
600,000 less people a year are getting HIV
in sub-Saharan Africa.
The battle against malaria is being won,
with deaths from malaria down 27 percent,
according to the latest World Bank data.
And malaria nets actually are playing a role in that.
This shouldn&#39;t surprise us,
because actually, everybody grows.
If you go back to Imperial Rome
in the Year 1 A.D.,
there was admittedly about 1,800 years
where there wasn&#39;t an awful lot of growth.
But then the people that the Romans
would have called Scottish barbarians, my ancestors,
were actually part of the Industrial Revolution,
and in the 19th century, growth began to accelerate,
and you saw that get quicker and quicker,
and it&#39;s been impacting everyone.
It doesn&#39;t matter if this is the jungles of Singapore
or the tundra of northern Finland.
Everybody gets involved. It&#39;s just a matter of when
the inevitable happens.
Among the reasons I think it&#39;s happening right now
is the quality of the leadership across Africa.
I think most of us would agree that in the 1990s,
the greatest politician in the world was African,
but I&#39;m meeting brilliant people
across the continent the entire time,
and they&#39;re doing the reforms
which have transformed the economic situation
for their countries.
And the West is engaging with that.
The West has given debt forgiveness programs
which have halved sub-Saharan debt
from about 70 percent of GDP down to about 40.
At the same time, our debt level&#39;s gone up to 120
and we&#39;re all feeling slightly miserable
as a result.
Politics gets weaker when debt is high.
When public sector debt is low,
governments don&#39;t have to choose
between investing in education and health
and paying interest on that debt you owe.
And it&#39;s not just the public sector which is looking so good.
The private sector as well.
Again, in the West, we have private sector debt
of 200 percent of GDP in Spain,
the U.K., and the U.S.
That&#39;s an awful lot of debt.
Africa, many African countries,
are sitting at 10 to 30 percent of GDP.
If there&#39;s any continent that can do what China has done --
China&#39;s at about 130 percent of GDP on that chart --
if anyone can do what China has done
in the last 30 years,
it&#39;ll be Africa in the next 30.
So they&#39;ve got great government finances, great private sector debt.
Does anyone recognize this? In fact, they do.
Foreign direct investment
has poured into Africa in the last 15 years.
Back in the &#39;70s,
no one touched the continent with a barge pole.
And this investment is actually Western-led.
We hear a lot about China,
and they do lend a lot of money,
but 60 percent of the FDI in the last couple of years
has come from Europe, America, Australia, Canada.
Ten percent&#39;s come from India.
And they&#39;re investing in energy.
Africa produces 10 million barrels a day of oil now.
It&#39;s the same as Saudi Arabia or Russia.
And they&#39;re investing in telecoms,
shopping malls.
And this very encouraging story, I think,
is partly demographic-led.
And it&#39;s not just about African demographics.
I&#39;m showing you the number of 15- to 24-year-olds
in various parts of the world,
and the blue line is the one I want you to focus on for a second.
Ten years ago, say you&#39;re Foxconn
setting up an iPhone factory, by chance.
You might choose China,
which is the bulk of that East Asian blue line,
where there&#39;s 200 million young people,
and every year until 2010 that&#39;s getting bigger.
Which means you&#39;re going to have new guys
knocking on the door saying, &quot;Give us a job,&quot;
and, &quot;I don&#39;t need a big pay rise, just please give me a job.&quot;
Now, that&#39;s completely changed now.
This decade, we&#39;re going to see a 20- to 30-percent
fall in the number of 15- to 24-year-olds in China.
So where do you set up your new factory?
You look at South Asia, and people are.
They&#39;re looking at Pakistan and Bangladesh,
and they&#39;re also looking at Africa.
And they&#39;re looking at Africa
because that yellow line is showing you
that the number of young Africans
is going to continue to get bigger
decade after decade after decade out to 2050.
Now, there&#39;s a problem with lots of young people
coming into any market,
particularly when they&#39;re young men.
A bit dangerous, sometimes.
I think one of the crucial factors
is how educated is that demographic?
If you look at the red line here,
what you&#39;re going to see is that in 1975,
just nine percent of kids
were in secondary school education
in sub-Saharan Africa.
Would you set up a factory
in sub-Sahara in the mid-1970s?
Nobody else did.
They chose instead Turkey and Mexico
to set up the textiles factories,
because their education levels
were 25 to 30 percent.
Today, sub-Sahara is at the levels
that Turkey and Mexico were at in 1975.
They will get the textiles jobs
that will take people out of rural poverty
and put them on the road to industrialization and wealth.
So what&#39;s Africa looking like today?
This is how I look at Africa.
It&#39;s a bit odd, because I&#39;m an economist.
Each little box is about a billion dollars,
and you see that I pay an awful lot of attention
to Nigeria sitting there in the middle.
South Africa is playing a role.
But when I&#39;m thinking about the future,
I&#39;m actually most interested
in Central, Western and Southern Africa.
If I look at Africa by population,
East Africa stands out
as so much potential.
And I&#39;m showing you something else with these maps.
I&#39;m showing you democracy versus autocracy.
Fragile democracies is the beige color.
Strong democracies are the orange color.
And what you&#39;ll see here is that most Africans
are now living in democracies.
Why does that matter?
Because what people want
is what politicians try,
they don&#39;t always succeed, but they try and deliver.
And what you&#39;ve got is a reinforcing positive circle going on.
In Ghana in the elections, in December 2012,
the battle between the two candidates
was over education.
One guy offered free secondary school education
to all, not just 30 percent.
The other guy had to say,
I&#39;m going to build 50 new schools.
He won by a margin.
So democracy is encouraging governments
to invest in education.
Education is helping growth and investment,
and that&#39;s giving budget revenues,
which is giving governments more money,
which is helping growth through education.
It&#39;s a positive, virtuous circle.
But I get asked this question,

and this particular question makes me quite sad:
It&#39;s, &quot;But what about corruption?
How can you invest in Africa when there&#39;s corruption?&quot;
And what makes me sad about it
is that this graph here is showing you
that the biggest correlation with corruption is wealth.
When you&#39;re poor, corruption is not your biggest priority.
And the countries on the right hand side,
you&#39;ll see the per capita GDP,
basically every country
with a per capita GDP of, say, less than 5,000 dollars,
has got a corruption score
of roughly, what&#39;s that, about three?
Three out of 10. That&#39;s not good.
Every poor country is corrupt.
Every rich country is relatively uncorrupt.
How do you get from poverty and corruption
to wealth and less corruption?
You see the middle class grow.
And the way to do that is to invest,
not to say I&#39;m not investing in that continent
because there&#39;s too much corruption.
Now, I don&#39;t want to be an apologist for corruption.
I&#39;ve been arrested because I refused to pay a bribe --
not in Africa, actually.
But what I&#39;m saying here is that
we can make a difference
and we can do that by investing.
Now I&#39;m going to let you in on a little not-so-secret.
Economists aren&#39;t great at forecasting.
Because the question really is, what happens next?
And if you go back to the year 2000,
what you&#39;ll find is The Economist
had a very famous cover, &quot;The Hopeless Continent,&quot;
and what they&#39;d done is they&#39;d looked at growth
in Africa over the previous 10 years -- two percent --
and they said,
what&#39;s going to happen in the next 10 years?
They assumed two percent,
and that made it a pretty hopeless story,
because population growth was two and a half.
People got poorer in Africa in the 1990s.
Now 2012, The Economist has a new cover,
and what does that new cover show?
That new cover shows, well, Africa rising,
because the growth over the last 10 years
has been about five and a half percent.
I would like to see if you can all now become economists,
because if growth for the last 10 years
has been five and a half percent,
what do you think the IMF is forecasting
for the next five years of growth in Africa?
Very good. I think you&#39;re secretly saying
to your head, probably five and a half percent.
You&#39;re all economists, and I think,
like most economists, wrong.
No offense.
What I like to do is try and find the countries
that are doing exactly what Africa has already done,
and it means that jump from 1,800 years of nothing
to whoof, suddenly shooting through the roof.
India is one of those examples.
This is Indian growth from 1960 to 2010.
Ignore the scale on the bottom for a second.
Actually, for the first 20 years,
the &#39;60s and &#39;70s, India didn&#39;t really grow.
It grew at two percent
when population growth was about two and a half.
If that&#39;s familiar, that&#39;s exactly what happened
in sub-Sahara in the &#39;80s and the &#39;90s.
And then something happened in 1980.
Boom! India began to explode.
It wasn&#39;t a &quot;Hindu rate of growth,&quot;
&quot;democracies can&#39;t grow.&quot; Actually India could.
And if I lay sub-Saharan growth
on top of the Indian growth story,
it&#39;s remarkably similar.
Twenty years of not much growth
and a trend line which is actually telling you
that sub-Saharan African growth is
slightly better than India.
And if I then lay developing Asia on top of this,
I&#39;m saying India is 20 years ahead of Africa,
I&#39;m saying developing Asia is 10 years ahead of India,
I can draw out some forecasts
for the next 30 to 40 years
which I think are better
than the ones where you&#39;re looking backwards.

And that tells me this:
that Africa is going to go
from a $2 trillion economy today
to a $29 trillion economy by 2050.
Now that&#39;s bigger than Europe and America
put together in today&#39;s money.
Life expectancy is going to go up by 13 years.
The population&#39;s going to double
from one billion to two billion,
so household incomes are going to go up sevenfold
in the next 35 years.
And when I present this in Africa --
Nairobi, Lagos, Accra -- I get one question.
&quot;Charlie, why are you so pessimistic?&quot;
And you know what?
Actually, I think they&#39;ve got a point.
Am I really saying that there can be nothing learned,
yes from the positives in Asia and India,
but also the negatives?
Perhaps Africa can avoid some of the mistakes that have been made.
Surely, the technologies that we&#39;re talking about here
this last week,
surely some of these can perhaps
help Africa grow even faster?
And I think here we can play a role.
Because technology does let you help.
You can go and download
some of the great African literature
from the Internet now.
No, not right now, just 30 seconds.
You can go and buy some of the great tunes.
My iPod&#39;s full of them.
Buy African products.
Go on holiday and see for yourself
the change that&#39;s happening.
Invest.
Perhaps hire people, give them the skills
that they can take back to Africa,
and their companies will grow an awful lot faster
than most of ours here in the West.
And then you and I can help make sure
that for Africa, the 21st century is their century.
Thank you very much.

(Applause)

