
When we talk about corruption,
there are typical types
of individuals that spring to mind.
There&#39;s the former Soviet megalomaniacs.
Saparmurat Niyazov, he was one of them.
Until his death in 2006,
he was the all-powerful
leader of Turkmenistan,
a Central Asian country
rich in natural gas.
Now, he really loved to issue
presidential decrees.
And one renamed the months of the year
including after himself and his mother.
He spent millions of dollars
creating a bizarre personality cult,
and his crowning glory was the building
of a 40-foot-high gold-plated
statue of himself
which stood proudly
in the capital&#39;s central square
and rotated to follow the sun.
He was a slightly unusual guy.
And then there&#39;s that cliché,
the African dictator
or minister or official.
There&#39;s Teodorín Obiang.
So his daddy is president
for life of Equatorial Guinea,
a West African nation that has exported
billions of dollars of oil since the 1990s
and yet has a truly appalling
human rights record.
The vast majority of its people
are living in really miserable poverty
despite an income
per capita that&#39;s on a par
with that of Portugal.
So Obiang junior, well, he buys himself
a $30 million mansion
in Malibu, California.
I&#39;ve been up to its front gates.
I can tell you it&#39;s a magnificent spread.
He bought an €18 million art collection
that used to belong to fashion
designer Yves Saint Laurent,
a stack of fabulous sports cars,
some costing a million dollars apiece --
oh, and a Gulfstream jet, too.

Now get this:
Until recently, he was earning
an official monthly salary
of less than 7,000 dollars.
And there&#39;s Dan Etete.
Well, he was the former
oil minister of Nigeria
under President Abacha,
and it just so happens
he&#39;s a convicted money launderer too.
We&#39;ve spent a great deal of time
investigating a $1 billion --
that&#39;s right, a $1 billion —
oil deal that he was involved with,
and what we found was pretty shocking,
but more about that later.
So it&#39;s easy to think
that corruption happens
somewhere over there,
carried out by a bunch of greedy despots
and individuals up to no good in countries
that we, personally, may
know very little about
and feel really unconnected to
and unaffected by what might be going on.
But does it just happen over there?
Well, at 22, I was very lucky.
My first job out of university
was investigating the illegal
trade in African ivory.
And that&#39;s how my relationship
with corruption really began.
In 1993, with two friends
who were colleagues,
Simon Taylor and Patrick Alley,
we set up an organization
called Global Witness.
Our first campaign
was investigating the role
of illegal logging in funding
the war in Cambodia.
So a few years later, and it&#39;s now 1997,
and I&#39;m in Angola undercover
investigating blood diamonds.
Perhaps you saw the film,
the Hollywood film &quot;Blood Diamond,&quot;
the one with Leonardo DiCaprio.
Well, some of that sprang from our work.
Luanda, it was full of land mine victims
who were struggling
to survive on the streets
and war orphans living
in sewers under the streets,
and a tiny, very wealthy elite
who gossiped about shopping
trips to Brazil and Portugal.
And it was a slightly crazy place.
So I&#39;m sitting in a hot
and very stuffy hotel room
feeling just totally overwhelmed.
But it wasn&#39;t about blood diamonds.
Because I&#39;d been speaking
to lots of people there
who, well, they talked

about a different problem:
that of a massive web
of corruption on a global scale
and millions of oil dollars going missing.
And for what was then
a very small organization
of just a few people,
trying to even begin to think
how we might tackle that
was an enormous challenge.
And in the years that I&#39;ve been,
and we&#39;ve all been campaigning
and investigating,
I&#39;ve repeatedly seen
that what makes corruption
on a global, massive scale possible,
well it isn&#39;t just greed
or the misuse of power
or that nebulous phrase &quot;weak governance.&quot;
I mean, yes, it&#39;s all of those,
but corruption, it&#39;s made
possible by the actions
of global facilitators.
So let&#39;s go back to some of those
people I talked about earlier.
Now, they&#39;re all people
we&#39;ve investigated,
and they&#39;re all people who couldn&#39;t
do what they do alone.
Take Obiang junior. Well, he didn&#39;t end up
with high-end art and luxury
houses without help.
He did business with global banks.
A bank in Paris held accounts
of companies controlled by him,
one of which was used to buy the art,
and American banks, well, they funneled
73 million dollars into the States,
some of which was used to buy
that California mansion.
And he didn&#39;t do all of this
in his own name either.
He used shell companies.
He used one to buy
the property, and another,
which was in somebody else&#39;s name,
to pay the huge bills it
cost to run the place.
And then there&#39;s Dan Etete.
Well, when he was oil minister,
he awarded an oil block now
worth over a billion dollars
to a company that, guess what, yeah,
he was the hidden owner of.
Now, it was then much later traded on
with the kind assistance
of the Nigerian government --
now I have to be careful what I say here —
to subsidiaries of Shell
and the Italian Eni,
two of the biggest oil companies around.
So the reality is,
is that the engine of corruption,
well, it exists far
beyond the shores of countries
like Equatorial Guinea
or Nigeria or Turkmenistan.
This engine, well, it&#39;s driven
by our international banking system,
by the problem of anonymous
shell companies,
and by the secrecy that we have afforded
big oil, gas and mining operations,
and, most of all, by the failure
of our politicians
to back up their rhetoric and do something
really meaningful and systemic
to tackle this stuff.
Now let&#39;s take the banks first.
Well, it&#39;s not going
to come as any surprise
for me to tell you that banks
accept dirty money,
but they prioritize their profits
in other destructive ways too.
For example, in Sarawak, Malaysia.
Now this region, it has just five percent
of its forests left intact. Five percent.
So how did that happen?
Well, because an elite
and its facilitators
have been making millions of dollars
from supporting logging
on an industrial scale
for many years.
So we sent an undercover investigator in
to secretly film meetings
with members of the ruling elite,
and the resulting footage, well,
it made some people very angry,
and you can see that on YouTube,
but it proved what we had long suspected,
because it showed
how the state&#39;s chief minister,
despite his later denials,
used his control over land
and forest licenses
to enrich himself and his family.
And HSBC, well, we know
that HSBC bankrolled
the region&#39;s largest logging companies
that were responsible
for some of that destruction
in Sarawak and elsewhere.
The bank violated its own
sustainability policies in the process,
but it earned around 130 million dollars.
Now shortly after our exposé,
very shortly after our exposé
earlier this year,
the bank announced
a policy review on this.
And is this progress? Maybe,
but we&#39;re going to be
keeping a very close eye
on that case.
And then there&#39;s the problem
of anonymous shell companies.
Well, we&#39;ve all heard
about what they are, I think,
and we all know they&#39;re used quite a bit
by people and companies
who are trying to avoid
paying their proper dues to society,
also known as taxes.
But what doesn&#39;t usually come to light
is how shell companies are used to steal
huge sums of money,
transformational sums of money,
from poor countries.
In virtually every case of corruption
that we&#39;ve investigated,
shell companies have appeared,
and sometimes
it&#39;s been impossible to find out
who is really involved in the deal.
A recent study by the World Bank
looked at 200 cases of corruption.
It found that over 70
percent of those cases
had used anonymous shell companies,
totaling almost 56 billion dollars.
Now many of these
companies were in America
or the United Kingdom,
its overseas territories
and Crown dependencies,
and so it&#39;s not just an offshore problem,
it&#39;s an on-shore one too.
You see, shell companies, they&#39;re central
to the secret deals which may
benefit wealthy elites
rather than ordinary citizens.
One striking recent case
that we&#39;ve investigated
is how the government
in the Democratic Republic of Congo
sold off a series of valuable,
state-owned mining assets
to shell companies
in the British Virgin Islands.
So we spoke to sources in country,
trawled through company
documents and other information
trying to piece together a really
true picture of the deal.
And we were alarmed to find
that these shell companies
had quickly flipped many of the assets on
for huge profits to major
international mining companies
listed in London.
Now, the Africa Progress
Panel, led by Kofi Annan,
they&#39;ve calculated
that Congo may have lost
more than 1.3 billion dollars
from these deals.
That&#39;s almost twice
the country&#39;s annual health
and education budget combined.
And will the people of Congo,
will they ever get their money back?
Well, the answer to that question,
and who was really involved
and what really happened,
well that&#39;s going to probably
remain locked away
in the secretive company registries
of the British Virgin Islands
and elsewhere unless we all do
something about it.
And how about the oil, gas
and mining companies?
Okay, maybe it&#39;s a bit
of a cliché to talk about them.
Corruption in that sector, no surprise.
There&#39;s corruption everywhere,
so why focus on that sector?
Well, because there&#39;s a lot at stake.
In 2011, natural resource exports
outweighed aid flows by almost 19 to one
in Africa, Asia and Latin America.
Nineteen to one.
Now that&#39;s a hell of a lot
of schools and universities
and hospitals and business startups,
many of which haven&#39;t
materialized and never will
because some of that money
has simply been stolen away.
Now let&#39;s go back to the oil
and mining companies,
and let&#39;s go back to Dan Etete
and that $1 billion deal.
And now forgive me, I&#39;m
going to read the next bit
because it&#39;s a very live
issue, and our lawyers
have been through this in some detail
and they want me to get it right.
Now, on the surface, the deal
appeared straightforward.
Subsidiaries of Shell and Eni
paid the Nigerian
government for the block.
The Nigerian government transferred
precisely the same amount,
to the very dollar,
to an account earmarked
for a shell company
whose hidden owner was Etete.
Now, that&#39;s not bad going
for a convicted money launderer.
And here&#39;s the thing.
After many months of digging around
and reading through hundreds
of pages of court documents,
we found evidence that, in fact,
Shell and Eni had known that the funds
would be transferred
to that shell company,
and frankly, it&#39;s hard
to believe they didn&#39;t know
who they were really dealing with there.
Now, it just shouldn&#39;t take
these sorts of efforts
to find out where the money
in deals like this went.
I mean, these are state assets.
They&#39;re supposed to be
used for the benefit
of the people in the country.
But in some countries,
citizens and journalists
who are trying to expose stories like this
have been harassed and arrested
and some have even risked
their lives to do so.
And finally, well, there
are those who believe
that corruption is unavoidable.
It&#39;s just how some business is done.
It&#39;s too complex and difficult to change.
So in effect, what? We just accept it.
But as a campaigner and investigator,
I have a different view,
because I&#39;ve seen what can happen
when an idea gains momentum.
In the oil and mining sector, for example,
there is now the beginning
of a truly worldwide transparency standard
that could tackle some of these problems.
In 1999, when Global Witness called
for oil companies to make
payments on deals transparent,
well, some people laughed
at the extreme naiveté
of that small idea.
But literally hundreds
of civil society groups
from around the world came together
to fight for transparency,
and now it&#39;s fast becoming
the norm and the law.
Two thirds of the value
of the world&#39;s oil and mining companies
are now covered by transparency laws.
Two thirds.
So this is change happening.
This is progress.
But we&#39;re not there yet, by far.
Because it really isn&#39;t about corruption
somewhere over there, is it?
In a globalized world, corruption
is a truly globalized business,
and one that needs global solutions,
supported and pushed by us
all, as global citizens,
right here.
Thank you.

(Applause)

