
I&#39;ve come here today
to talk to you about a problem.
It&#39;s a very simple yet devastating problem,
one that spans the globe
and is affecting all of us.
The problem is
anonymous companies.
It sounds like a really dry and technical thing,
doesn&#39;t it?
But anonymous companies are making it difficult
and sometimes impossible
to find out
the actual human beings responsible
sometimes for really terrible crimes.
So, why am I here talking to all of you?
Well, I guess I am a lifelong troublemaker
and when my parents taught my twin brother and I
to question authority,
I don&#39;t think they knew where it might lead.

(Laughter)

And, they probably really regretted it
during my stroppy teenage years when, predictably,
I questioned their authority a lot.
And a lot of my school teachers
didn&#39;t appreciate it much either.
You see, since the age of about five
I&#39;ve always asked the question, but why?
But why does the Earth go around the sun?
But why is blood red?
But why do I have to go to school?
But why do I have to respect the teachers
and authority?
And little did I realize
that this question would become the basis
of everything I would do.
And so it was
in my twenties, a long time ago,
that one rainy Sunday afternoon in North London
I was sitting with Simon Taylor
and Patrick Alley
and we were busy stuffing envelopes
for a mail out in the office of the campaign group
where we worked at the time.
And as usual, we were talking 
about the world&#39;s problems.
And in particular, we were talking about
the civil war in Cambodia.
And we had talked about that 
many, many times before.
But then suddenly we stopped
and looked at each other
and said, but why don&#39;t we try and change this?
And from that slightly crazy question,
over two decades
and many campaigns later,
including alerting the world
to the problem of blood diamonds funding war,
from that crazy question,
Global Witness is now an 80-strong team
of campaigners, investigators, 
journalists and lawyers.
And we&#39;re all driven by the same belief,
that change really is possible.
So, what exactly does Global Witness do?
We investigate, we report,
to uncover the people really responsible
for funding conflict --
for stealing millions from citizens around the world,
also known as state looting,
and for destroying the environment.
And then we campaign hard to 
change the system itself.
And we&#39;re doing this because 
so many of the countries
rich in natural resources
like oil or diamonds or timber
are home to some of the poorest
and most dispossessed people on the planet.
And much of this injustice
is made possible
by currently accepted business practices.
And one of these is anonymous companies.
Now we&#39;ve come up against anonymous companies
in lots of our investigations,
like in the Democratic Republic of Congo,
where we exposed how secretive deals
involving anonymous companies
had deprived the citizens
of one of the poorest countries on the planet
of well over a billion dollars.
That&#39;s twice the country&#39;s health 
and education budget combined.
Or in Liberia,
where an international predatory logging company
used front companies as it attempted to grab
a really huge chunk of Liberia&#39;s unique forests.
Or political corruption in Sarawak, Malaysia,
which has led to the destruction 
of much of its forests.
Well, that uses anonymous companies too.
We secretly filmed some of the family
of the former chief minister and a lawyer
as they told our undercover investigator
exactly how these dubious deals are done
using such companies.
And the awful thing is,
there are so many other examples out there
from all walks of life.
This truly is a scandal of epic proportions
hidden in plain sight.
Whether it&#39;s the ruthless Mexican drugs cartel,
the Zetas,
who use anonymous companies 
to launder profits
while their drugs-related violence
is tearing communities apart across the Americas.
Or the anonymous company,
which bought up Americans&#39; tax debts,
piled on the legal fees

and then gave homeowners a choice:
Pay up or lose your home.
Imagine being threatened with losing your home
sometimes over a debt of just a few hundred dollars,
and not being able to find out
who you were really up against.
Now anonymous companies
are great for sanctions busting too.
As the Iranian government found out
when, through a series of front companies,
it owned a building in the very heart of Manhattan,
on Fifth Avenue,
despite American sanctions.
And Juicy Couture, home of of the velvet track suit,
and other companies were the unwitting,
unknowing tenants there.
There are just so many examples,
the horesemeat scandal in Europe,
the Italian mafia, they&#39;ve used these companies
for decades.
The $100 million American Medicare fraud,
the supply of weapons to wars around the world
including those
in Eastern Europe in the early &#39;90s.
Anonymous companies
have even come to light
in the recent revolution in the Ukraine.
But, for every case that we and others expose
there are so many more that will remain hidden away
because of the current system.
And it&#39;s just a simple truth
that some of the people responsible 
for outrageous crimes,
for stealing from you and me
and millions of others,
they are remaining faceless
and they are escaping accountability
and they&#39;re doing this with ease,
and they&#39;re doing it using legal structures.
And really, that is unfair.
Well, you might well ask,
what exactly is an anonymous company,
and can I really set one up, and use it,
without anyone knowing who I am?
Well, the answer is, yes you can.
But if you&#39;re anything like me,
you&#39;ll want to see some of that for yourself,
so let me show you.
Well first you need to work out
where you want to set it up.
Now, at this point you might be imagining
one of those lovely tropical island tax havens
but here&#39;s the thing,
shockingly,
my own hometown, London,
and indeed the U.K.,
is one of the best places in the world
to set up an anonymous company.
And the other, even better,
I&#39;m afraid that&#39;s America.
Do you know, in some states across America
you need less identification
to open up a company
than you do to get a library card,
like Delaware,
which is one of the easiest places
in the world to set up an anonymous company.
Okay, so let&#39;s say it&#39;s America,
and let&#39;s say it&#39;s Delaware,
and now you can simply go online
and find yourself a company service provider.
These are the companies that 
can set your one up for you,
and remember, it&#39;s all legal,
routine business practice.
So, here&#39;s one,
but there are plenty of others to choose from.
And having made your choice,
you then pick what type of company you want
and then fill in a contact, name and address.
But don&#39;t worry,
it doesn&#39;t have to be your name.
It can be your lawyer&#39;s
or your service provider&#39;s,
and it&#39;s not for the public record anyway.
And then you add the owner of the company.
Now this is the key part,
and again it doesn&#39;t have to be you,
because you can get creative,
because there is a whole universe 
out there of nominees
to choose from.
And nominees are the people that you
can legally pay to be your company&#39;s owner.
And if you don&#39;t want to involve anyone else,
it doesn&#39;t even have to be an actual human being.
It could be another company.
And then finally,
give your company a name
add a few more details and make your payment.
And then the service provider
will take a few hours or more to process it.
But there you are,
in 10 minutes of online shopping
you can create yourself an anonymous company.
And not only is it easy,
really, really easy and cheap,
it&#39;s totally legal too.
But the fun doesn&#39;t have to end there,
maybe you want to be even more anonymous.
Well, that&#39;s no problem either.
You can simply keep adding layers,
companies owned by companies.
You can have hundreds of layers
with hundreds of companies spread across
lots of different countries,
like a giant web,
each layer adds anonymity.
Each layer makes it more difficult
for law enforcement and others
to find out who the real owner is.
But whose interests is this all serving?
It might be in the interests of the company
or a particular individual,
but what about all of us, the public?
There hasn&#39;t even been a global conversation yet
about whether it&#39;s okay
to misuse companies in this way.
And what does it all mean for us?
Well, an example that really haunts me
is one I came across recently.
And it&#39;s that of a horrific fire
in a nightclub in Buenos Aires
about a decade ago.
It was the night before New Year&#39;s Eve.
Three thousand very happy revelers,
many of them teenagers,
were crammed into a space meant for 1,000.
And then tragedy struck,
a fire broke out
plastic decorations were melting from the ceiling
and toxic smoke filled the club.
So people tried to escape
only to find that some of the fire doors
had been chained shut.
Over 200 people died.
Seven hundred were injured trying to get out.
And as the victims&#39; families 
and the city and the country
reeled in shock,
investigators tried to find out who was responsible.
And as they looked for the owners of the club,
they found instead anonymous companies,
and confusion surrounded the identities of those
involved with the companies.
Now ultimately, a range of people were charged
and some went to jail.
But this was an awful tragedy,
and it shouldn&#39;t have been so difficult
just to try and find out who was responsible
for those deaths.
Because in an age
when there is so much information
out there in the open,
why should this crucial information
about company ownership
stay hidden away?
Why should tax evaders, corrupt 
government officials,
arms traders and more,
be able to hide their identities from us, the public?
Why should this secrecy be such 
an accepted business practice?
Anonymous companies
might be the norm right now
but it wasn&#39;t always this way.
Companies were created
to give people a chance to innovate
and not have to put everything on the line.
Companies were created to limit financial risk,
they were never intended to 
be used as a moral shield.
Companies were never intended to be anonymous,
and they don&#39;t have to be.
And so I come to my wish.
My wish is for us to know
who owns and controls companies
so that they can no longer be used anonymously
against the public good.
Together let&#39;s ignite world opinion,
change the law,
and launch a new era of openness in business.
So what might this look like?
Well, imagine if you could go online
and look up the real owner of a company.
Imagine if this data were open and free,
accessible across borders
for citizens and businesses
and law enforcement alike.
Imagine what a game changer that would be.
So how are we going to do this?
Well, there is only one way.
Together, we have to change the law globally
to create public registries
which list the true owners of companies
and can be accessed by all
with no loopholes.
And yes, this is ambitious,
but there is momentum on this issue,
and over the years I have seen
the sheer power of momentum,
and it&#39;s just starting on this issue.
There is such an opportunity right now.
And the TED community
of creative and innovative thinkers and doers
across all of society
could make the crucial difference.
You really can make this change happen.
Now, a simple starting point
is the address behind me
for a Facebook page that you can join now
to support the campaign and spread the word.
It&#39;s going to be a springboard
for our global campaigning.
And the techies among you,
you could really help us create a prototype
public registry
to demonstrate what a powerful tool this could be.
Campaign groups from around the world
have come together to work on this issue.
The U.K. government is already on board;
it supports these public registries.
And just last week,
the European Parliament came on board
with a vote 600 to 30 in favor of public registries.
That is momentum.

(Applause)

But it&#39;s early days.
America still needs to come on board,
as do so many other countries.
And to succeed we will all together
need to help and push our politicians,
because without that,
real far-reaching, world-shifting change
just isn&#39;t going to happen.
Because this isn&#39;t just about changing the law,
this is about starting a conversation
about what it&#39;s okay for companies to do,
and in what ways is it acceptable 
to use company structures.
This isn&#39;t just a dry policy issue.
This is a human issue
which affects us all.
This is about being on the right side of history.
Global citizens, innovators, 
business leaders, individuals,
we need you.
Together, let&#39;s kickstart this global movement.
Let&#39;s just do it,
let&#39;s end anonymous companies.
Thank you.

(Applause)

