
I&#39;m here to spread the word about the
magnificence of spiders
and how much we can learn from them.
Spiders are truly global citizens.
You can find spiders in nearly
every terrestrial habitat.
This red dot marks
the Great Basin of North America,
and I&#39;m involved with an alpine biodiversity
project there with some collaborators.
Here&#39;s one of our field sites,
and just to give you a sense of perspective,
this little blue smudge here,
that&#39;s one of my collaborators.
This is a rugged and barren landscape,
yet there are quite a few spiders here.
Turning rocks over revealed this crab spider
grappling with a beetle.
Spiders are not just everywhere,
but they&#39;re extremely diverse.
There are over 40,000 described species
of spiders.
To put that number into perspective,
here&#39;s a graph comparing the 40,000
species of spiders
to the 400 species of primates.
There are two orders of magnitude more
spiders than primates.
Spiders are also extremely old.
On the bottom here,
this is the geologic timescale,
and the numbers on it indicate millions
of years from the present, so the zero here,
that would be today.
So what this figure shows is that spiders
date back to almost 380 million years.
To put that into perspective, this red
vertical bar here marks the divergence time
of humans from chimpanzees,
a mere seven million years ago.
All spiders make silk
at some point in their life.
Most spiders use copious amounts of silk,
and silk is essential to their survival
and reproduction.
Even fossil spiders can make silk,
as we can see from this impression of
a spinneret on this fossil spider.
So this means that both spiders
and spider silk have been around
for 380 million years.
It doesn&#39;t take long from working with spiders
to start noticing how essential silk is
to just about every aspect of their life.
Spiders use silk for many purposes, including
the trailing safety dragline,
wrapping eggs for reproduction,
protective retreats
and catching prey.
There are many kinds of spider silk.
For example, this garden spider can make
seven different kinds of silks.
When you look at this orb web, you&#39;re actually
seeing many types of silk fibers.
The frame and radii of this web
is made up of one type of silk,
while the capture spiral is a composite

of two different silks:
the filament and the sticky droplet.
How does an individual spider
make so many kinds of silk?
To answer that, you have to look a lot closer
at the spinneret region of a spider.
So silk comes out of the spinnerets, and for
those of us spider silk biologists, this is what
we call the &quot;business end&quot; of the spider. 
(Laughter)

We spend long days ...
Hey! Don&#39;t laugh. That&#39;s my life.

(Laughter)

We spend long days and nights
staring at this part of the spider.
And this is what we see.
You can see multiple fibers
coming out of the spinnerets, because
each spinneret has many spigots on it.
Each of these silk fibers exits from the spigot,
and if you were to trace the fiber back
into the spider, what you would find is that
each spigot connects to its own individual
silk gland. A silk gland kind of looks like a sac
with a lot of silk proteins stuck inside.
So if you ever have the opportunity to dissect
an orb-web-weaving spider,
and I hope you do,
what you would find is a bounty
of beautiful, translucent silk glands.
Inside each spider, there are hundreds
of silk glands, sometimes thousands.
These can be grouped into seven categories.
They differ by size, shape,
and sometimes even color.
In an orb-web-weaving spider,
you can find seven types of silk glands,
and what I have depicted here in this picture,
let&#39;s start at the one o&#39;clock position,
there&#39;s tubuliform silk glands, which are used
to make the outer silk of an egg sac.
There&#39;s the aggregate and flagelliform silk
glands which combine to make the sticky
capture spiral of an orb web.
Pyriform silk glands make the attachment
cement -- that&#39;s the silk that&#39;s used to adhere
silk lines to a substrate.
There&#39;s also aciniform silk,
which is used to wrap prey.
Minor ampullate silk is used in web construction.
And the most studied silk line

of them all: major ampullate silk.
This is the silk that&#39;s used to make the frame
and radii of an orb web, and also
the safety trailing dragline.
But what, exactly, is spider silk?
Spider silk is almost entirely protein.
Nearly all of these proteins can be explained
by a single gene family,
so this means that the diversity of silk types
we see today is encoded by one gene family,
so presumably the original spider ancestor
made one kind of silk,
and over the last 380 million years,
that one silk gene has duplicated
and then diverged, specialized,
over and over and over again, to get
the large variety of flavors of spider silks
that we have today.
There are several features that all these silks
have in common. They all have a common
design, such as they&#39;re all very long --
they&#39;re sort of outlandishly long
compared to other proteins.
They&#39;re very repetitive, and they&#39;re very rich
in the amino acids glycine and alanine.
To give you an idea of what
a spider silk protein looks like,
this is a dragline silk protein,
it&#39;s just a portion of it,
from the black widow spider.
This is the kind of sequence that I love
looking at day and night. 
(Laughter)

So what you&#39;re seeing here is the one letter
abbreviation for amino acids, and I&#39;ve colored
in the glycines with green,
and the alanines in red, and so
you can see it&#39;s just a lot of G&#39;s and A&#39;s.
You can also see that there&#39;s a lot of short
sequence motifs that repeat over and over
and over again, so for example there&#39;s a lot of
what we call polyalanines, or iterated A&#39;s,
AAAAA. There&#39;s GGQ. There&#39;s GGY.
You can think of these short motifs
that repeat over and over again as words,
and these words occur in sentences.
So for example this would be one sentence,
and you would get this sort of green region
and the red polyalanine, that repeats
over and over and over again,
and you can have that hundreds and
hundreds and hundreds of times within
an individual silk molecule.
Silks made by the same spider can have
dramatically different repeat sequences.
At the top of the screen, you&#39;re seeing
the repeat unit from the dragline silk
of a garden argiope spider.
It&#39;s short. And on the bottom,
this is the repeat sequence for the
egg case, or tubuliform silk protein,
for the exact same spider. And you can see
how dramatically different
these silk proteins are -- so this is
sort of the beauty of the diversification
of the spider silk gene family.
You can see that the repeat units differ
in length. They also differ in sequence.
So I&#39;ve colored in the glycines again
in green, alanine in red, and the serines,
the letter S, in purple. And you can see
that the top repeat unit can be explained
almost entirely by green and red,
and the bottom repeat unit has
a substantial amount of purple.
What silk biologists do is we try to relate
these sequences, these amino acid
sequences, to the mechanical properties
of the silk fibers.
Now, it&#39;s really convenient that spiders use their silk
completely outside their body.
This makes testing spider silk really, really
easy to do in the laboratory, because
we&#39;re actually, you know, testing it in air
that&#39;s exactly the environment that
spiders are using their silk proteins.
So this makes quantifying silk properties by
methods such as tensile testing, which is
basically, you know, tugging on one end
of the fiber, very amenable.
Here are stress-strain curves
generated by tensile testing
five fibers made by the same spider.
So what you can see here is that
the five fibers have different behaviors.
Specifically, if you look on the vertical axis,
that&#39;s stress. If you look at the maximum
stress value for each of these fibers,
you can see that there&#39;s a lot of variation,
and in fact dragline, or major ampullate silk,
is the strongest of these fibers.
We think that&#39;s because the dragline silk,
which is used to make the frame and radii
for a web, needs to be very strong.
On the other hand, if you were to look at
strain -- this is how much a fiber can be
extended -- if you look at the maximum value
here, again, there&#39;s a lot of variation
and the clear winner is flagelliform,
or the capture spiral filament.
In fact, this flagelliform fiber can
actually stretch over twice its original length.
So silk fibers vary in their strength
and also their extensibility.
In the case of the capture spiral,
it needs to be so stretchy to absorb
the impact of flying prey.
If it wasn&#39;t able to stretch so much, then
basically when an insect hit the web,
it would just trampoline right off of it.
So if the web was made entirely out of
dragline silk, an insect is very likely to just
bounce right off. But by having really, really
stretchy capture spiral silk, the web is actually
able to absorb the impact
of that intercepted prey.
There&#39;s quite a bit of variation within
the fibers that an individual spider can make.
We call that the tool kit of a spider.
That&#39;s what the spider has
to interact with their environment.
But how about variation among spider
species, so looking at one type of silk
and looking at different species of spiders?
This is an area that&#39;s largely unexplored
but here&#39;s a little bit of data I can show you.
This is the comparison of the toughness
of the dragline spilk spun
by 21 species of spiders.
Some of them are orb-weaving spiders and
some of them are non-orb-weaving spiders.
It&#39;s been hypothesized that
orb-weaving spiders, like this argiope here,
should have the toughest dragline silks
because they must intercept flying prey.
What you see here on this toughness graph
is the higher the black dot is on the graph,
the higher the toughness.
The 21 species are indicated here by this
phylogeny, this evolutionary tree, that shows
their genetic relationships, and I&#39;ve colored
in yellow the orb-web-weaving spiders.
If you look right here at the two red arrows,
they point to the toughness values
for the draglines of nephila clavipes and
araneus diadematus.
These are the two species of spiders
for which the vast majority of time and money
on synthetic spider silk research has been
to replicate their dragline silk proteins.
Yet, their draglines are not the toughest.
In fact, the toughest dragline in this survey
is this one right here in this white region,
a non orb-web-weaving spider.
This is the dragline spun by scytodes,
the spitting spider.
Scytodes doesn&#39;t use a web at all
to catch prey. Instead, scytodes
sort of lurks around and waits for prey
to get close to it, and then immobilizes prey
by spraying a silk-like venom onto that insect.
Think of hunting with silly string.
That&#39;s how scytodes forages.
We don&#39;t really know why scytodes
needs such a tough dragline,
but it&#39;s unexpected results like this that make
bio-prospecting so exciting and worthwhile.
It frees us from the constraints
of our imagination.
Now I&#39;m going to mark on
the toughness values for nylon fiber,
bombyx -- or domesticated silkworm silk --
wool, Kevlar, and carbon fibers.
And what you can see is that nearly
all the spider draglines surpass them.
It&#39;s the combination of strength, extensibility
and toughness that makes spider silk so
special, and that has attracted the attention
of biomimeticists, so people that turn
to nature to try to find new solutions.
And the strength, extensibility and toughness
of spider silks combined with the fact that
silks do not elicit an immune response,
have attracted a lot of interest in the use
of spider silks in biomedical applications,
for example, as a component of
artificial tendons, for serving as
guides to regrow nerves, and for
scaffolds for tissue growth.
Spider silks also have a lot of potential
for their anti-ballistic capabilities.
Silks could be incorporated into body
and equipment armor that would be more
lightweight and flexible
than any armor available today.
In addition to these biomimetic
applications of spider silks,
personally, I find studying spider silks
just fascinating in and of itself.
I love when I&#39;m in the laboratory,
a new spider silk sequence comes in.
That&#39;s just the best. 
(Laughter)

It&#39;s like the spiders are sharing
an ancient secret with me, and that&#39;s why
I&#39;m going to spend the rest of my life
studying spider silk.
The next time you see a spider web,
please, pause and look a little closer.
You&#39;ll be seeing one of the most
high-performance materials known to man.
To borrow from the writings
of a spider named Charlotte,
silk is terrific.
Thank you. 
(Applause)


(Applause)

