
I&#39;d like to have you look at this pencil.
It&#39;s a thing. It&#39;s a legal thing.
And so are books you might have
or the cars you own.
They&#39;re all legal things.
The great apes that you&#39;ll see behind me,
they too are legal things.
Now, I can do that to a legal thing.
I can do whatever I want
to my book or my car.
These great apes, you&#39;ll see.
The photographs are taken by a man
named James Mollison
who wrote a book called
&quot;James &amp; Other Apes.&quot;
And he tells in his book
how every single one them,
almost every one of them, is an orphan
who saw his mother and father
die before his eyes.
They&#39;re legal things.
So for centuries, there&#39;s been
a great legal wall
that separates legal things
from legal persons.
On one hand, legal things
are invisible to judges.
They don&#39;t count in law.
They don&#39;t have any legal rights.
They don&#39;t have
the capacity for legal rights.
They are the slaves.
On the other side of that legal wall
are the legal persons.
Legal persons are very visible to judges.
They count in law.
They may have many rights.
They have the capacity
for an infinite number of rights.
And they&#39;re the masters.
Right now, all nonhuman animals
are legal things.
All human beings are legal persons.
But being human and being a legal person
has never been, and is not today,
synonymous with a legal person.
Humans and legal persons
are not synonymous.
On the one side,
there have been many human beings
over the centuries
who have been legal things.
Slaves were legal things.
Women, children,
were sometimes legal things.
Indeed, a great deal of civil rights
struggle over the last centuries
has been to punch a hole
through that wall and begin to feed
these human things through the wall
and have them become legal persons.
But alas, that hole has closed up.
Now, on the other side are legal persons,
but they&#39;ve never only been
limited to human beings.
There are, for example, there are many
legal persons who are not even alive.
In the United States,
we&#39;re aware of the fact
that corporations are legal persons.
In pre-independence India,
a court held that a Hindu idol
was a legal person,
that a mosque was a legal person.
In 2000, the Indian Supreme Court
held that the holy books
of the Sikh religion was a legal person,
and in 2012, just recently,
there was a treaty between
the indigenous peoples of New Zealand
and the crown, in which it was agreed
that a river was a legal person
who owned its own riverbed.
Now, I read Peter Singer&#39;s book in 1980,
when I had a full head
of lush, brown hair,
and indeed I was moved by it,
because I had become a lawyer because
I wanted to speak for the voiceless,
defend the defenseless,
and I&#39;d never realized how voiceless
and defenseless the trillions,
billions of nonhuman animals are.
And I began to work
as an animal protection lawyer.
And by 1985, I realized that I was trying
to accomplish something
that was literally impossible,
the reason being that all of my clients,
all the animals whose interests
I was trying to defend,
were legal things; they were invisible.
It was not going to work, so I decided
that the only thing that was going to work
was they had, at least some of them,
had to also be moved through a hole
that we could open up again in that wall
and begin feeding the appropriate
nonhuman animals through that hole
onto the other side
of being legal persons.
Now, at that time, there was
very little known about or spoken about
truly animal rights,
about the idea of having legal personhood
or legal rights for a nonhuman animal,
and I knew it was going
to take a long time.
And so, in 1985, I figured that it
would take about 30 years
before we&#39;d be able to even begin
a strategic litigation,
long-term campaign, in order to be able
to punch another hole through that wall.
It turned out that I was pessimistic,
that it only took 28.
So what we had to do in order
to begin was not only
to write law review articles
and teach classes, write books,
but we had to then begin
to get down to the nuts and bolts
of how you litigate that kind of case.
So one of the first things we needed to do
was figure out what a cause of action was,
a legal cause of action.
And a legal cause of action
is a vehicle that lawyers use
to put their arguments in front of courts.
It turns out there&#39;s
a very interesting case
that had occurred almost 250 years ago
in London called Somerset vs. Stewart,
whereby a black slave
had used the legal system
and had moved from a legal thing
to a legal person.
I was so interested in it that I
eventually wrote an entire book about it.
James Somerset was an eight-year-old boy
when he was kidnapped from West Africa.
He survived the Middle Passage,
and he was sold to a Scottish businessman
named Charles Stewart in Virginia.
Now, 20 years later, Stewart
brought James Somerset to London,
and after he got there, James decided
he was going to escape.
And so one of the first things he did
was to get himself baptized,
because he wanted to get
a set of godparents,
because to an 18th-century slave,
they knew that one of the major
responsibilities of godfathers
was to help you escape.
And so in the fall of 1771,
James Somerset had a confrontation
with Charles Stewart.
We don&#39;t know exactly what happened,
but then James dropped out of sight.
An enraged Charles Stewart
then hired slave catchers
to canvass the city of London,
find him, bring him
not back to Charles Stewart,
but to a ship, the Ann and Mary,
that was floating in London Harbour,
and he was chained to the deck,
and the ship was to set sail for Jamaica
where James was to be sold
in the slave markets
and be doomed to the three to five
years of life that a slave had
harvesting sugar cane in Jamaica.
Well now James&#39; godparents
swung into action.
They approached the most powerful judge,
Lord Mansfield, who was chief judge
of the court of King&#39;s Bench,
and they demanded that he issue
a common law writ of habeus corpus
on behalf of James Somerset.
Now, the common law is the kind of law
that English-speaking judges can make
when they&#39;re not cabined in
by statutes or constitutions,
and a writ of habeus corpus
is called the Great Writ,
capital G, capital W,
and it&#39;s meant to protect any of us
who are detained against our will.
A writ of habeus corpus is issued.
The detainer is required
to bring the detainee in
and give a legally sufficient reason
for depriving him of his bodily liberty.
Well, Lord Mansfield had to make
a decision right off the bat,
because if James Somerset
was a legal thing,
he was not eligible
for a writ of habeus corpus,
only if he could be a legal person.
So Lord Mansfield decided
that he would assume,
without deciding, that James Somerset
was indeed a legal person,
and he issued the writ of habeus corpus,
and James&#39;s body was brought in
by the captain of the ship.
There were a series of hearings
over the next six months.
On June 22, 1772, Lord Mansfield
said that slavery was so odious,
and he used the word &quot;odious,&quot;
that the common law would not support it,
and he ordered James free.
At that moment, James Somerset
underwent a legal transubstantiation.
The free man who walked
out of the courtroom
looked exactly like the slave
who had walked in,
but as far as the law was concerned,
they had nothing whatsoever in common.
The next thing we did is that
the Nonhuman Rights Project,
which I founded, then began to look at
what kind of values and principles
do we want to put before the judges?
What values and principles
did they imbibe with their mother&#39;s milk,
were they taught in law school,
do they use every day,
do they believe with all their hearts --
and we chose liberty and equality.
Now, liberty right is the kind of right
to which you&#39;re entitled
because of how you&#39;re put together,
and a fundamental liberty right
protects a fundamental interest.
And the supreme interest in the common law
are the rights to autonomy
and self-determination.
So they are so powerful that
in a common law country,
if you go to a hospital and you refuse
life-saving medical treatment,
a judge will not order it forced upon you,
because they will respect
your self-determination and your autonomy.
Now, an equality right is the kind
of right to which you&#39;re entitled
because you resemble someone else
in a relevant way,
and there&#39;s the rub, relevant way.
So if you are that, then because
they have the right, you&#39;re like them,
you&#39;re entitled to the right.
Now, courts and legislatures
draw lines all the time.
Some are included, some are excluded.
But you have to,
at the bare minimum you must --
that line has to be a reasonable means
to a legitimate end.
The Nonhuman Rights Project
argues that drawing a line
in order to enslave an autonomous
and self-determining being
like you&#39;re seeing behind me,
that that&#39;s a violation of equality.
We then searched through 80 jurisdictions,
it took us seven years,
to find the jurisdiction
where we wanted to begin
filing our first suit.
We chose the state of New York.
Then we decided upon
who our plaintiffs are going to be.
We decided upon chimpanzees,
not just because Jane Goodall
was on our board of directors,
but because they, Jane and others,
have studied chimpanzees
intensively for decades.
We know the extraordinary
cognitive capabilities that they have,
and they also resemble the kind
that human beings have.
And so we chose chimpanzees,
and we began to then canvass the world
to find the experts
in chimpanzee cognition.
We found them in Japan, Sweden, Germany,
Scotland, England and the United States,
and amongst them, they wrote
100 pages of affidavits
in which they set out more than 40 ways
in which their complex
cognitive capability,
either individually or together,
all added up to autonomy
and self-determination.
Now, these included, for example,
that they were conscious.
But they&#39;re also conscious
that they&#39;re conscious.
They know they have a mind.
They know that others have minds.
They know they&#39;re individuals,
and that they can live.
They understand that they lived yesterday
and they will live tomorrow.
They engage in mental time travel.
They remember what happened yesterday.
They can anticipate tomorrow,
which is why it&#39;s so terrible to imprison
a chimpanzee, especially alone.
It&#39;s the thing that we do
to our worst criminals,
and we do that to chimpanzees
without even thinking about it.
They have some kind of moral capacity.
When they play economic games
with human beings,
they&#39;ll spontaneously make fair offers,
even when they&#39;re not required to do so.
They are numerate.
They understand numbers.
They can do some simple math.
They can engage in language --
or to stay out of the language wars,
they&#39;re involved in intentional
and referential communication
in which they pay attention
to the attitudes of those
with whom they are speaking.
They have culture.
They have a material culture,
a social culture.
They have a symbolic culture.
Scientists in the Taï Forests
in the Ivory Coast
found chimpanzees who were using
these rocks to smash open
the incredibly hard hulls of nuts.
It takes a long time
to learn how to do that,
and they excavated the area
and they found
that this material culture,
this way of doing it,
these rocks, had passed down
for at least 4,300 years
through 225 chimpanzee generations.
So now we needed to find our chimpanzee.
Our chimpanzee,
first we found two of them
in the state of New York.
Both of them would die before
we could even get our suits filed.
Then we found Tommy.
Tommy is a chimpanzee.
You see him behind me.
Tommy was a chimpanzee.
We found him in that cage.
We found him in a small room
that was filled with cages
in a larger warehouse structure on a used
trailer lot in central New York.
We found Kiko, who is partially deaf.
Kiko was in the back of a cement
storefront in western Massachusetts.
And we found Hercules and Leo.
They&#39;re two young male chimpanzees
who are being used for biomedical,
anatomical research at Stony Brook.
We found them.
And so on the last week of December 2013,
the Nonhuman Rights Project filed three
suits all across the state of New York
using the same common law
writ of habeus corpus argument
that had been used with James Somerset,
and we demanded that the judges issue
these common law writs of habeus corpus.
We wanted the chimpanzees out,
and we wanted them brought
to Save the Chimps,
a tremendous chimpanzee
sanctuary in South Florida
which involves an artificial lake
with 12 or 13 islands --
there are two or three acres
where two dozen chimpanzees live
on each of them.
And these chimpanzees would then live
the life of a chimpanzee,
with other chimpanzees in an environment
that was as close to Africa as possible.
Now, all these cases are still going on.
We have not yet run into
our Lord Mansfield.
We shall. We shall.
This is a long-term strategic
litigation campaign. We shall.
And to quote Winston Churchill,
the way we view our cases
is that they&#39;re not the end,
they&#39;re not even the beginning of the end,
but they are perhaps
the end of the beginning.
Thank you.

(Applause)

