
I&#39;m going to talk about the simple truth in leadership
in the 21st century.
In the 21st century, we need to actually look at --
and what I&#39;m actually going to encourage you to consider today --
is to go back to our school days
when we learned how to count.
But I think it&#39;s time for us to think about what we count.
Because what we actually count
truly counts.
Let me start by telling you a little story.
This is Van Quach.
She came to this country in 1986 from Vietnam.
She changed her name to Vivian
because she wanted to fit in here in America.
Her first job was at an inner-city motel
in San Francisco as a maid.
I happened to buy that motel
about three months after Vivian started working there.
So Vivian and I have been working together for 23 years.
With the youthful idealism of a 26-year-old,
in 1987,
I started my company and I called it Joie de Vivre,
a very impractical name,
because I actually was looking to create joy of life.
And this first hotel that I bought, motel,
was a pay-by-the-hour, no-tell motel
in the inner-city of San Francisco.
As I spent time with Vivian,
I saw that she had sort of a joie de vivre
in how she did her work.

It made me question and curious:
How could someone actually find joy
in cleaning toilets for a living?
So I spent time with Vivian, and I saw that
she didn&#39;t find joy in cleaning toilets.
Her job, her goal and her calling
was not to become the world&#39;s greatest toilet scrubber.
What counts for Vivian was the emotional connection
she created with her fellow employees and our guests.
And what gave her inspiration and meaning
was the fact that she was taking care of people
who were far away from home.
Because Vivian knew what it was like to be far away from home.
That very human lesson,
more than 20 years ago,
served me well during the last
economic downturn we had.
In the wake of the dotcom crash and 9/11,
San Francisco Bay Area hotels
went through the largest percentage revenue drop
in the history of American hotels.
We were the largest operator of hotels in the Bay Area,
so we were particularly vulnerable.
But also back then,
remember we stopped eating French fries in this country.
Well, not exactly, of course not.
We started eating &quot;freedom fries,&quot;
and we started boycotting anything that was French.
Well, my name of my company, Joie de Vivre --
so I started getting these letters
from places like Alabama and Orange County
saying to me that they were going to boycott my company
because they thought we were a French company.
And I&#39;d write them back, and I&#39;d say, &quot;What a minute. We&#39;re not French.
We&#39;re an American company. We&#39;re based in San Francisco.&quot;

And I&#39;d get a terse response: &quot;Oh, that&#39;s worse.&quot;

(Laughter)

So one particular day
when I was feeling a little depressed and not a lot of joie de vivre,
I ended up in the local bookstore around the corner from our offices.
And I initially ended up in the business section of the bookstore
looking for a business solution.
But given my befuddled state of mind, I ended up
in the self-help section very quickly.
That&#39;s where I got reacquainted with
Abraham Maslow&#39;s &quot;hierarchy of needs.&quot;
I took one psychology class in college,
and I learned about this guy, Abraham Maslow,
as many of us are familiar with his hierarchy of needs.
But as I sat there for four hours,
the full afternoon, reading Maslow,
I recognized something
that is true of most leaders.
One of the simplest facts in business
is something that we often neglect,
and that is that we&#39;re all human.
Each of us, no matter what our role is in business,
has some hierarchy of needs
in the workplace.
So as I started reading more Maslow,
what I started to realize is that
Maslow, later in his life,
wanted to take this hierarchy for the individual
and apply it to the collective,
to organizations and specifically to business.
But unfortunately, he died prematurely in 1970,
and so he wasn&#39;t really able to live that dream completely.
So I realized in that dotcom crash
that my role in life was to channel Abe Maslow.
And that&#39;s what I did a few years ago
when I took that five-level hierarchy of needs pyramid
and turned it into what I call the transformation pyramid,
which is survival, success and transformation.
It&#39;s not just fundamental in business, it&#39;s fundamental in life.
And we started asking ourselves the questions
about how we were actually addressing
the higher needs, these transformational needs
for our key employees in the company.
These three levels of the hierarchy needs
relate to the five levels
of Maslow&#39;s hierarchy of needs.
But as we started asking ourselves about how we were addressing
the higher needs of our employees and our customers,
I realized we had no metrics.
We had nothing that actually could tell us whether we were actually getting it right.

So we started asking ourselves:
What kind of less obvious metrics
could we use to actually evaluate
our employees&#39; sense of meaning,
or our customers&#39; sense of emotional connection with us?
For example, we actually started asking our employees,
do they understand the mission of our company,
and do they feel like they believe in it,
can they actually influence it,
and do they feel that their work actually has an impact on it?
We started asking our customers,
did they feel an emotional connection with us,
in one of seven different kinds of ways.
Miraculously, as we asked these questions
and started giving attention higher up the pyramid,
what we found is we created more loyalty.
Our customer loyalty skyrocketed.
Our employee turnover dropped
to one-third of the industry average,
and during that five year dotcom bust,
we tripled in size.
As I went out and started spending time with other leaders out there
and asking them how they were getting through that time,
what they told me over and over again
was that they just manage what they can measure.
What we can measure is that tangible stuff
at the bottom of the pyramid.
They didn&#39;t even see the intangible stuff
higher up the pyramid.

So I started asking myself the question:
How can we get leaders to start valuing the intangible?
If we&#39;re taught as leaders to just manage what we can measure,
and all we can measure is the tangible in life,
we&#39;re missing a whole lot of things at the top of the pyramid.
So I went out and studied a bunch of things,
and I found a survey that showed
that 94 percent
of business leaders worldwide
believe that the intangibles are important in their business,
things like intellectual property,
their corporate culture, their brand loyalty,
and yet, only five percent of those same leaders
actually had a means of measuring the intangibles in their business.
So as leaders, we understand
that intangibles are important,
but we don&#39;t have a clue how to measure them.

So here&#39;s another Einstein quote:
&quot;Not everything that can be counted counts,
and not everything that counts can be counted.&quot;
I hate to argue with Einstein,
but if that which is most valuable
in our life and our business
actually can&#39;t be counted or valued,
aren&#39;t we going to spend our lives
just mired in measuring the mundane?
It was that sort of heady question about what counts
that led me to take my CEO hat off for a week
and fly off to the Himalayan peaks.
I flew off to a place that&#39;s been shrouded in mystery for centuries,
a place some folks call Shangri-La.
It&#39;s actually moved from the survival base of the pyramid
to becoming a transformational
role model for the world.
I went to Bhutan.
The teenage king of Bhutan was also a curious man,
but this was back in 1972,
when he ascended to the throne
two days after his father passed away.
At age 17, he started asking the kinds of questions
that you&#39;d expect of someone with a beginner&#39;s mind.
On a trip through India,
early in his reign as king,
he was asked by an Indian journalist
about the Bhutanese GDP,
the size of the Bhutanese GDP.
The king responded in a fashion
that actually has transformed us four decades later.

He said the following, he said: &quot;Why are we so obsessed
and focused with gross domestic product?
Why don&#39;t we care more about
gross national happiness?&quot;
Now, in essence, the king was asking us to consider
an alternative definition of success,
what has come to be known as
GNH, or gross national happiness.
Most world leaders didn&#39;t take notice,
and those that did thought this was just &quot;Buddhist economics.&quot;
But the king was serious.
This was a notable moment,
because this was the first time a world leader
in almost 200 years
had suggested
that intangible of happiness --
that leader 200 years ago,
Thomas Jefferson with the Declaration of Independence --
200 years later,
this king was suggesting that intangible of happiness
is something that we should measure,
and it&#39;s something we should actually value
as government officials.
For the next three dozen years as king,
this king actually started measuring
and managing around happiness in Bhutan --
including, just recently, taking his country
from being an absolute monarchy to a constitutional monarchy
with no bloodshed, no coup.
Bhutan, for those of you who don&#39;t know it,
is the newest democracy in the world, just two years ago.
So as I spent time with leaders in the GNH movement,
I got to really understand what they&#39;re doing.
And I got to spend some time with the prime minister.
Over dinner, I asked him an impertinent question.
I asked him,
&quot;How can you create and measure
something which evaporates --
in other words, happiness?&quot;
And he&#39;s a very wise man, and he said,
&quot;Listen, Bhutan&#39;s goal is not to create happiness.
We create the conditions for happiness to occur.
In other words, we create a habitat of happiness.&quot;
Wow, that&#39;s interesting.
He said that they have a science behind that art,
and they&#39;ve actually created four essential pillars,
nine key indicators
and 72 different metrics
that help them to measure their GNH.

One of those key indicators is:
How do the Bhutanese feel about
how they spend their time each day?
It&#39;s a good question. How do you feel about
how you spend your time each day?
Time is one of the scarcest resources
in the modern world.
And yet, of course,
that little intangible piece of data
doesn&#39;t factor into our GDP calculations.
As I spent my week up in the Himalayas,
I started to imagine
what I call an emotional equation.
And it focuses on something I read long ago
from a guy named Rabbi Hyman Schachtel.
How many know him? Anybody?
1954, he wrote a book called &quot;The Real Enjoyment of Living,&quot;
and he suggested that happiness
is not about having what you want;
instead, it&#39;s about wanting what you have.
Or in other words, I think the Bhutanese believe
happiness equals wanting what you have --
imagine gratitude --
divided by having what you want --
gratification.
The Bhutanese aren&#39;t on some aspirational treadmill,
constantly focused on what they don&#39;t have.
Their religion, their isolation,
their deep respect for their culture
and now the principles of their GNH movement
all have fostered a sense of gratitude
about what they do have.
How many of us here, as TEDsters in the audience,
spend more of our time
in the bottom half of this equation, in the denominator?
We are a bottom-heavy culture
in more ways than one.

(Laughter)

The reality is, in Western countries,
quite often we do focus on the pursuit of happiness
as if happiness is something that we have to go out --
an object that we&#39;re supposed to get, or maybe many objects.
Actually, in fact, if you look in the dictionary,
many dictionaries define pursuit
as to &quot;chase with hostility.&quot;
Do we pursue happiness with hostility?
Good question. But back to Bhutan.
Bhutan&#39;s bordered on its north and south
by 38 percent of the world&#39;s population.
Could this little country,
like a startup in a mature industry,
be the spark plug that influences
a 21st century
of middle-class in China and India?
Bhutan&#39;s created the ultimate export,
a new global currency of well-being,
and there are 40 countries around the world today
that are studying their own GNH.
You may have heard, this last fall
Nicolas Sarkozy in France
announcing the results of an 18-month study
by two Nobel economists,
focusing on happiness and wellness in France.
Sarkozy suggested that
world leaders should stop
myopically focusing on GDP
and consider a new index,
what some French are calling a &quot;joie de vivre index.&quot;
I like it.
Co-branding opportunities.
Just three days ago, three days ago here at TED,
we had a simulcast of David Cameron,
potentially the next prime minister of the UK,
quoting one of my favorite speeches of all-time,
Robert Kennedy&#39;s poetic speech from 1968
when he suggested that we&#39;re
myopically focused on the wrong thing
and that GDP is a misplaced metric.
So it suggests that the momentum is shifting.
I&#39;ve taken that Robert Kennedy quote,
and I&#39;ve turned it into a new balance sheet for just a moment here.
This is a collection of things
that Robert Kennedy said in that quote.
GDP counts everything from air pollution
to the destruction of our redwoods.
But it doesn&#39;t count the health of our children
or the integrity of our public officials.
As you look at these two columns here,
doesn&#39;t it make you feel like it&#39;s time for us
to start figuring out a new way to count,
a new way to imagine
what&#39;s important to us in life?

(Applause)

Certainly Robert Kennedy suggested at the end of the speech exactly that.
He said GDP &quot;measures everything in short,
except that which makes life worthwhile.&quot;
Wow.
So how do we do that?
Let me say one thing we can just start doing
ten years from now, at least in this country.
Why in the heck in America
are we doing a census in 2010?
We&#39;re spending 10 billion dollars on the census.
We&#39;re asking 10 simple questions -- it is simplicity.
But all of those questions are tangible.
They&#39;re about demographics.
They&#39;re about where you live, how many people you live with,
and whether you own your home or not.
That&#39;s about it.
We&#39;re not asking meaningful metrics.
We&#39;re not asking important questions.
We&#39;re not asking anything that&#39;s intangible.
Abe Maslow said long ago
something you&#39;ve heard before, but you didn&#39;t realize it was him.
He said, &quot;If the only tool you have is a hammer,
everything starts to look like a nail.&quot;
We&#39;ve been fooled by our tool.
Excuse that expression.

(Laughter)

We&#39;ve been fooled by our tool.
GDP has been our hammer.
And our nail has been a 19th- and 20th-century
industrial-era model of success.
And yet, 64 percent
of the world&#39;s GDP today
is in that intangible industry we call service,
the service industry, the industry I&#39;m in.
And only 36 percent is in the tangible industries
of manufacturing and agriculture.
So maybe it&#39;s time that we get a bigger toolbox, right?
Maybe it&#39;s time we get a toolbox that
doesn&#39;t just count what&#39;s easily counted, the tangible in life,
but actually counts what we most value,
the things that are intangible.
I guess I&#39;m sort of a curious CEO.
I was also a curious economics major as an undergrad.
I learned that economists measure everything
in tangible units of production and consumption
as if each of those tangible units
is exactly the same.
They aren&#39;t the same.
In fact, as leaders, what we need to learn
is that we can influence
the quality of that unit of production
by creating the conditions
for our employees to live their calling.
In Vivian&#39;s case,
her unit of production
isn&#39;t the tangible hours she works,
it&#39;s the intangible difference she makes
during that one hour of work.
This is Dave Arringdale who&#39;s actually
been a longtime guest at Vivian&#39;s motel.
He stayed there a hundred times
in the last 20 years,
and he&#39;s loyal to the property because of the relationship
that Vivian and her fellow employees have created with him.
They&#39;ve created a habitat of happiness for Dave.
He tells me that he can always count
on Vivian and the staff there
to make him feel at home.
Why is it that
business leaders and investors
quite often don&#39;t see the connection
between creating the intangible
of employee happiness
with creating the tangible
of financial profits in their business?
We don&#39;t have to choose between
inspired employees and sizable profits,
we can have both.
In fact, inspired employees quite often
help make sizable profits, right?
So what the world needs now,
in my opinion,
is business leaders and political leaders
who know what to count.
We count numbers.
We count on people.
What really counts is when we actually use our numbers
to truly take into account our people.
I learned that from a maid in a motel
and a king of a country.
What can you
start counting today?
What one thing can you start counting today
that actually would be meaningful in your life,
whether it&#39;s your work life or your business life?
Thank you very much.

(Applause)

