
I think I was supposed
to talk about my new book,
which is called &quot;Blink,&quot;
and it&#39;s about snap judgments
and first impressions.
And it comes out in January,
and I hope you all buy it in triplicate.

(Laughter)

But I was thinking about this,
and I realized that although
my new book makes me happy,
and I think would make my mother happy,
it&#39;s not really about happiness.
So I decided instead,
I would talk about someone
who I think has done as much
to make Americans happy
as perhaps anyone over the last 20 years,
a man who is a great

personal hero of mine:
someone by the name of Howard Moskowitz,
who is most famous
for reinventing spaghetti sauce.
Howard&#39;s about this high, and he&#39;s round,
and he&#39;s in his 60s,
and he has big huge glasses
and thinning gray hair,
and he has a kind of wonderful
exuberance and vitality,
and he has a parrot,
and he loves the opera,
and he&#39;s a great aficionado
of medieval history.
And by profession, he&#39;s a psychophysicist.
Now, I should tell you that I have no idea
what psychophysics is,
although at some point in my life,
I dated a girl for two years
who was getting
her doctorate in psychophysics.
Which should tell you something
about that relationship.

(Laughter)

As far as I know, psychophysics
is about measuring things.
And Howard is very interested
in measuring things.
And he graduated
with his doctorate from Harvard,
and he set up a little consulting shop
in White Plains, New York.
And one of his first clients was Pepsi.
This is many years ago,
back in the early 70s.
And Pepsi came to Howard and they said,
&quot;You know, there&#39;s this new
thing called aspartame,
and we would like to make Diet Pepsi.
We&#39;d like you to figure out
how much aspartame we should put
in each can of Diet Pepsi
in order to have the perfect drink.&quot;
Now that sounds like an incredibly
straightforward question to answer,
and that&#39;s what Howard thought.
Because Pepsi told him,
&quot;We&#39;re working with a band
between eight and 12 percent.
Anything below eight percent
sweetness is not sweet enough;
anything above 12 percent
sweetness is too sweet.

We want to know: what&#39;s the sweet
spot between 8 and 12?&quot;
Now, if I gave you this problem to do,
you would all say, it&#39;s very simple.
What we do is you make up
a big experimental batch of Pepsi,
at every degree of sweetness --
eight percent, 8.1, 8.2, 8.3,
all the way up to 12 --
and we try this out
with thousands of people,
and we plot the results on a curve,
and we take the most popular
concentration, right?
Really simple.
Howard does the experiment,
and he gets the data back,
and he plots it on a curve,
and all of a sudden he realizes
it&#39;s not a nice bell curve.
In fact, the data doesn&#39;t make any sense.
It&#39;s a mess. It&#39;s all over the place.
Now, most people in that business,
in the world of testing food and such,
are not dismayed
when the data comes back a mess.
They think, &quot;Well, you know,
figuring out what people think
about cola&#39;s not that easy.&quot;
&quot;You know, maybe we made an error
somewhere along the way.&quot;
&quot;You know, let&#39;s just
make an educated guess,&quot;
and they simply point
and they go for 10 percent,
right in the middle.
Howard is not so easily placated.
Howard is a man of a certain degree
of intellectual standards.
And this was not good enough for him,
and this question bedeviled him for years.
And he would think it through
and say, &quot;What was wrong?
Why could we not make sense
of this experiment with Diet Pepsi?&quot;
And one day, he was sitting
in a diner in White Plains,
about to go trying to dream up
some work for Nescafé.
And suddenly, like a bolt of lightning,
the answer came to him.
And that is, that when they analyzed
the Diet Pepsi data,
they were asking the wrong question.
They were looking for the perfect Pepsi,
and they should have been
looking for the perfect Pepsis.
Trust me.
This was an enormous revelation.
This was one of the most brilliant
breakthroughs in all of food science.
Howard immediately went on the road,
and he would go to conferences
around the country,
and he would stand up and say,
&quot;You had been looking
for the perfect Pepsi.
You&#39;re wrong.
You should be looking
for the perfect Pepsis.&quot;
And people would look at him
blankly and say,
&quot;What are you talking about? Craziness.&quot;
And they would say, &quot;Move! Next!&quot;
Tried to get business,
nobody would hire him --
he was obsessed, though,
and he talked about it
and talked about it.
Howard loves the Yiddish expression
&quot;To a worm in horseradish,
the world is horseradish.&quot;
This was his horseradish.

(Laughter)

He was obsessed with it!
And finally, he had a breakthrough.
Vlasic Pickles came to him,
and they said, &quot;Doctor Moskowitz,
we want to make the perfect pickle.&quot;
And he said,
&quot;There is no perfect pickle;
there are only perfect pickles.&quot;
And he came back to them and he said,
&quot;You don&#39;t just need
to improve your regular;
you need to create zesty.&quot;
And that&#39;s where we got zesty pickles.

Then the next person came to him:
Campbell&#39;s Soup.
And this was even more important.
In fact, Campbell&#39;s Soup
is where Howard made his reputation.
Campbell&#39;s made Prego,
and Prego, in the early 80s,
was struggling next to Ragù,
which was the dominant
spaghetti sauce of the 70s and 80s.
In the industry -- I don&#39;t
know whether you care about this,
or how much time I have to go into this.
But it was, technically speaking
-- this is an aside --
Prego is a better tomato sauce than Ragù.
The quality of the tomato paste
is much better;
the spice mix is far superior;
it adheres to the pasta
in a much more pleasing way.
In fact, they would do
the famous bowl test
back in the 70s with Ragù and Prego.
You&#39;d have a plate of spaghetti,
and you would pour it on, right?
And the Ragù would all go to the bottom,
and the Prego would sit on top.
That&#39;s called &quot;adherence.&quot;
And, anyway, despite the fact
that they were far superior in adherence,
and the quality of their tomato paste,
Prego was struggling.
So they came to Howard,
and they said, fix us.
And Howard looked
at their product line, and he said,
what you have is a dead tomato society.
So he said, this is what I want to do.
And he got together
with the Campbell&#39;s soup kitchen,
and he made 45 varieties
of spaghetti sauce.
And he varied them according
to every conceivable way

that you can vary tomato sauce:
by sweetness, by level of garlic,
by tomatoey-ness,
by tartness, by sourness,
by visible solids --
my favorite term
in the spaghetti sauce business.

(Laughter)

Every conceivable way
you can vary spaghetti sauce,
he varied spaghetti sauce.
And then he took this whole raft
of 45 spaghetti sauces,
and he went on the road.
He went to New York, to Chicago,
he went to Jacksonville, to Los Angeles.
And he brought in people
by the truckload into big halls.
And he sat them down for two hours,
and over the course of that two hours,
he gave them ten bowls.
Ten small bowls of pasta,
with a different spaghetti
sauce on each one.
And after they ate each bowl,
they had to rate, from 0 to 100,
how good they thought
the spaghetti sauce was.
At the end of that process,
after doing it for months and months,
he had a mountain of data
about how the American people
feel about spaghetti sauce.
And then he analyzed the data.
Did he look for the most popular
variety of spaghetti sauce?
No! Howard doesn&#39;t believe
that there is such a thing.
Instead, he looked
at the data, and he said,
let&#39;s see if we can group all these
different data points into clusters.
Let&#39;s see if they congregate
around certain ideas.
And sure enough, if you sit down,
and you analyze all this data
on spaghetti sauce,
you realize that all Americans
fall into one of three groups.
There are people
who like their spaghetti sauce plain;
there are people
who like their spaghetti sauce spicy;
and there are people
who like it extra chunky.
And of those three facts,
the third one was the most significant,
because at the time, in the early 1980s,
if you went to a supermarket,
you would not find
extra-chunky spaghetti sauce.
And Prego turned to Howard, and they said,
&quot;You&#39;re telling me
that one third of Americans
crave extra-chunky spaghetti sauce
and yet no one is servicing their needs?&quot;
And he said &quot;Yes!&quot;

(Laughter)

And Prego then went back,
and completely reformulated
their spaghetti sauce,
and came out with a line of extra chunky
that immediately and completely
took over the spaghetti sauce
business in this country.
And over the next 10 years,
they made 600 million dollars
off their line of extra-chunky sauces.
Everyone else in the industry looked
at what Howard had done, and they said,
&quot;Oh my god! We&#39;ve been
thinking all wrong!&quot;
And that&#39;s when you started to get
seven different kinds of vinegar,
and 14 different kinds of mustard,
and 71 different kinds of olive oil.
And then eventually
even Ragù hired Howard,
and Howard did the exact same thing
for Ragù that he did for Prego.
And today, if you go
to a really good supermarket,
do you know how many Ragùs there are?
36!

In six varieties:
Cheese, Light,
Robusto, Rich &amp; Hearty,
Old World Traditional --
Extra-Chunky Garden.

(Laughter)

That&#39;s Howard&#39;s doing.
That is Howard&#39;s gift
to the American people.
Now why is that important?

(Laughter)

It is, in fact, enormously important.
I&#39;ll explain to you why.
What Howard did is he fundamentally
changed the way the food industry thinks
about making you happy.
Assumption number one
in the food industry used to be
that the way to find out
what people want to eat,
what will make people happy,
is to ask them.
And for years and years and years,
Ragù and Prego would have focus groups,
and they would sit you down,
and they would say,
&quot;What do you want in a spaghetti sauce?
Tell us what you want
in a spaghetti sauce.&quot;
And for all those years -- 20, 30 years --
through all those focus group sessions,
no one ever said they wanted extra-chunky.
Even though at least a third of them,
deep in their hearts, actually did.

(Laughter)

People don&#39;t know what they want!
As Howard loves to say,
&quot;The mind knows not
what the tongue wants.&quot;
It&#39;s a mystery!

(Laughter)

And a critically important step
in understanding
our own desires and tastes
is to realize that we cannot always
explain what we want, deep down.
If I asked all of you, for example,
in this room, what you want in a coffee,
you know what you&#39;d say?
Every one of you would say,
&quot;I want a dark, rich, hearty roast.&quot;
It&#39;s what people always say
when you ask them.
&quot;What do you like?&quot;
&quot;Dark, rich, hearty roast!&quot;
What percentage of you actually
like a dark, rich, hearty roast?
According to Howard, somewhere
between 25 and 27 percent of you.
Most of you like milky, weak coffee.

(Laughter)

But you will never, ever say
to someone who asks you what you want
that &quot;I want a milky, weak coffee.&quot;
So that&#39;s number one thing
that Howard did.
Number two thing that Howard did
is he made us realize --
it&#39;s another very critical point --
he made us realize the importance
of what he likes to call
&quot;horizontal segmentation.&quot;
Why is this critical?
Because this is the way the food industry
thought before Howard.
What were they obsessed with
in the early 80s?
They were obsessed with mustard.
In particular, they were obsessed
with the story of Grey Poupon.

Used to be, there were two mustards:
French&#39;s and Gulden&#39;s.
What were they? Yellow mustard.
What&#39;s in it?
Yellow mustard seeds,
turmeric, and paprika.
That was mustard.
Grey Poupon came along, with a Dijon.
Right?
Much more volatile brown mustard seed,
some white wine, a nose hit,
much more delicate aromatics.
And what do they do?
They put it in a little tiny glass jar,
with a wonderful enameled label on it,
made it look French,
even though it&#39;s made
in Oxnard, California.

(Laughter)

And instead of charging a dollar fifty
for the eight-ounce bottle,
the way that French&#39;s and Gulden&#39;s did,
they decided to charge four dollars.
And they had those ads.
With the guy in the Rolls Royce,
eating the Grey Poupon.
Another pulls up, and says,
&quot;Do you have any Grey Poupon?&quot;
And the whole thing, after they did that,
Grey Poupon takes off!
Takes over the mustard business!
And everyone&#39;s take-home lesson from that
was that the way to make people happy
is to give them something
that is more expensive,
something to aspire to.
It&#39;s to make them turn their back
on what they think they like now,
and reach out for something
higher up the mustard hierarchy.

(Laughter)

A better mustard!
A more expensive mustard!
A mustard of more sophistication
and culture and meaning.
And Howard looked to that
and said, &quot;That&#39;s wrong!&quot;
Mustard does not exist on a hierarchy.
Mustard exists, just like tomato sauce,
on a horizontal plane.
There is no good mustard or bad mustard.
There is no perfect mustard
or imperfect mustard.
There are only different kinds of mustards
that suit different kinds of people.
He fundamentally democratized
the way we think about taste.
And for that, as well, we owe
Howard Moskowitz a huge vote of thanks.
Third thing that Howard did,
and perhaps the most important,
is Howard confronted the notion
of the Platonic dish.

(Laughter)

What do I mean by that?

(Laughter)

For the longest time in the food industry,
there was a sense that there was one way,
a perfect way, to make a dish.
You go to Chez Panisse,
they give you the red-tail sashimi
with roasted pumpkin seeds
in a something something reduction.
They don&#39;t give you five options
on the reduction.
They don&#39;t say, &quot;Do you want
the extra-chunky reduction, or ...?&quot;
No!
You just get the reduction. Why?
Because the chef at Chez Panisse
has a Platonic notion
about red-tail sashimi.
&quot;This is the way it ought to be.&quot;
And she serves it that way
time and time again,
and if you quarrel with her, she will say,
&quot;You know what? You&#39;re wrong!
This is the best way it ought to be
in this restaurant.&quot;
Now that same idea fueled
the commercial food industry as well.
They had a Platonic notion
of what tomato sauce was.
And where did that come from?
It came from Italy.
Italian tomato sauce is what?
It&#39;s blended; it&#39;s thin.
The culture of tomato sauce was thin.
When we talked about &quot;authentic
tomato sauce&quot; in the 1970s,
we talked about Italian tomato sauce,
we talked about the earliest Ragùs,
which had no visible solids, right?
Which were thin, you just put a little bit
and it sunk down to the bottom
of the pasta.
That&#39;s what it was.
And why were we attached to that?
Because we thought
that what it took to make people happy
was to provide them with the most
culturally authentic tomato sauce, A.
And B, we thought that if we gave them
the culturally authentic tomato sauce,
then they would embrace it.
And that&#39;s what would please
the maximum number of people.
In other words,
people in the cooking world
were looking for cooking universals.
They were looking for one way
to treat all of us.
And it&#39;s good reason for them
to be obsessed
with the idea of universals,
because all of science,
through the 19th century
and much of the 20th,
was obsessed with universals.
Psychologists, medical scientists,
economists
were all interested
in finding out the rules
that govern the way all of us behave.
But that changed, right?
What is the great revolution
in science of the last 10, 15 years?
It is the movement
from the search for universals
to the understanding of variability.
Now in medical science,
we don&#39;t want to know, necessarily,
just how cancer works,
we want to know how your cancer
is different from my cancer.
I guess my cancer different
from your cancer.
Genetics has opened the door
to the study of human variability.
What Howard Moskowitz
was doing was saying,
&quot;This same revolution needs to happen
in the world of tomato sauce.&quot;
And for that, we owe him
a great vote of thanks.
I&#39;ll give you one last
illustration of variability,
and that is -- oh, I&#39;m sorry.
Howard not only believed that,
but he took it a second step,
which was to say that when we pursue
universal principles in food,
we aren&#39;t just making an error;
we are actually doing ourselves
a massive disservice.
And the example he used was coffee.
And coffee is something he did
a lot of work with, with Nescafé.
If I were to ask all of you to try
and come up with a brand of coffee --
a type of coffee, a brew --
that made all of you happy,
and then I asked you to rate that coffee,
the average score in this room for coffee
would be about 60 on a scale of 0 to 100.
If, however, you allowed me
to break you into coffee clusters,
maybe three or four coffee clusters,
and I could make coffee just
for each of those individual clusters,
your scores would go from 60 to 75 or 78.
The difference between coffee
at 60 and coffee at 78
is a difference between coffee
that makes you wince,
and coffee that makes you
deliriously happy.
That is the final, and I think
most beautiful lesson,

of Howard Moskowitz:
that in embracing the diversity
of human beings,
we will find a surer way
to true happiness.
Thank you.

(Applause)

