
My search is always to find ways to chronicle,
to share and to document stories about people, just everyday people.
Stories that offer transformation, that lean into transcendence,
but that are never sentimental,
that never look away from the darkest things about us.
Because I really believe that we&#39;re never more beautiful
than when we&#39;re most ugly.
Because that&#39;s really the moment we really know what we&#39;re made of.
As Chris said, I grew up in Nigeria
with a whole generation -- in the &#39;80s --
of students who were protesting a military dictatorship, which has finally ended.
So it wasn&#39;t just me, there was a whole generation of us.
But what I&#39;ve come to learn
is that the world is never saved in grand messianic gestures,
but in the simple accumulation of gentle, soft, almost invisible acts of compassion,
everyday acts of compassion.
In South Africa, they have a phrase called Ubuntu.
Ubuntu comes out of a philosophy that says,
the only way for me to be human is for you to reflect
my humanity back at me.
But if you&#39;re like me, my humanity is more like a window.
I don&#39;t really see it, I don&#39;t pay attention to it
until there&#39;s, you know, like a bug that&#39;s dead on the window.
Then suddenly I see it, and usually, it&#39;s never good.
It&#39;s usually when I&#39;m cussing in traffic
at someone who is trying to drive their car and drink coffee
and send emails and make notes.
So what Ubuntu really says
is that there is no way for us to be human without other people.
It&#39;s really very simple, but really very complicated.
So, I thought I should start with some stories.
I should tell you some stories about remarkable people,
so I thought I&#39;d start with my mother.

(Laughter)

And she was dark, too.
My mother was English.
My parents met in Oxford in the &#39;50s,
and my mother moved to Nigeria and lived there.
She was five foot two, very feisty and very English.
This is how English my mother is -- or was, she just passed.
She came out to California, to Los Angeles, to visit me,
and we went to Malibu, which she thought was very disappointing.

(Laughter)

And then we went to a fish restaurant,
and we had Chad, the surfer dude, serving us,
and he came up and my mother said,
&quot;Do you have any specials, young man?&quot;
And Chad says, &quot;Sure, like, we have this, like, salmon,
that&#39;s, like, rolled in this, like, wasabi, like, crust.
It&#39;s totally rad.&quot;
And my mother turned to me and said,
&quot;What language is he speaking?&quot;

(Laughter)

I said, &quot;English, mum.&quot;
And she shook her head and said,
&quot;Oh, these Americans. We gave them a language,
why don&#39;t they use it?&quot;

(Laughter)

So, this woman, who converted from the Church of England
to Catholicism when she married my father --
and there&#39;s no one more rabid than a Catholic convert --
decided to teach in the rural areas in Nigeria,
particularly among Igbo women,
the Billings ovulation method,
which was the only approved birth control by the Catholic Church.
But her Igbo wasn&#39;t too good.
So she took me along to translate.
I was seven.

(Laughter)

So, here are these women,
who never discuss their period with their husbands,
and here I am telling them, &quot;Well, how often do you get your period?&quot;

(Laughter)

And, &quot;Do you notice any discharges?&quot;

(Laughter)

And, &quot;How swollen is your vulva?&quot;

(Laughter)

She never would have thought of herself as a feminist,
my mother, but she always used to say,
&quot;Anything a man can do, I can fix.&quot;

(Applause)

And when my father complained about this situation,
where she&#39;s taking a seven-year-old boy
to teach this birth control, you know,
he used to say, &quot;Oh, you&#39;re turning him into --
you&#39;re teaching him how to be a woman.&quot;
My mother said, &quot;Someone has to.&quot;

(Laughter)

This woman -- during the Biafran war,
we were caught in the war.
It was my mother with five little children.
It takes her one year, through refugee camp after refugee camp,
to make her way to an airstrip where we can fly out of the country.
At every single refugee camp, she has to face off soldiers
who want to take my elder brother Mark, who was nine,
and make him a boy soldier.
Can you imagine this five-foot-two woman,
standing up to men with guns who want to kill us?
All through that one year,
my mother never cried one time, not once.
But when we were in Lisbon, in the airport,
about to fly to England,
this woman saw my mother wearing this dress,
which had been washed so many times it was basically see through,
with five really hungry-looking kids,
came over and asked her what had happened.
And she told this woman.
And so this woman emptied out her suitcase
and gave all of her clothes to my mother, and to us,
and the toys of her kids, who didn&#39;t like that very much, but --

(Laughter)
 --
that was the only time she cried.
And I remember years later, I was writing about my mother,
and I asked her, &quot;Why did you cry then?&quot;
And she said, &quot;You know, you can steel your heart
against any kind of trouble, any kind of horror.
But the simple act of kindness from a complete stranger
will unstitch you.&quot;
The old women in my father&#39;s village, after this war had happened,
memorized the names of every dead person,
and they would sing these dirges, made up of these names.
Dirges so melancholic that they would scorch you.
And they would sing them only when they planted the rice,
as though they were seeding the hearts of the dead
into the rice.
But when it came for harvest time,
they would sing these joyful songs,
that were made up of the names of every child
who had been born that year.
And then the next planting season, when they sang the dirge,
they would remove as many names of the dead
that equaled as many people that were born.
And in this way, these women enacted a lot of transformation,
beautiful transformation.
Did you know, that before the genocide in Rwanda,
the word for rape and the word for marriage
was the same one?
But today, women are rebuilding Rwanda.
Did you also know that after apartheid,
when the new government went into the parliament houses,
there were no female toilets in the building?
Which would seem to suggest that apartheid
was entirely the business of men.
All of this to say, that despite the horror, and despite the death,
women are never really counted.
Their humanity never seems to matter very much to us.
When I was growing up in Nigeria --
and I shouldn&#39;t say Nigeria, because that&#39;s too general,
but in Afikpo, the Igbo part of the country where I&#39;m from --
there were always rites of passage for young men.
Men were taught to be men in the ways in which we are not women,
that&#39;s essentially what it is.
And a lot of rituals involved killing, killing little animals,
progressing along, so when I turned 13 --
and, I mean, it made sense, it was an agrarian community,
somebody had to kill the animals,
there was no Whole Foods you could go and get kangaroo steak at --
so when I turned 13, it was my turn now to kill a goat.
And I was this weird, sensitive kid, who couldn&#39;t really do it,
but I had to do it.
And I was supposed to do this alone.
But a friend of mine, called Emmanuel,
who was significantly older than me,
who&#39;d been a boy soldier during the Biafran war,
decided to come with me.
Which sort of made me feel good,
because he&#39;d seen a lot of things.
Now, when I was growing up, he used to tell me
stories about how he used to bayonet people,
and their intestines would fall out, but they would keep running.
So, this guy comes with me.
And I don&#39;t know if you&#39;ve ever heard a goat, or seen one --
they sound like human beings,
that&#39;s why we call tragedies &quot;a song of a goat.&quot;
My friend Brad Kessler says that we didn&#39;t become human
until we started keeping goats.
Anyway, a goat&#39;s eyes are like a child&#39;s eyes.
So when I tried to kill this goat and I couldn&#39;t,
Emmanuel bent down, he puts his hand over the mouth of the goat,
covers its eyes, so I don&#39;t have to look into them,
while I kill the goat.
It didn&#39;t seem like a lot, for this guy who&#39;d seen so much,
and to whom the killing of a goat must have seemed
such a quotidian experience,
still found it in himself to try to protect me.
I was a wimp.
I cried for a very long time.
And afterwards, he didn&#39;t say a word.
He just sat there watching me cry for an hour.
And then afterwards he said to me,
&quot;It will always be difficult, but if you cry like this every time,
you will die of heartbreak.
Just know that it is enough sometimes
to know that it is difficult.&quot;
Of course, talking about goats makes me think of sheep,
and not in good ways.

(Laughter)

So, I was born two days after Christmas.
So growing up, you know, I had a cake and everything,
but I never got any presents, because, born two days after Christmas.
So, I was about nine, and my uncle had just come back from Germany,
and we had the Catholic priest over,
my mother was entertaining him with tea.
And my uncle suddenly says, &quot;Where are Chris&#39; presents?&quot;
And my mother said, &quot;Don&#39;t talk about that in front of guests.&quot;
But he was desperate to show that he&#39;d just come back,
so he summoned me up, and he said,
&quot;Go into the bedroom, my bedroom.
Take anything you want out of the suitcase.
It&#39;s your birthday present.&quot;
I&#39;m sure he thought I&#39;d take a book or a shirt,
but I found an inflatable sheep.

(Laughter)

So, I blew it up and ran into the living room,
my finger where it shouldn&#39;t have been,
I was waving this buzzing sheep around,
and my mother looked like she was going to die of shock.

(Laughter)

And Father McGetrick was completely unflustered,
just stirred his tea and looked at my mother and said,
&quot;It&#39;s all right Daphne, I&#39;m Scottish.&quot;

(Laughter)


(Applause)

My last days in prison, the last 18 months,
my cellmate -- for the last year, the first year of the last 18 months --
my cellmate was 14 years old.
The name was John James,
and in those days, if a family member committed a crime,
the military would hold you as ransom
till your family turned themselves in.
So, here was this 14-year-old kid on death row.
And not everybody on death row was a political prisoner.
There were some really bad people there.
And he had smuggled in two comics, two comic books --
&quot;Spiderman&quot; and &quot;X-Men.&quot;
He was obsessed.
And when he got tired of reading them,
he started to teach the men in death row how to read,
with these comic books.
And so, I remember night after night,
you&#39;d hear all these men, these really hardened criminals,
huddled around John James, reciting, &quot;Take that, Spidey!&quot;

(Laughter)

It&#39;s incredible.
I was really worried.
He didn&#39;t know what death row meant.
I&#39;d been there twice,
and I was terribly afraid that I was going to die.
And he would always laugh, and say,
&quot;Come on, man, we&#39;ll make it out.&quot;
Then I&#39;d say, &quot;How do you know?&quot;
And he said, &quot;Oh, I heard it on the grapevine.&quot;
They killed him.
They handcuffed him to a chair,
and they tacked his penis to a table with a six-inch nail,
then left him there to bleed to death.
That&#39;s how I ended up in solitary, because I let my feelings be known.
All around us, everywhere, there are people like this.
The Igbo used to say that they built their own gods.
They would come together as a community,
and they would express a wish.
And their wish would then be brought to a priest,
who would find a ritual object,
and the appropriate sacrifices would be made,
and the shrine would be built for the god.
But if the god became unruly and began to ask for human sacrifice,
the Igbos would destroy the god.
They would knock down the shrine,
and they would stop saying the god&#39;s name.
This is how they came to reclaim their humanity.
Every day, all of us here,
we&#39;re building gods that have gone rampant,
and it&#39;s time we started knocking them down
and forgetting their names.
It doesn&#39;t require a tremendous thing.
All it requires is to recognize among us, every day --
the few of us that can see -- are surrounded by people
like the ones I&#39;ve told you.
There are some of you in this room, amazing people,
who offer all of us the mirror to our own humanity.
I want to end with a poem by an American poet called Lucille Clifton.
The poem is called &quot;Libation,&quot; and it&#39;s for my friend Vusi
who is in the audience here somewhere.
&quot;Libation,
North Carolina, 1999.
I offer to this ground, this gin.
I imagine an old man crying here,
out of the sight of the overseer.
He pushes his tongue through a hole
where his tooth would be, if he were whole.
It aches in that space where his tooth would be,
where his land would be,
his house, his wife, his son, his beautiful daughter.
He wipes sorrow from his face,
and puts his thirsty finger to his thirsty tongue,
and tastes the salt.
I call a name that could be his.
This is for you, old man.
This gin, this salty earth.&quot;
Thank you.

(Applause)

