
If nothing else, at least I&#39;ve discovered

what it is we put our speakers through:
sweaty palms, sleepless nights,
a wholly unnatural fear of clocks.
I mean, it&#39;s quite brutal.
And I&#39;m also a little nervous about this.
There are nine billion humans coming our way.
Now, the most optimistic dreams
can get dented by the prospect
of people plundering the planet.
But recently, I&#39;ve become intrigued
by a different way of thinking of large human crowds,
because there are circumstances
where they can do something really cool.
It&#39;s a phenomenon that I think
any organization or individual can tap into.
It certainly impacted the way we think about TED&#39;s future,
and perhaps the world&#39;s future overall.
So, let&#39;s explore.
The story starts with just a single person,
a child, behaving a little strangely.
This kid is known online as Lil Demon.
He&#39;s doing tricks here, dance tricks,
that probably no six-year-old in history ever managed before.
How did he learn them?
And what drove him to spend the hundreds of hours of practice
this must have taken?
Here&#39;s a clue.

(Video) Lil Demon: ♫ Step your game up. Oh. Oh. ♫
♫ Step your game up. Oh. Oh. ♫

Chris Anderson: So, that was sent to me by this man,
a filmmaker, Jonathan Chu,
who told me that was the moment he realized
the Internet was causing dance to evolve.
This is what he said at TED in February.
In essence,
dancers were challenging each other online to get better;
incredible new dance skills were being invented;
even the six-year-olds were joining in.
It felt like a revolution.

And so Jon had a brilliant idea:
He went out to recruit the best of the best dancers
off of YouTube
to create this dance troupe --
The League of Extraordinary Dancers, the LXD.
I mean, these kids were web-taught,
but they were so good that they got to play at the Oscars this year.
And at TED here in February,
their passion and brilliance just took our breath away.
So, this story
of the evolution of dance
seems strangely familiar.
You know, a while after TEDTalks started taking off,
we noticed that speakers
were starting to spend a lot more time in preparation.
It was resulting in incredible new talks like these two.
... Months of preparation
crammed into 18 minutes,
raising the bar cruelly for the next generation of speakers,
with the effects that we&#39;ve seen this week.
It&#39;s not as if J.J. and Jill
actually ended their talks saying, &quot;Step your game up,&quot;
but they might as well have.
So, in both of these cases,
you&#39;ve got these cycles of improvement,
apparently driven
by people watching web video.
What is going on here?
Well, I think it&#39;s the latest iteration of a phenomenon we can call
&quot;crowd-accelerated innovation.&quot;
And there are just three things you need for this thing to kick into gear.
You can think of them
as three dials on a giant wheel.
You turn up the dials, the wheel starts to turn.
And the first thing you need is ... a crowd,
a group of people who share a common interest.
The bigger the crowd,
the more potential innovators there are.
That&#39;s important, but actually most people in the crowd
occupy these other roles.
They&#39;re creating the ecosystem
from which innovation emerges.
The second thing you need is light.
You need clear, open visibility
of what the best people in that crowd are capable of,
because that is how you will learn
how you will be empowered to participate.
And third, you need desire.
You know, innovation&#39;s hard work.
It&#39;s based on hundreds of hours of research, of practice.
Absent desire, not going to happen.
Now, here&#39;s an example -- pre-Internet --
of this machine in action.
Dancers at a street corner --
it&#39;s a crowd, a small one,
but they can all obviously see what each other can do.
And the desire part comes, I guess,
from social status, right?
Best dancer walks tall, gets the best date.
There&#39;s probably going to be some innovation happening here.
But on the web,
all three dials are ratcheted right up.
The dance community is now global.
There&#39;s millions connected.
And amazingly,
you can still see what the best can do,
because the crowd itself shines a light on them,
either directly, through comments, ratings,
email, Facebook, Twitter,
or indirectly,
through numbers of views,
through links that point Google there.
So, it&#39;s easy to find the good stuff,
and when you&#39;ve found it, you can watch it in close-up repeatedly
and read what hundreds of people have written about it.
That&#39;s a lot of light.
But the desire element
is really dialed way up.
I mean, you might just be a kid with a webcam,
but if you can do something that goes viral,
you get to be seen by the equivalent
of sports stadiums crammed with people.
You get hundreds of strangers writing excitedly about you.
And even if it&#39;s not that eloquent -- and it&#39;s not --
it can still really make your day.
So, this possibility
of a new type of global recognition,
I think, is driving huge amounts of effort.

And it&#39;s important to note that it&#39;s not just the stars who are benefiting:
because you can see the best, everyone can learn.
Also, the system is self-fueling.
It&#39;s the crowd that shines the light and fuels the desire,
but the light and desire are a lethal one-two combination
that attract new people to the crowd.
So, this is a model
that pretty much any organization could use
to try and nurture its own cycle
of crowd-accelerated innovation.
Invite the crowd, let in the light,
dial up the desire.
And the hardest part about that is probably the light,
because it means you have to open up,
you have to show your stuff to the world.
It&#39;s by giving away what you think is your deepest secret
that maybe millions of people
are empowered to help improve it.
And, very happily, there&#39;s one class of people
who really can&#39;t make use of this tool.
The dark side of the web
is allergic to the light.
I don&#39;t think we&#39;re going to see terrorists, for example,
publishing their plans online and saying to the world,
&quot;Please, could you help us to actually
make them work this time?&quot;
But you can publish your stuff online.
And if you can get that wheel to turn,
look out.
So, at TED,
we&#39;ve become a little obsessed with this idea of openness.
In fact, my colleague, June Cohen, has taken to calling it &quot;radical openness,&quot;
because it works for us each time.
We opened up our talks to the world,
and suddenly there are millions of people out there
helping spread our speakers&#39; ideas,
and thereby making it easier for us
to recruit and motivate the next generation of speakers.
By opening up our translation program,
thousands of heroic volunteers --
some of them watching online right now, and thank you! --
have translated our talks
into more than 70 languages,
thereby tripling our viewership in non-English-speaking countries.
By giving away our TEDx brand,
we suddenly have a thousand-plus
live experiments in the art of spreading ideas.
And these organizers,
they&#39;re seeing each other, they&#39;re learning from each other.
We are learning from them.
We&#39;re getting great talks back from them.
The wheel is turning.
Okay, step back a minute.
I mean, it&#39;s really not news for me to tell you
that innovation emerges out of groups.
You know, we&#39;ve heard that this week --
this romantic notion of the lone genius
with the &quot;eureka!&quot; moment that changes the world
is misleading.
Even he said that, and he would know.
We&#39;re a social species.
We spark off each other.
It&#39;s also not news
to say that the Internet has accelerated innovation.
For the past 15 years,
powerful communities have been connecting online,
sparking off each other.
If you take programmers,
you know, the whole open-source movement
is a fantastic instance of crowd-accelerated innovation.
But what&#39;s key here is,
the reason these groups have been able to connect
is because their work output is of the type
that can be easily shared digitally --
a picture, a music file,
software.
And that&#39;s why what I&#39;m excited about,
and what I think is under-reported,
is the significance of the rise
of online video.
This is the technology
that&#39;s going to allow the rest of the world&#39;s talents to be shared digitally,
thereby launching a whole new cycle
of crowd-accelerated innovation.
The first few years of the web
were pretty much video-free,

for this reason: video files are huge; the web couldn&#39;t handle them.
But in the last 10 years,
bandwidth has exploded a hundredfold.
Suddenly, here we are.
Humanity watches 80 million hours of YouTube every day.
Cisco actually estimates that, within four years,
more than 90 percent of the web&#39;s data will be video.
If it&#39;s all puppies, porn and piracy,
we&#39;re doomed.
I don&#39;t think it will be.
Video is high-bandwidth for a reason.
It packs a huge amount of data,
and our brains are uniquely wired to decode it.
Here, let me introduce you to Sam Haber.
He&#39;s a unicyclist.
Before YouTube,
there was no way for him to discover
his sport&#39;s true potential,
because you can&#39;t communicate this stuff in words, right?
But looking at video clips posted by strangers,
a world of possibility opens up for him.
Suddenly, he starts to emulate and then to innovate.
And a global community of unicyclists discover each other online,
inspire each other to greatness.
And there are thousands of other examples of this happening --
of video-driven evolution of skills,
ranging from the physical to the artful.
And I have to tell you,
as a former publisher of hobbyist magazines,
I find this strangely beautiful.
I mean, there&#39;s a lot of passion right here on this screen.
But if Rube Goldberg machines
and video poetry aren&#39;t quite your cup of tea,
how about this.
Jove is a website
that was founded to encourage scientists
to publish their peer-reviewed research
on video.
There&#39;s a problem with a traditional scientific paper.
It can take months for a scientist in another lab
to figure out how to replicate the experiments
that are described in print.
Here&#39;s one such frustrated scientist,
Moshe Pritsker, the founder of Jove.
He told me that the world is wasting
billions of dollars on this.
But look at this video.

I mean, look: if you can show
instead of just describing,
that problem goes away.
So it&#39;s not far-fetched to say
that, at some point,
online video is going to dramatically accelerate scientific advance.
Here&#39;s another example
that&#39;s close to our hearts at TED,
where video is sometimes more powerful than print --
the sharing of an idea.
Why do people like watching TEDTalks?
All those ideas are already out there in print.
It&#39;s actually faster to read than to view.
Why would someone bother?
Well, so, there&#39;s some showing as well as telling.
But even leaving the screen out of it,
there&#39;s still a lot more being transferred than just words.
And in that non-verbal portion, there&#39;s some serious magic.
Somewhere hidden in the physical gestures,
the vocal cadence, the facial expressions,
the eye contact,
the passion,
the kind of awkward, British body language,
the sense of how the audience are reacting,
there are hundreds of subconscious clues
that go to how well you will understand,
and whether you&#39;re inspired --
light, if you like,
and desire.
Incredibly, all of this can be communicated
on just a few square inches of a screen.
Reading and writing are actually
relatively recent inventions.
Face-to-face communication has been fine-tuned
by millions of years of evolution.
That&#39;s what&#39;s made it into this mysterious, powerful thing it is.
Someone speaks,
there&#39;s resonance in all these receiving brains,
the whole group acts together.
I mean, this is the connective tissue
of the human superorganism in action.
It&#39;s probably driven our culture for millennia.
500 years ago, it ran into
a competitor with a lethal advantage.
It&#39;s right here.
Print scaled.
The world&#39;s ambitious innovators and influencers
now could get their ideas to spread far and wide,
and so the art of the spoken word
pretty much withered on the vine.
But now, in the blink of an eye,
the game has changed again.
It&#39;s not too much to say
that what Gutenberg did for writing,
online video can now do for face-to-face communication.
So, that primal medium,
which your brain is exquisitely wired for ...
that just went global.
Now, this is big.
We may have to reinvent an ancient art form.
I mean, today, one person speaking
can be seen by millions,
shedding bright light on potent ideas,
creating intense desire
for learning and to respond --
and in his case, intense desire to laugh.
For the first time in human history,
talented students
don&#39;t have to have their potential and their dreams
written out of history by lousy teachers.
They can sit two feet in front of the world&#39;s finest.
Now, TED is just a small part of this.
I mean, the world&#39;s universities are opening up their curricula.
Thousands of individuals and organizations
are sharing their knowledge and data online.
Thousands of people are figuring out new ways
to learn and, crucially,
to respond, completing the cycle.
And so, as we&#39;ve thought about this,
you know, it&#39;s become clear to us
what the next stage of TED&#39;s evolution has to be.
TEDTalks can&#39;t be a one-way process, one-to-many.
Our future is many-to-many.
So, we&#39;re dreaming of ways
to make it easier for you, the global TED community,
to respond to speakers,
to contribute your own ideas,
maybe even your own TEDTalks,
and to help shine a light on the very best of what&#39;s out there.
Because, if we can bubble up the very best
from a vastly larger pool,
this wheel turns.
Now, is it possible to imagine
a similar process to this,
happening to global education overall?
I mean, does it have to be this painful,
top-down process?
Why not a self-fueling cycle
in which we all can participate?
It&#39;s the participation age, right?
Schools can&#39;t be silos.
We can&#39;t stop learning at age 21.
What if, in the coming crowd of nine billion ...
what if that crowd could learn enough
to be net contributors,
instead of net plunderers?
That changes everything, right?
I mean, that would take more teachers than we&#39;ve ever had.
But the good news is they are out there.
They&#39;re in the crowd,
and the crowd is switching on lights,
and we can see them for the first time,
not as an undifferentiated mass of strangers,
but as individuals we can learn from.
Who&#39;s the teacher?
You&#39;re the teacher.
You&#39;re part of the crowd
that may be about to launch
the biggest learning cycle in human history,
a cycle capable of carrying all of us
to a smarter, wiser, more beautiful place.
Here&#39;s a group of kids in a village in Pakistan
near where I grew up.
Within five years, each of these kids is going to have access
to a cellphone capable of full-on web video
and capable of uploading video to the web.
I mean, is it crazy to think that this girl,
in the back, at the right, in 15 years,
might be sharing the idea that keeps the world beautiful
for your grandchildren?
It&#39;s not crazy; it&#39;s actually happening right now.
I want to introduce you to a good friend of TED
who just happens to live in Africa&#39;s biggest shantytown.

(Video) Christopher Makau: Hi. My name is Christopher Makau.
I&#39;m one of the organizers of TEDxKibera.
There are so many good things which are happening right here in Kibera.
There&#39;s a self-help group.
They turned a trash place into a garden.
The same spot, it was a crime spot
where people were being robbed.
They used the same trash
to form green manure.
The same trash site
is feeding more than 30 families.
We have our own film school.
They are using Flip cameras
to record, edit,
and reporting to their own channel,
Kibera TV.
Because of a scarcity of land,
we are using the sacks to grow vegetables,
and also [we&#39;re] able to save on the cost of living.
Change happens when we see things in a different way.
Today, I see Kibera in a different way.
My message to TEDGlobal

and the entire world is:
Kibera is a hotbed
of innovation and ideas.

(Applause)


CA: You know what?
I bet Chris has always been an inspiring guy.
What&#39;s new -- and it&#39;s huge --
is that, for the first time, we get to see him,
and he can see us.
Right now, Chris and Kevin
and Dennis and Dickson and their friends
are watching us, in Nairobi, right now.
Guys,
we&#39;ve learned from you today.
Thank you.
And thank you.

(Applause)

