
I&#39;d like to speak about technology trends,
which is something that many of you follow --
but we also follow, for related reasons.
Obviously, being a technology magazine, technology trends
are something that we write about and need to know about.
But also it&#39;s part of being any monthly magazine --
you live in the future. And we have a long lead-time.
We have to plan issues many months in advance;
we have to guess at what public appetites are going to be six months,
nine months down the road. So we&#39;re in the forecasting business.
We also, like a lot of companies, create a product
that&#39;s based on technology trends.
In this case, ours is about ideas and information, and, if we&#39;re lucky,
some entertainment. But the concept&#39;s quite the same.
And so we have to understand
not only why tech&#39;s important, where it&#39;s going,
but also, very importantly, when -- the timing is everything.
And it&#39;s interesting, when you look at the predictions made
during the peak of the boom in the 1990s, about e-commerce,
or Internet traffic, or broadband adoption, or Internet advertising,
they were all right -- they were just wrong in time.
Almost every one of those has come true just a few years later.
But the difference of a few years on stock-market valuations
is obviously extreme. And that&#39;s why timing is everything.
You&#39;ve probably seen something like this before.
This is the classic Gartner Hype Curve, which talks about
kind of the trajectory of a technology&#39;s lifespan.
And just for fun, we put a bunch of technologies on it,
to show whether they were kind of rising for the first high peak,
or whether they were about to crash
into the trough of disillusionment,
or rise back in the slope of enlightenment, etc.

And this is one way to do technology forecasting: get a sense
of where technology is and then anticipate the next upturn.
We tend to do any technology that we think is sufficiently important;
we&#39;ll typically do it twice. Once, we want to do it first.
We want to be the first to do it, for the geeks who appreciate that,
we&#39;ll catch it right there at the technology-trigger.
You can see in 1997, we put Linux on the cover.
But then it comes back. And sufficiently big technologies
are going to hit the mainstream, and they&#39;re going to burst out.
And then it&#39;s time to do it again. Last year.
And that&#39;s one way that we try to time technology trends.
I&#39;d like to talk about a way of thinking about technology trends
that I call my &quot;grand unified theory of predicting the future,&quot;
but it&#39;s closer to a petite unified theory of predicting the future.
It&#39;s based on the presumption, the observation even,
that all important technologies go through four stages in their life --
at least one of the four stages, sometimes all four of the stages.
And at each one of these stages, can be seen as a collision --
a collision with something else --
for example, a critical price-line that changes both the technology
and also changes its effect on the world. It&#39;s an inflection point.
And these are the inflection points that tell you
what the next chapter in that technology&#39;s life is going to be,
and maybe how you can do something about it.
The first is the critical price.
The first stage in a technology&#39;s advance
is that it&#39;ll fall below a critical price.
After it falls below a critical price, it will tend,
if it&#39;s successful, to rise above a critical mass, a penetration.
Many technologies, at that point, displace another technology,
and that&#39;s another important point.
And then finally, a lot of technologies commoditize.
Towards the end of their life, they become nearly free.
Each one of those is an opportunity to do something about it;
it&#39;s an opportunity for the technology to change.
And even if you missed, you know, the first boom of Wi-Fi --
you know, Wi-Fi did the critical price, it did the critical mass,
but hasn&#39;t done displacement yet, and hasn&#39;t done free yet --
there&#39;s still more opportunity in that.
I&#39;d like to demonstrate what I mean by this
by telling the story of the DVD,
which is a technology which has done all of these.
The DVD, as you know, was introduced in the mid-1990s
and it was quite expensive. But you can see that by 1998,
it had fallen below 400 dollars, and 400 dollars was a psychological threshold.
And it started to take off. And you can see that the units
started to trend up, the hidden inflection point -- it was taking off.
The next thing it hit, a year later, was critical mass. In this case,
20 percent is often a good proxy for critical mass in a household.
And what&#39;s interesting here

is that something else took off along with it: home-theater units.
Suddenly you have a DVD in the house;
you&#39;ve got high-quality digital video;
you have a reason to have a big-screen television;
you have a reason for Dolby 5.1 surround-sound.
And maybe you have reasons for starting to connect them,
and bring the rest of your entertainment in.
What&#39;s interesting also is -- note that Netflix was founded in 1999.
Reed Hastings is here. He clearly saw that that was a moment,
that was an inflection point that he could do something with.
The next phase it hit was displacement.
You can see around 2001 it finally out-sold the VCR.
And here too, you can see the implications in the world at large.
Netflix was right -- the Netflix model could capitalize on the DVD
in a way that the video-rental stores couldn&#39;t.
Among the DVD&#39;s many assets is that it&#39;s very small;
you can stick it in the mailer and post it cheaply.
That gave an advantage; that was an implication
of the technology&#39;s rise that wasn&#39;t obvious to everybody.
And then finally, DVDs are approaching free.
There&#39;s a company called Apex, a no-name Chinese firm,
who has, several times in the past year, been the number-one
DVD seller in America. Their average price, for last year, was 48 dollars.
You&#39;re aware of the
perhaps apocryphal Wal-Mart stampede
over the 30-dollar DVD.
But they&#39;re getting very, very cheap,
and look at the interesting implication of it. As they get cheaper,
the premium brands, the Sonys and such, are losing market share,
and the no-names, the Apexes, are gaining them.
They&#39;re being commodified, and that&#39;s what happens
when things go to zero. It&#39;s a tough market out there.

(Laughter)

Now they&#39;ve introduced these four ways of looking at technology,
these four stages of technology&#39;s life.
I&#39;d like to talk about some other technologies out there,
just technologies on our radar -- and I&#39;ll use this lens,
these four, as a way to kind of tell you
where each one of those technologies is in its development.
They&#39;re not necessarily the top-10 technologies out there --
they&#39;re just examples of technologies
that are in each one of these periods.
But I think that the implications of them approaching
these crossovers, these intersections, are interesting to think about.
Start with gene sequencing.
As you probably know, gene sequencing -- in a large part,
because it&#39;s built on computers -- is falling in price
at a kind of a Moore&#39;s Law-like level.
It is now possible -- will be possible,
and if Craig Venter indeed comes today,
he may tell you something about this --
to sequence the human genome for 40 million dollars by the end of this year.
That&#39;s as opposed to billions just a few years ago.
You know, our ability to capture the tools of creation
is getting closer and closer.
What&#39;s interesting is that at the same time, the number of genes
that we&#39;re discovering is rising very quickly.
Each one of these genes has potential diagnostic test.
There will come a day
when you can have hundreds of thousands of tests done, very cheaply,
if you want to know. You can learn about your own mosaic.
Here&#39;s another technology that&#39;s approaching a critical price.
This is a fascinating research from WHO that shows the effect
of generic drugs on anti-retroviral drug compounds and cocktails.
In January 2000, the price was 10,000 dollars, or 27 dollars a day.
The generics came in, first in Brazil and elsewhere,
and the effect was just dramatic on pricing.
Today it&#39;s less than 50 cents a day.
And what&#39;s interesting is if you look at the price elasticity,
if you look at the correlation between these two,
as the anti-retrovirals come down, the number of people you can treat
goes radically up. And the Clinton Foundation and WHO
believe that they can treat three million people worldwide by 2005 --
two million in sub-Saharan Africa.
And the falling price of drugs has a lot to do with that.
Linux is another good example.
Now we&#39;ve switched to critical mass.
These are now technologies that are hitting critical mass.
If you look here, here&#39;s Linux in red, and it&#39;s hit 20 percent.
Interestingly, it&#39;s done a crossover before,
but not the crossovers that matter.
The crossover that&#39;s going to matter is the one with the blue.
But you can look and see the direction those lines are going,
you can see that at the 20 percent, it&#39;s now taken seriously.
It&#39;s not just for the geeks any more.
That is, I imagine, what people in Redmond
wake up in the middle of the night thinking about.

(Laughter)

Another technology that we see all around us out here is hybrid cars.
I don&#39;t know whether anybody has a Prius 2004, but they&#39;re fantastic.
And if you look at the trends here, by about 2008 --
and I don&#39;t think this is a crazy forecast --
they&#39;ll be two percent of auto sales.
Two percent isn&#39;t 20 percent, but in the car business,
which is slow moving, that&#39;s huge; that&#39;s arrival.
At two percent, you start seeing them on the roads everywhere.
And what&#39;s interesting about the hybrids taking off
is you&#39;ve now introduced electric motors to the automobile industry.
It&#39;s the first radical change in automobile technology in 100 years.

And once you have electric motors, you can do anything:
you can change the structure of the car in any way you want.
You can have regenerative braking; you can have drive-by-wire;
you can have replaceable body shapes --
it&#39;s a little thing that starts with a hybrid,
but it can lead to a whole new era of the car.
Voice Over IP is something you may have heard something about.
Again, it&#39;s kind of coming out of nowhere;
it&#39;s a little hard to use right now.
There&#39;s a company created by the Kazaa founders called Skype.
Look at these numbers. They launched it in August of last year;
they already have nearly four million registered users --
that&#39;s critical mass.
And the same thing&#39;s happening on the carrier side.
You&#39;re looking at IP taking over from some of the traditional
telecom standards. This is a tipping point --
if Malcolm&#39;s here, forgive me -- and it&#39;s going to change the economics,
and the speed, and the players in the industry.
It&#39;s going to look a little bit like that.
And finally, free. Free is really, really interesting.
Free is something that comes with digital, because
the reproduction costs are essentially free. It comes with IP,
because it&#39;s such an efficient protocol. It comes with fiber optics,
because there&#39;s so much bandwidth.
Free is really, you know, the gift of Silicon Valley to the world.
It&#39;s an economic force; it&#39;s a technical force.
It&#39;s a deflationary force, if not handled right.
It is abundance, as opposed to scarcity.
Free is probably the most interesting thing.
And here you have just the number of songs
that can be stored on a hard drive.
You know, there could be a film&#39;s [unclear] there,
but it&#39;s basically, every song ever made could be stored
on 400 dollars worth of storage by 2008. It takes that entire element,
the physical element, of songs off the table.
And you&#39;ve seen the numbers.
I mean, you know, the music industry is imploding
in front of our very eyes, and Hollywood&#39;s worried as well.
They&#39;re facing a force that they haven&#39;t faced before.
And their response is draconian, and not necessarily
the one that&#39;s going to get them out of this.
And finally, I&#39;ll give you one last example of free --
perhaps the most powerful of all. I mentioned fiber optics --
their abundance tends to make things free.
This is the price of a phone call to India per minute.
And what&#39;s interesting is that it was just 1990
when it was more than two dollars a minute.
India had, still has, a regulated phone system and so did we.
It was surprisingly non-innovative, moved very slowly,
but then there was just so much fiber out there,
you couldn&#39;t hold back, and look how quickly the price fell.
It&#39;s seven cents a minute, in many cases.
And the consequence of cheap phone calling, free phone calling,
to India, is the pissed-off programmer, is the outsourcing.
It is probably one of the most dramatic shifts in globalization
and one of the most powerful economic tools
that we&#39;re seeing in our world today.
The force of India, and then China, and any other country
that can contact our markets
and will work with our companies -- because the communications are free --
is just beginning to be felt.
And I think that&#39;s probably one
of the most important technology trends that we&#39;re looking at today.
Thank you.
