

Translator: Jenny Zurawell
What I want to talk about is, as background,
is the idea that cars are art.
This is actually quite meaningful to me,
because car designers tend to be a little bit low on the totem pole --
we don&#39;t do coffee table books with just one lamp inside of it --
and cars are thought so much as a product
that it&#39;s a little bit difficult to get into the aesthetic side
under the same sort of terminology that one would discuss art.
And so cars, as art, brings it into an emotional plane -- if you accept that --
that you have to deal with on the same level you would with art with a capital A.
Now at this point you&#39;re going to see a picture of Michelangelo.
This is completely different than automobiles.
Automobiles are self-moving things, right? Elevators are automobiles.
And they&#39;re not very emotional; they solve a purpose;
and certainly automobiles have been around for 100 years
and have made our lives functionally a lot better in many ways;
they&#39;ve also been a real pain in the ass,
because automobiles are really the thing we have to solve.
We have to solve the pollution, we have to solve the congestion --
but that&#39;s not what interests me in this speech.
What interests me in this speech is cars. Automobiles may be what you use,
but cars are what we are, in many ways.
And as long as we can solve the problems of automobiles,
and I believe we can, with fuel cells or hydrogen, like BMW is really hip on,
and lots of other things, then I think we can look past that
and try and understand why this hook is in many of us --
of this car-y-ness -- and what that means, what we can learn from it.
That&#39;s what I want to get to. Cars are not a suit of clothes;

cars are an avatar. Cars are an expansion of yourself:
they take your thoughts, your ideas, your emotions, and they multiply it --
your anger, whatever. It&#39;s an avatar.
It&#39;s a super-waldo that you happen to be inside of, and if you feel sexy,
the car is sexy. And if you&#39;re full of road rage,

you&#39;ve got a &quot;Chevy: Like a Rock,&quot; right?
Cars are a sculpture -- did you know this?
That every car you see out there is sculpted by hand.
Many people think, &quot;Well, it&#39;s computers,
and it&#39;s done by machines and stuff like that.&quot;
Well, they reproduce it, but the originals are all done by hand.
It&#39;s done by men and women who believe a lot in their craft.
And they put that same kind of tension into the sculpting of a car
that you do in a great sculpture that you would go and look at in a museum.
That tension between the need to express, the need to discover,
then you put something new into it,
and at the same time you have bounds of craftsmanship.
Rules that say, this is how you handle surfaces;
this is what control is all about; this is how you show you&#39;re a master of your craft.
And that tension, that discovery, that push for something new --
and at the same time, that sense of obligation
to the regards of craftsmanship --
that&#39;s as strong in cars as it is in anything.
We work in clay, which hasn&#39;t changed much
since Michelangelo started screwing around with it,
and there&#39;s a very interesting analogy to that too.
Real quickly -- Michelangelo once said he&#39;s there to &quot;discover the figure within,&quot; OK?
There we go, the automobile.
That was 100 years right there -- did you catch that?
Between that one there, and that one there, it changed a lot didn&#39;t it?
OK, it&#39;s not marketing; there&#39;s a very interesting car concept here,
but the marketing part is not what I want to talk about here.
I want to talk about this.
Why it means you have to wash a car, what is it, that sensuality
you have to touch about it? That&#39;s the sculpture that goes into it. That sensuality.
And it&#39;s done by men and women working just like this, making cars.
Now this little quote about sculpture from Henry Moore,
I believe that that &quot;pressure within&quot; that Moore&#39;s talking about --
at least when it comes to cars --
comes right back to this idea of the mean.
It&#39;s that will to live, that need to survive, to express itself,
that comes in a car, and takes over people like me.
And we tell other people, &quot;Do this, do this, do this,&quot; until this thing comes alive.
We are completely infected. And beauty can be the result
of this infectiousness; it&#39;s quite wonderful.
This sculpture is, of course, at the heart of all of it,
and it&#39;s really what puts the craftsmanship into our cars.
And it&#39;s not a whole lot different, really, when they&#39;re working like this,
or when somebody works like this.
It&#39;s that same kind of commitment, that same kind of beauty.
Now, now I get to the point. I want to talk about cars as art.
Art, in the Platonic sense, is truth; it&#39;s beauty, and love.
Now this is really where designers in car business diverge from the engineers.
We don&#39;t really have a problem talking about love.
We don&#39;t have a problem talking about truth or beauty in that sense.
That&#39;s what we&#39;re searching for --
when we&#39;re working our craft, we are really trying to find that truth out there.
We&#39;re not trying to find vanity and beauty.
We&#39;re trying to find the beauty in the truth.
However, engineers tend to look at things a little bit more Newtonian,
instead of this quantum approach.
We&#39;re dealing with irrationalisms,
and we&#39;re dealing with paradoxes that we admit exist,
and the engineers tend to look things a little bit more like
two and two is four, and if you get 4.0 it&#39;s better, and 4.000 is even better.
And that sometimes leads to bit of a divergence
in why we&#39;re doing what we&#39;re doing.
We&#39;ve pretty much accepted the fact, though,
that we are the women in the organization at BMW --
BMW is a very manly type business, -- men, men, men; it&#39;s engineers.
And we&#39;re kind of the female side to that. That&#39;s OK,
that&#39;s cool. You go off and be manly. We&#39;re going to be a little bit more female.
Because what we&#39;re interested in is finding form that&#39;s more than just a function.
We&#39;re interested in finding beauty that&#39;s more than just an aesthetic;
it&#39;s really a truth.
And I think this idea of soul, as being at the heart of great cars,
is very applicable. You all know it. You know a car when you&#39;ve seen it,
with soul. You know how strong this is.
Well, this experience of love, and the experience of design, to me,
are interchangeable. And now I&#39;m coming to my story.
I discovered something about love and design through a project called Deep Blue.
And first of all, you have to go with me for a second, and say,
you know, you could take the word &quot;love&quot; out of a lot of things in our society,
put the word &quot;design&quot; in, and it still works,
like this quote here, you know. It kind of works, you know?
You can understand that. It works in truisms.
&quot;All is fair in design and war.&quot;
Certainly we live in a competitive society.
I think this one here, there&#39;s a pop song
that really describes Philippe Starck for me, you know, this is like
you know, this is like puppy love, you know, this is cool right?
Toothbrush, cool.
It really only gets serious when you look at something like this. OK?

(Laughter)

This is one substitution that I believe
all of us, in design management, are guilty of.
And this idea that there is more to love,
more to design, when it gets down to your neighbor, your other,
it can be physical like this, and maybe in the future it will be.
But right now it&#39;s in dealing with our own people,
our own teams who are doing the creating. So, to my story.
The idea of people-work is what we work with here,
and I have to make a bond with my designers when we&#39;re creating BMWs.
We have to have a shared intimacy, a shared vision --
that means we have to work as one family;
we have to understand ourselves that way.
There&#39;s good times; there&#39;s interesting times;
and there&#39;s some stress times too.
You want to do cars, you&#39;ve got to go outside.
You&#39;ve got to do cars in the rain; you&#39;ve got to do cars in the snow.
That&#39;s, by the way, is a presentation we made to our board of directors.
We haul their butts out in the snow, too. You want to know cars outside?
Well, you&#39;ve got to stand outside to do this.
And because these are artists, they have very artistic temperaments.
All right? Now one thing about art is, art is discovery,
and art is discovering yourself through your art. Right?
And one thing about cars is we&#39;re all a little bit like Pygmalion,
we are completely in love with our own creations.
This is one of my favorite paintings, it really describes our relationship with cars.
This is sick beyond belief.

(Laughter)

But because of this, the intimacy with which we work together as a team
takes on a new dimension, a new meaning.
We have a shared center; we have a shared focus --
that car stays at the middle of all our relationships.
And it&#39;s my job, in the competitive process, to narrow this down.
I heard today about Joseph&#39;s death genes
that have to go in and kill cell reproduction.
You know, that&#39;s what I have to do sometimes.
We start out with 10 cars; we narrow it down to five cars,
down to three cars, down to two cars, down to one car,
and I&#39;m in the middle of that killing, basically.
Someone&#39;s love, someone&#39;s baby.
This is very difficult, and you have to have a bond with your team
that permits you to do this, because their life is wrapped up in that too.
They&#39;ve got that gene infected in them as well,
and they want that to live, more than anything else.
Well, this project, Deep Blue, put me in contact with my team
in a way that I never expected, and I want to pass it on to you,
because I want you to reflect on this, perhaps in your own relationships.
We wanted to a do a car which was a complete leap of faith for BMW.
We wanted to do a team which was so removed from the way we&#39;d done it,
that I only had a phone number that connected me to them.

So, what we did was: instead of having a staff of artists that are just your wrist,
we decided to free up a team of creative designers and engineers
to find out what&#39;s the successor to the SUV phenomenon in America.
This is 1996 we did this project. And so we sent them off with this team name,
Deep Blue. Now many people know Deep Blue from IBM --
we actually stole it from them because we figured
if anybody read our faxes they&#39;d think we&#39;re talking about computers.
It turned out it was quite clever because Deep Blue,
in a company like BMW, has a hook -- &quot;Deep Blue,&quot; wow, cool name.
So people get wrapped up in it. And we took a team of designers,
and we sent them off to America. And we gave them a budget,
what we thought was a set of deliverables,
a timetable, and nothing else.
Like I said, I just had a phone number that connected me to them.
And a group of engineers worked in Germany,
and the idea was they would work separately
on this problem of what&#39;s the successor to the SUV.
They would come together, compare notes. Then they would work apart,
come together, and they would produce together
a monumental set of diverse opinions that didn&#39;t pollute each other&#39;s ideas --
but at the same time came together and resolved the problems.
Hopefully, really understand the customer at its heart,
where the customer is, live with them in America. So -- sent the team off,
and actually something different happened. They went other places.

(Laughter)

They disappeared, quite honestly, and all I got was postcards.
Now, I got some postcards of these guys in Las Vegas,
and I got some postcards of these guys in the Grand Canyon,
and I got these postcards of Niagara Falls,
and pretty soon they&#39;re in New York, and I don&#39;t know where else.
And I&#39;m telling myself, &quot;This is going to be a great car,
they&#39;re doing research that I&#39;ve never even thought about before.&quot;
Right? And they decided that instead of, like, having a studio,
and six or seven apartments,
it was cheaper to rent Elizabeth Taylor&#39;s ex-house in Malibu.
And -- at least they told me it was her house,
I guess it was at one time, she had a party there or something.
But anyway, this was the house, and they all lived there.
Now this is 24/7 living, half-a-dozen people who&#39;d left their --
some had left their wives behind and families behind,
and they literally lived in this house
for the entire six months the project was in America,
but the first three months were the most intensive.
And one of the young women in the project,
she was a fantastic lady, she actually built her room in the bathroom.
The bathroom was so big, she built the bed over the bathtub --
it&#39;s quite fascinating.
On the other hand, I didn&#39;t know anything about this. OK?
Nothing. This is all going on, and all I&#39;m getting is postcards
of these guys in Las Vegas, or whatever,
saying, &quot;Don&#39;t worry Chris, this is really going to be good.&quot; OK?
So my concept of what a design studio was probably --
I wasn&#39;t up to speed on where these guys were.
However, the engineers back in Munich
had taken on this kind of Newtonian solution,
and they were trying to find how many cup holders
can dance on the head of a pin, and, you know,
these really serious questions that are confronting the modern consumer.
And one was hoping that these two teams would get together,
and this collusion of incredible creativity,
under these incredible surroundings,
and these incredibly stressed-out engineers,
would create some incredible solutions.
Well, what I didn&#39;t know was, and what we found out was --
these guys, they can&#39;t even like talk to each other under those conditions.
You get a divergence of Newtonian and quantum thinking at that point,
you have a split in your dialog that is so deep, and so far,
that they cannot bring this together at all.
And so we had our first meeting, after three months, in Tiburon,
which is just up the road from here -- you know Tiburon?
And the idea was after the first three months of this independent research
they would present it all to Dr. Goschel --
who is now my boss, and at that time he was co-mentor on the project --
and they would present their results.
We would see where we were going,
we would see the first indication of what could be
the successive phenomenon to the SUV in America.
And so I had these ideas in my head, that this is going to be great.
I mean, I&#39;m going to see so much work, it&#39;s so intense --
I know probably Las Vegas meant a lot about it,
and I&#39;m not really sure where the Grand Canyon came in either --
but somehow all this is going to come together,
and I&#39;m going to see some really great product.
So we went to Tiburon, after three months,
and the team had gotten together the week before,
many days ahead of time.
The engineers flew over, and designers got together with them,
and they put their presentation together.
Well, it turns out that the engineers hadn&#39;t done anything.
And they hadn&#39;t done anything because --
kind of, like in car business, engineers are there to solve problems,
and we were asking them to create a problem.
And the engineers were waiting for the designers to say,
&quot;This is the problem that we&#39;ve created, now help us solve it.&quot;
And they couldn&#39;t talk about it. So what happened was,
the engineers showed up with nothing.
And the engineers told the designers,
&quot;If you go in with all your stuff, we&#39;ll walk out,
we&#39;ll walk right out of the project.&quot;
So I didn&#39;t know any of this,
and we got a presentation that had an agenda, looked like this.
There was a whole lot of dialog.
We spent four hours being told all about vocabulary
that needs to be built between engineers and designers.
And here I&#39;m expecting at any moment, &quot;OK, they&#39;re going to turn the page,
and I&#39;m going to see the cars, I&#39;m going to see the sketches,
I&#39;m going to see maybe some idea of where it&#39;s going.&quot;
Dialog kept on going, with mental maps of words, and pretty soon
it was becoming obvious that instead of being dazzled with brilliance,
I was seriously being baffled with bullshit.
And if you can imagine what this is like,
to have these months of postcard indication of how great this team is working,
and they&#39;re out there spending all this money, and they&#39;re learning,
and they&#39;re doing all this stuff.
I went fucking ballistic, right? I went nuts.
You can probably remember Tiburon, it used to look like this.
After four hours of this, I stood up, and I took this team apart.
I screamed at them, I yelled at them, &quot;What the hell are you doing?
You&#39;re letting me down, you&#39;re my designers,
you&#39;re supposed to be the creative ones,
what the hell is going on around here?&quot;
It was probably one of my better tirades, I have some good ones,
but this was probably one of my better ones. And I went into these people;
how could they take BMW&#39;s money,
how could they have a holiday for three months and produce nothing, nothing?
Because of course they didn&#39;t tell us that they had three station wagons
full of drawings, model concepts, pictures -- everything I wanted,
they&#39;d locked up in the cars, because they had shown solidarity with the engineers --
and they&#39;d decided not to show me anything,
in order to give the chance for problem solving a chance to start,
because they hadn&#39;t realized, of course,
that they couldn&#39;t do problem creating.
So we went to lunch --

(Laughter)

And I&#39;ve got to tell you, this was one seriously quiet lunch.
The engineers all sat at one end of the table,
the designers and I sat at the other end of the table, really quiet.
And I was just fucking furious, furious. OK?
Probably because they had all the fun and I didn&#39;t, you know.
That&#39;s what you get furious about right?
And somebody asked me about Catherine, my wife, you know,
did she fly out with me or something?
I said, &quot;No,&quot; and it triggered a set of thoughts about my wife.
And I recalled that when Catherine and I were married,
the priest gave a very nice sermon, and he said something very important.
He said, &quot;Love is not selfish,&quot; he said,
&quot;Love does not mean counting how many times I say, &#39;I love you.&#39;
It doesn&#39;t mean you had sex this many times this month,
and it&#39;s two times less than last month,
so that means you don&#39;t love me as much.
Love is not selfish.&quot; And I thought about this, and I thought,
&quot;You know, I&#39;m not showing love here. I&#39;m seriously not showing love.
I&#39;m in the air, I&#39;m in the air without trust.
This cannot be. This cannot be that I&#39;m expecting a certain number of sketches,
and to me that&#39;s my quantification method for qualifying a team.
This cannot be.&quot;
So I told them this story. I said, &quot;Guys, I&#39;m thinking about something here,
this isn&#39;t right. I can&#39;t have a relationship with you guys
based on a premise that is a quantifiable one.
Based on a dictate premise that says, &#39;I&#39;m a boss, you do what I say, without trust.&#39;&quot;
I said &quot;This can&#39;t be.&quot;
Actually, we all broke down into tears, to be quite honest about it,
because they still could not tell me how much frustration they had built up
inside of them, not being able to show me what I wanted,
and merely having to ask me to trust them that it would come.
And I think we felt much closer that day,
we cut a lot of strings that didn&#39;t need to be there,
and we forged the concept for what real team and creativity is all about.
We put the car back at the center of our thoughts, and we put love,
I think, truly back into the center of the process.
By the way, that team went on to create six different concepts
for the next model of what would be the proposal
for the next generation after SUVs in America.
One of those was the idea of a crossover coupes --
you see it downstairs, the X Coupe -- they had a lot of fun with that.
It was the rendition of our motorcycle,
the GS, as Carl Magnusson says, &quot;brute-iful,&quot;
as the idea of what could be a motorcycle, if you add two more wheels.
And so, in conclusion, my lesson that I wanted to pass on to you,
was this one here. I&#39;m also going to steal a little quote out of &quot;Little Prince.&quot;
There&#39;s a lot to be said about trust and love,
if you know that those two words are synonymous for design.
I had a very, very meaningful relationship with my team that day,
and it&#39;s stayed that way ever since.
And I hope that you too find that there&#39;s more to design,
and more towards the art of the design, than doing it yourself.
It&#39;s true that the trust and the love, that makes it worthwhile.
Thanks so much.

(Applause)

