
Gabriel García Márquez is one of my favorite writers,
for his storytelling,
but even more, I think,
for the beauty and precision of his prose.
And whether it&#39;s the opening line from &quot;One Hundred Years of Solitude&quot;
or the fantastical stream of consciousness
in &quot;Autumn of the Patriarch,&quot;
where the words rush by,
page after page of unpunctuated imagery
sweeping the reader along
like some wild river
twisting through a primal South American jungle,
reading Márquez is a visceral experience.
Which struck me as particularly remarkable
during one session with the novel
when I realized that I was being swept along
on this remarkable, vivid journey
in translation.
Now I was a comparative literature major in college,
which is like an English major,
only instead of being stuck studying Chaucer for three months,
we got to read great literature in translation
from around the world.
And as great as these books were,
you could always tell
that you were getting close to the full effect.
But not so with Márquez
who once praised his translator&#39;s versions
as being better than his own,
which is an astonishing compliment.
So when I heard that the translator, Gregory Rabassa,
had written his own book on the subject,
I couldn&#39;t wait to read it.
It&#39;s called apropos of the Italian adage
that I lifted from his forward,
&quot;If This Be Treason.&quot;
And it&#39;s a charming read.
It&#39;s highly recommended for anyone who&#39;s interested
in the translator&#39;s art.
But the reason that I mention it
is that early on, Rabassa offers

this elegantly simple insight:
&quot;Every act of communication
is an act of translation.&quot;
Now maybe that&#39;s been obvious to all of you for a long time,
but for me,
as often as I&#39;d encountered
that exact difficulty on a daily basis,
I had never seen the inherent challenge of communication
in so crystalline a light.
Ever since I can remember
thinking consciously about such things,
communication has been my central passion.
Even as a child,
I remember thinking that what I really wanted most in life
was to be able to understand everything
and then to communicate it to everyone else.
So no ego problems.
It&#39;s funny, my wife, Daisy,
whose family is littered with schizophrenics --
and I mean littered with them --
once said to me, &quot;Chris, I already have a brother who thinks he&#39;s God.
I don&#39;t need a husband who wants to be.&quot;

(Laughter)

Anyway, as I plunged through my 20s
ever more aware of how unobtainable
the first part of my childhood ambition was,
it was that second part,
being able to successfully communicate to others
whatever knowledge I was gaining,
where the futility of my quest really set in.
Time after time,
whenever I set out to share some great truth
with a soon-to-be grateful recipient,
it had the opposite effect.
Interestingly, when your opening line of communication is,
&quot;Hey, listen up,
because I&#39;m about to drop some serious knowledge on you,&quot;
it&#39;s amazing how quickly you&#39;ll discover
both ice and the firing squad.
Finally, after about 10 years
of alienating friends and strangers alike,
I finally got it,
a new personal truth all my own,
that if I was going to ever communicate well with other people
the ideas that I was gaining,
I&#39;d better find a different way of going about it.
And that&#39;s when I discovered comedy.
Now comedy travels along a distinct wavelength
from other forms of language.
If I had to place it on an arbitrary spectrum,
I&#39;d say it falls somewhere
between poetry and lies.
And I&#39;m not talking about all comedy here,
because, clearly, there&#39;s plenty of humor
that colors safely within the lines of what we already think and feel.
What I want to talk about
is the unique ability that the best comedy and satire has
at circumventing our ingrained perspectives --
comedy as the philosopher&#39;s stone.
It takes the base metal of our conventional wisdom
and transforms it through ridicule
into a different way of seeing
and ultimately being in the world.
Because that&#39;s what I take

from the theme of this conference: Gained in Translation.
That it&#39;s about communication
that doesn&#39;t just produce greater understanding
within the individual,
but leads to real change.
Which in my experience means communication
that manages to speak to and expand
our concept of self-interest.
Now I&#39;m big on speaking to people&#39;s self-interest
because we&#39;re all wired for that.
It&#39;s part of our survival package,
and that&#39;s why it&#39;s become so important for us,
and that&#39;s why we&#39;re always listening at that level.
And also because that&#39;s where,
in terms of our own self-interest,
we finally begin to grasp
our ability to respond, our responsibility
to the rest of the world.
Now as to what I mean by the best comedy and satire,
I mean work that comes first and foremost
from a place of honesty and integrity.
Now if you think back
on Tina Fey&#39;s impersonations on Saturday Night Live
of the newly nominated vice presidential candidate
Sarah Palin,
they were devastating.
Fey demonstrated far more effectively than any political pundit
the candidate&#39;s fundamental lack of seriousness,
cementing an impression
that the majority of the American public still holds today.
And the key detail of this
is that Fey&#39;s scripts weren&#39;t written by her
and they weren&#39;t written by the SNL writers.
They were lifted verbatim
from Palin&#39;s own remarks.

(Laughter)

Here was a Palin impersonator
quoting Palin word for word.
Now that&#39;s honesty and integrity,
and it&#39;s also why Fey&#39;s performances
left such a lasting impression.
On the other side of the political spectrum,
the first time that I heard Rush Limbaugh
refer to presidential hopeful John Edwards as the Breck girl
I knew that he&#39;d made a direct hit.
Now it&#39;s not often that I&#39;m going to associate
the words honesty and integrity with Limbaugh,
but it&#39;s really hard to argue with that punchline.
The description perfectly captured
Edwards&#39; personal vanity.
And guess what?
That ended up being the exact personality trait
that was at the core of the scandal that ended his political career.
Now The Daily Show with John Stewart
is by far the most --

(Applause)


(Laughter)

it&#39;s by far the most well-documented example
of the effectiveness of this kind of comedy.
Survey after survey,
from Pew Research to the Annenberg Center for Public Policy,
has found that Daily Show viewers are better informed about current events
than the viewers of all major network and cable news shows.

(Applause)

Now whether this says more
about the conflict between integrity and profitability
of corporate journalism
than it does about the attentiveness of Stewart&#39;s viewers,
the larger point remains
that Stewart&#39;s material
is always grounded in a commitment to the facts --
not because his intent is to inform. It&#39;s not.
His intent is to be funny.
It just so happens that Stewart&#39;s brand of funny
doesn&#39;t work unless the facts are true.
And the result is great comedy
that&#39;s also an information delivery system
that scores markedly higher in both credibility and retention
than the professional news media.
Now this is doubly ironic
when you consider that what gives comedy its edge
at reaching around people&#39;s walls
is the way that it uses deliberate misdirection.
A great piece of comedy is a verbal magic trick,
where you think it&#39;s going over here
and then all of a sudden you&#39;re transported over here.
And there&#39;s this mental delight
that&#39;s followed by the physical response of laughter,
which, not coincidentally,
releases endorphins in the brain.
And just like that, you&#39;ve been seduced
into a different way of looking at something
because the endorphins have brought down your defenses.
This is the exact opposite
of the way that anger and fear and panic,
all of the flight-or-fight responses, operate.
Flight-or-fight releases adrenalin,
which throws our walls up sky-high.
And the comedy comes along,
dealing with a lot of the same areas
where our defenses are the strongest --
race, religion, politics, sexuality --
only by approaching them through humor instead of adrenalin,
we get endorphins
and the alchemy of laughter turns our walls into windows,
revealing a fresh and unexpected point of view.
Now let me give you an example from my act.
I have some material
about the so-called radical gay agenda,
which starts off by asking,
how radical is the gay agenda?
Because from what I can tell, the three things gay Americans seem to want most
are to join the military, get married and start a family.

(Laughter)

Three things I&#39;ve tried to avoid my entire life.

(Laughter)

Have at it you radical bastards. The field is yours.

(Laughter)

And that&#39;s followed by these lines

about gay adoption:
What is the problem with gay adoption?
Why is this remotely controversial?
If you have a baby and you think that baby&#39;s gay,
you should be allowed to put it up for adoption.

(Laughter)

You have given birth to an abomination.
Remove it from your household.
Now by taking the biblical epithet &quot;abomination&quot;
and attaching it to the ultimate image of innocence, a baby,
this joke short circuits the emotional wiring
behind the debate
and it leaves the audience with the opportunity, through their laughter,
to question its validity.
Misdirection isn&#39;t the only trick
that comedy has up its sleeve.
Economy of language
is another real strong suit of great comedy.
There are few phrases
that pack a more concentrated dose of subject and symbol
than the perfect punchline.
Bill Hicks -- and if you don&#39;t know his work,
you should really Google him --
Hicks had a routine
about getting into one of those childhood bragging contests on the playground,
where finally the other kid says to him,
&quot;Huh? Well my dad can beat up your dad,&quot;
to which Hicks replies,
&quot;Really? How soon?&quot;

(Laughter)

That&#39;s an entire childhood
in three words.

(Laughter)

Not to mention what it reveals
about the adult who&#39;s speaking them.
And one last powerful attribute
that comedy has as communication
is that it&#39;s inherently viral.
People can&#39;t wait
to pass along that new great joke.
And this isn&#39;t some new phenomenon of our wired world.
Comedy has been crossing country
with remarkable speed
way before the Internet, social media,
even cable TV.
Back in 1980
when comedian Richard Pryor accidentally set himself on fire
during a freebasing accident,
I was in Los Angeles the day after it happened
and then I was in Washington D.C. two days after that.
And I heard the exact same punchline on both coasts --
something about the Ignited Negro College Fund.
Clearly, it didn&#39;t come out of a Tonight Show monologue.
And my guess here -- and I have no research on this --
is that if you really were to look back at it and if you could research it,
you&#39;d find out that comedy
is the second oldest viral profession.
First there were drums
and then knock-knock jokes.

(Laughter)

But it&#39;s when you put all of these elements together --
when you get the viral appeal of a great joke
with a powerful punchline
that&#39;s crafted from honesty and integrity,
it can have a real world impact
at changing a conversation.
Now I have a close friend, Joel Pett,
who&#39;s the editorial cartoonist
for the Lexington Herald-Leader.
And he used to be the USA Today Monday morning guy.
I was visiting with Joel
the weekend before the Copenhagen conference on climate change opened
in December of 2009.
And Joel was explaining to me
that, because USA Today
was one of America&#39;s four papers of record,
it would be scanned by virtually everyone in attendance at the conference,
which meant that, if he hit it out of the park with his cartoon
on Monday, the opening day of the conference,
it could get passed around
at the highest level among actual decision-makers.
So we started talking about climate change.
And it turned out that Joel and I
were both bothered by the same thing,
which was how so much of the debate
was still focused on the science
and how complete it was or wasn&#39;t,
which, to both of us,
seems somewhat intentionally off point.
Because first of all, there&#39;s this false premise
that such a thing as complete science exists.
Now Governor Perry of my newly-adopted state of Texas
was pushing this same line this past summer
at the beginning of his oops-fated campaign
for the Republican presidential nomination,
proclaiming over and over that the science wasn&#39;t complete
at the same time that 250
out of 254 counties in the state of Texas
were on fire.
And Perry&#39;s policy solution
was to ask the people of Texas
to pray for rain.
Personally, I was praying for four more fires
so we could finally complete the damn science.

(Laughter)

But back in 2009,
the question Joel and I kept turning over and over
was why this late in the game
so much energy was being spent talking about the science
when the policies necessary to address climate change
were unequivocally beneficial for humanity in the long run
regardless of the science.
So we tossed it back and forth until Joel came up with this.

Cartoon: &quot;What if it&#39;s a big hoax and we create a better world for nothing?&quot;

(Laughter)

You&#39;ve got to love that idea.

(Applause)

How about that? How about we create a better world for nothing?
Not for God, not for country, not for profit --
just as a basic metric for global decision-making.
And this cartoon hit the bull&#39;s eye.
Shortly after the conference was over,
Joel got a request for a signed copy
from the head of the EPA in Washington
whose wall it now hangs on.
And not long after that, he got another request for a copy
from the head of the EPA in California
who used it as part of her presentation
at an international conference on climate change
in Sacramento last year.
And it didn&#39;t stop there.
To date, Joel&#39;s gotten requests from over 40 environmental groups,
in the United States, Canada and Europe.
And earlier this year,
he got a request from the Green Party in Australia
who used it in their campaign
where it became part of the debate
that resulted in the Australian parliament
adopting the most rigorous carbon tax regime
of any country in the world.

(Applause)

That is a lot of punch
for 14 words.
So my suggestion to those of you out here
who are seriously focused on creating a better world
is to take a little bit of time each day
and practice thinking funny,
because you might just find the question that you&#39;ve been looking for.
Thank you.

(Applause)

