
So if I told you that
this was the face of pure joy,
would you call me crazy?
I wouldn&#39;t blame you,
because every time I look at this
Arctic selfie, I shiver just a little bit.
I want to tell you
a little bit about this photograph.
I was swimming around
in the Lofoten Islands in Norway,
just inside the Arctic Circle,
and the water was hovering
right at freezing.
The air? A brisk -10 with windchill,
and I could literally feel the blood
trying to leave my hands,
feet and face, and rush
to protect my vital organs.
It was the coldest I&#39;ve ever been.
But even with swollen lips, sunken eyes,
and cheeks flushed red,
I have found that this place right here
is somewhere I can find great joy.
Now, when it comes to pain,
psychologist Brock Bastian
probably said it best when he wrote,
&quot;Pain is a kind of shortcut
to mindfulness.
It makes us suddenly aware
of everything in the environment.
It brutally draws us in
to a virtual sensory awareness
of the world much like meditation.&quot;
If shivering is a form of meditation,
then I would consider myself a monk.

(Laughter)

Now, before we get into the why
would anyone ever want to surf
in freezing cold water?
I would love to give you
a little perspective
on what a day in my life can look like.
(Music)

(Video) Man: I mean, I know
we were hoping for good waves,
but I don&#39;t think anybody thought
that was going to happen.
I can&#39;t stop shaking.
I am so cold.
(Music)

(Applause)


Chris Burkard: So,
surf photographer, right?
I don&#39;t even know
if it&#39;s a real job title, to be honest.
My parents definitely didn&#39;t think so
when I told them at 19 I was quitting

my job to pursue this dream career:
blue skies, warm tropical beaches,
and a tan that lasts all year long.
I mean, to me, this was it.
Life could not get any better.
Sweating it out, shooting surfers
in these exotic tourist destinations.
But there was just this one problem.
You see, the more time I spent traveling
to these exotic locations,
the less gratifying it seemed to be.
I set out seeking adventure,
and what I was finding was only routine.
It was things like wi-fi, TV, fine dining,
and a constant cellular connection
that to me were all the trappings
of places heavily touristed
in and out of the water,
and it didn&#39;t take long
for me to start feeling suffocated.
I began craving wild, open spaces,
and so I set out to find the places
others had written off
as too cold, too remote,
and too dangerous to surf,
and that challenge intrigued me.
I began this sort of personal crusade
against the mundane,
because if there&#39;s
one thing I&#39;ve realized,
it&#39;s that any career,
even one as seemingly glamorous
as surf photography,
has the danger of becoming monotonous.
So in my search to break up

this monotony, I realized something:
There&#39;s only about a third
of the Earth&#39;s oceans that are warm,
and it&#39;s really just that thin band
around the equator.
So if I was going to find perfect waves,
it was probably going
to happen somewhere cold,
where the seas are notoriously rough,
and that&#39;s exactly where I began to look.
And it was my first trip to Iceland
that I felt like I found
exactly what I was looking for.
I was blown away
by the natural beauty of the landscape,
but most importantly, I couldn&#39;t believe
we were finding perfect waves
in such a remote and rugged
part of the world.
At one point, we got to the beach
only to find massive chunks of ice
had piled on the shoreline.
They created this barrier
between us and the surf,
and we had to weave 
through this thing like a maze
just to get out into the lineup.
and once we got there,
we were pushing aside these ice chunks
trying to get into waves.
It was an incredible experience,
one I&#39;ll never forget,
because amidst those harsh conditions,
I felt like I stumbled onto
one of the last quiet places,
somewhere that I found a clarity
and a connection with the world
I knew I would never find
on a crowded beach.
I was hooked. I was hooked. 
(Laughter)

Cold water was constantly on my mind,
and from that point on,
my career focused on these types of harsh
and unforgiving environments,
and it took me to places like Russia,
Norway, Alaska, Iceland, Chile,
the Faroe Islands,
and a lot of places in between.
And one of my favorite things
about these places
was simply the challenge and

the creativity it took just to get there:
hours, days, weeks spent on Google Earth
trying to pinpoint any remote stretch
of beach or reef we could actually get to.
And once we got there,

the vehicles were just as creative:
snowmobiles, six-wheel
Soviet troop carriers,
and a couple of super-sketchy
helicopter flights.

(Laughter)

Helicopters really scare me, by the way.
There was this one particularly
bumpy boat ride
up the coast of Vancouver Island
to this kind of remote surf spot,
where we ended up watching
helplessly from the water
as bears ravaged our camp site.
They walked off with our food
and bits of our tent,
clearly letting us know that we
were at the bottom of the food chain
and that this was their spot, not ours.
But to me, that trip
was a testament to the wildness
I traded for those touristy beaches.
Now, it wasn&#39;t until I traveled
to Norway -- 
(Laughter)
 --
that I really learned
to appreciate the cold.
So this is the place
where some of the largest,
the most violent storms in the world
send huge waves smashing
into the coastline.
We were in this tiny, remote fjord,
just inside the Arctic Circle.
It had a greater population
of sheep than people,
so help if we needed it
was nowhere to be found.
I was in the water 
taking pictures of surfers,
and it started to snow.
And then the temperature began to drop.
And I told myself, there&#39;s not a chance
you&#39;re getting out of the water.
You traveled all this way, and this is

exactly what you&#39;ve been waiting for:
freezing cold conditions
with perfect waves.
And although I couldn&#39;t even feel
my finger to push the trigger,
I knew I wasn&#39;t getting out.
So I just did whatever I could.
I shook it off, whatever.
But that was the point that I felt
this wind gush through
the valley and hit me,
and what started as this light snowfall
quickly became a full-on blizzard,
and I started to lose
perception of where I was.
I didn&#39;t know if I was drifting
out to sea or towards shore,
and all I could really make out
was the faint sound of seagulls
and crashing waves.
Now, I knew this place had a reputation
for sinking ships and grounding planes,
and while I was out there floating,
I started to get a little bit nervous.
Actually, I was totally freaking out --

(Laughter)
 -- and I was
borderline hypothermic,
and my friends eventually
had to help me out of the water.
And I don&#39;t know if it was
delirium setting in or what,
but they told me later
I had a smile on my face the entire time.
Now, it was this trip
and probably that exact experience
where I really began to feel
like every photograph was precious,
because all of a sudden in that moment,
it was something I was forced to earn.
And I realized, all this shivering

had actually taught me something:
In life, there are no shortcuts to joy.
Anything that is worth pursuing
is going to require us to suffer
just a little bit,
and that tiny bit of suffering
that I did for my photography,
it added a value to my work
that was so much more meaningful to me
than just trying to fill
the pages of magazines.
See, I gave a piece of myself
in these places,
and what I walked away with
was a sense of fulfillment
I had always been searching for.
So I look back at this photograph.
It&#39;s easy to see frozen fingers
and cold wetsuits
and even the struggle
that it took just to get there,
but most of all,
what I see is just joy.
Thank you so much.

(Applause)

