
So, stepping down out of the bus,
I headed back to the corner
to head west en route to a braille training session.
It was the winter of 2009,
and I had been blind for about a year.
Things were going pretty well.
Safely reaching the other side,
I turned to the left,
pushed the auto-button for
the audible pedestrian signal,
and waited my turn.
As it went off, I took off
and safely got to the other side.
Stepping onto the sidewalk,
I then heard the sound of a steel chair
slide across the concrete sidewalk in front of me.
I know there&#39;s a cafe on the corner,
and they have chairs out in front,
so I just adjusted to the left
to get closer to the street.
As I did, so slid the chair.
I just figured I&#39;d made a mistake,
and went back to the right,
and so slid the chair in perfect synchronicity.
Now I was getting a little anxious.
I went back to the left,
and so slid the chair,
blocking my path of travel.
Now, I was officially freaking out.
So I yelled,
&quot;Who the hell&#39;s out there? What&#39;s going on?&quot;
Just then, over my shout,
I heard something else, a familiar rattle.
It sounded familiar,
and I quickly considered another possibility,
and I reached out with my left hand,
as my fingers brushed against something fuzzy,
and I came across an ear,
the ear of a dog, perhaps a golden retriever.
Its leash had been tied to the chair
as her master went in for coffee,
and she was just persistent in her efforts
to greet me, perhaps get a scratch behind the ear.
Who knows, maybe she was volunteering for service.

(Laughter)

But that little story is really about
the fears and misconceptions that come along
with the idea of moving through the city
without sight,
seemingly oblivious to the environment
and the people around you.
So let me step back and set the stage a little bit.
On St. Patrick&#39;s Day of 2008,
I reported to the hospital for surgery
to remove a brain tumor.
The surgery was successful.
Two days later, my sight started to fail.
On the third day, it was gone.
Immediately, I was struck by an incredible sense
of fear, of confusion, of vulnerability,
like anybody would.
But as I had time to stop and think,
I actually started to realize
I had a lot to be grateful for.
In particular, I thought about my dad,
who had passed away from complications
from brain surgery.
He was 36. I was seven at the time.
So although I had every reason
to be fearful of what was ahead,
and had no clue quite what was going to happen,
I was alive.
My son still had his dad.
And besides, it&#39;s not like I was the first person
ever to lose their sight.
I knew there had to be all sorts of systems
and techniques and training to have
to live a full and meaningful, active life
without sight.
So by the time I was discharged from the hospital
a few days later, I left with a mission,
a mission to get out and get the best training
as quickly as I could and get on to rebuilding my life.
Within six months, I had returned to work.
My training had started.
I even started riding a tandem bike
with my old cycling buddies,
and was commuting to work on my own,
walking through town and taking the bus.
It was a lot of hard work.
But what I didn&#39;t anticipate
through that rapid transition
was the incredible experience of the juxtaposition
of my sighted experience
up against my unsighted experience
of the same places and the same people
within such a short period of time.
From that came a lot of insights,
or outsights, as I called them,
things that I learned since losing my sight.
These outsights ranged from the trival
to the profound,
from the mundane to the humorous.
As an architect, that stark juxtaposition
of my sighted and unsighted experience
of the same places and the same cities
within such a short period of time
has given me all sorts of wonderful outsights
of the city itself.
Paramount amongst those
was the realization that, actually,
cities are fantastic places for the blind.
And then I was also surprised
by the city&#39;s propensity for kindness and care
as opposed to indifference or worse.
And then I started to realize that
it seemed like the blind seemed to have
a positive influence on the city itself.
That was a little curious to me.
Let me step back and take a look
at why the city is so good for the blind.
Inherent with the training for recovery from sight loss
is learning to rely on all your non-visual senses,
things that you would otherwise maybe ignore.
It&#39;s like a whole new world of sensory information
opens up to you.
I was really struck by the symphony
of subtle sounds all around me in the city
that you can hear and work with
to understand where you are,
how you need to move, and where you need to go.
Similarly, just through the grip of the cane,
you can feel contrasting textures in the floor below,
and over time you build a pattern of where you are
and where you&#39;re headed.
Similarly, just the sun warming one side of your face
or the wind at your neck
gives you clues about your alignment
and your progression through a block
and your movement through time and space.
But also, the sense of smell.
Some districts and cities have their own smell,
as do places and things around you,
and if you&#39;re lucky, you can even follow your nose
to that new bakery that you&#39;ve been looking for.
All this really surprised me,
because I started to realize that
my unsighted experienced
was so far more multi-sensory
than my sighted experience ever was.
What struck me also was how much the city
was changing around me.
When you&#39;re sighted,
everybody kind of sticks to themselves,
you mind your own business.
Lose your sight, though,
and it&#39;s a whole other story.
And I don&#39;t know who&#39;s watching who,
but I have a suspicion that
a lot of people are watching me.
And I&#39;m not paranoid, but everywhere I go,

I&#39;m getting all sorts of advice:
Go here, move there, watch out for this.
A lot of the information is good.
Some of it&#39;s helpful. A lot of it&#39;s kind of reversed.
You&#39;ve got to figure out what they actually meant.
Some of it&#39;s kind of wrong and not helpful.
But it&#39;s all good in the grand scheme of things.
But one time I was in Oakland
walking along Broadway, and came to a corner.
I was waiting for an audible pedestrian signal,
and as it went off, I was just about
to step out into the street,
when all of a sudden, my right hand
was just gripped by this guy,
and he yanked my arm
and pulled me out into the crosswalk
and was dragging me out across the street,
speaking to me in Mandarin.

(Laughter)

It&#39;s like, there was no escape
from this man&#39;s death grip,
but he got me safely there.
What could I do?
But believe me, there are more polite ways
to offer assistance.
We don&#39;t know you&#39;re there,
so it&#39;s kind of nice to say &quot;Hello&quot; first.
&quot;Would you like some help?&quot;
But while in Oakland, I&#39;ve really been struck by
how much the city of Oakland changed
as I lost my sight.
I liked it sighted. It was fine.
It&#39;s a perfectly great city.
But once I lost my sight
and was walking along Broadway,
I was blessed every block of the way.
&quot;Bless you, man.&quot;
&quot;Go for it, brother.&quot;
&quot;God bless you.&quot;
I didn&#39;t get that sighted.

(Laughter)

And even without sight,
I don&#39;t get that in San Francisco.
And I know it bothers some of my blind friends,
it&#39;s not just me.
Often it&#39;s thought that
that&#39;s an emotion that comes up out of pity.
I tend to think that it comes
out of our shared humanity,
out of our togetherness, and I think it&#39;s pretty cool.
In fact, if I&#39;m feeling down,
I just go to Broadway in downtown Oakland,
I go for a walk, and I feel better like that,
in no time at all.
But also that it illustrates how
disability and blindness
sort of cuts across ethnic, social,
racial, economic lines.
Disability is an equal-opportunity provider.
Everybody&#39;s welcome.
In fact, I&#39;ve heard it said in the disability community

that there are really only two types of people:
There are those with disabilities,
and there are those that haven&#39;t
quite found theirs yet.
It&#39;s a different way of thinking about it,
but I think it&#39;s kind of beautiful,
because it is certainly far more inclusive
than the us-versus-them
or the abled-versus-the-disabled,
and it&#39;s a lot more honest and respectful
of the fragility of life.
So my final takeaway for you is
that not only is the city good for the blind,
but the city needs us.
And I&#39;m so sure of that that
I want to propose to you today
that the blind be taken as
the prototypical city dwellers
when imagining new and wonderful cities,
and not the people that are thought about
after the mold has already been cast.
It&#39;s too late then.
So if you design a city with the blind in mind,
you&#39;ll have a rich, walkable network of sidewalks
with a dense array of options and choices
all available at the street level.
If you design a city with the blind in mind,
sidewalks will be predictable and will be generous.
The space between buildings will be well-balanced
between people and cars.
In fact, cars, who needs them?
If you&#39;re blind, you don&#39;t drive. 
(Laughter)

They don&#39;t like it when you drive. 
(Laughter)

If you design a city with the blind in mind,
you design a city with a robust,
accessible, well-connected mass transit system
that connects all parts of the city
and the region all around.
If you design a city with the blind in mind,
there&#39;ll be jobs, lots of jobs.
Blind people want to work too.
They want to earn a living.
So, in designing a city for the blind,
I hope you start to realize
that it actually would be a more inclusive,
a more equitable, a more just city for all.
And based on my prior sighted experience,
it sounds like a pretty cool city,
whether you&#39;re blind, whether you have a disability,
or you haven&#39;t quite found yours yet.
So thank you.

(Applause)

