

Translator: Morton Bast

Reviewer: Thu-Huong Ha
So, how many of you have ever
gotten behind the wheel of a car
when you really shouldn&#39;t have been driving?
Maybe you&#39;re out on the road for a long day,
and you just wanted to get home.
You were tired, but you felt you could drive a few more miles.
Maybe you thought,
I&#39;ve had less to drink than everybody else,
I should be the one to go home.
Or maybe your mind was just entirely elsewhere.
Does this sound familiar to you?
Now, in those situations, wouldn&#39;t it be great
if there was a button on your dashboard
that you could push, and the car would get you home safely?
Now, that&#39;s been the promise of the self-driving car,
the autonomous vehicle, and it&#39;s been the dream
since at least 1939, when General Motors showcased
this idea at their Futurama booth at the World&#39;s Fair.
Now, it&#39;s been one of those dreams
that&#39;s always seemed about 20 years in the future.
Now, two weeks ago, that dream took a step forward,
when the state of Nevada granted Google&#39;s self-driving car
the very first license for an autonomous vehicle,
clearly establishing that it&#39;s legal for them
to test it on the roads in Nevada.
Now, California&#39;s considering similar legislation,
and this would make sure that the autonomous car
is not one of those things that has to stay in Vegas.

(Laughter)

Now, in my lab at Stanford, we&#39;ve been working on
autonomous cars too, but with a slightly different spin
on things. You see, we&#39;ve been developing robotic race cars,
cars that can actually push themselves to the very limits
of physical performance.
Now, why would we want to do such a thing?
Well, there&#39;s two really good reasons for this.
First, we believe that before people turn over control
to an autonomous car, that autonomous car should be
at least as good as the very best human drivers.
Now, if you&#39;re like me, and the other 70 percent of the population
who know that we are above-average drivers,
you understand that&#39;s a very high bar.
There&#39;s another reason as well.
Just like race car drivers can use all of the friction
between the tire and the road,
all of the car&#39;s capabilities to go as fast as possible,
we want to use all of those capabilities to avoid
any accident we can.
Now, you may push the car to the limits
not because you&#39;re driving too fast,
but because you&#39;ve hit an icy patch of road,
conditions have changed.
In those situations, we want a car
that is capable enough to avoid any accident
that can physically be avoided.
I must confess, there&#39;s kind of a third motivation as well.
You see, I have a passion for racing.
In the past, I&#39;ve been a race car owner,
a crew chief and a driving coach,
although maybe not at the level that you&#39;re currently expecting.
One of the things that we&#39;ve developed in the lab --
we&#39;ve developed several vehicles --
is what we believe is the world&#39;s first
autonomously drifting car.
It&#39;s another one of those categories
where maybe there&#39;s not a lot of competition.

(Laughter)

But this is P1. It&#39;s an entirely student-built electric vehicle,
which through using its rear-wheel drive
and front-wheel steer-by-wire
can drift around corners.
It can get sideways like a rally car driver,
always able to take the tightest curve,
even on slippery, changing surfaces,
never spinning out.
We&#39;ve also worked with Volkswagen Oracle,
on Shelley, an autonomous race car that has raced
at 150 miles an hour through the Bonneville Salt Flats,
gone around Thunderhill Raceway Park in the sun,
the wind and the rain,
and navigated the 153 turns and 12.4 miles
of the Pikes Peak Hill Climb route
in Colorado with nobody at the wheel.

(Laughter)


(Applause)

I guess it goes without saying that we&#39;ve had a lot of fun
doing this.
But in fact, there&#39;s something else that we&#39;ve developed
in the process of developing these autonomous cars.
We have developed a tremendous appreciation
for the capabilities of human race car drivers.
As we&#39;ve looked at the question of how well do these cars perform,
we wanted to compare them to our human counterparts.
And we discovered their human counterparts are amazing.
Now, we can take a map of a race track,
we can take a mathematical model of a car,
and with some iteration, we can actually find
the fastest way around that track.
We line that up with data that we record
from a professional driver,
and the resemblance is absolutely remarkable.
Yes, there are subtle differences here,
but the human race car driver is able to go out
and drive an amazingly fast line,
without the benefit of an algorithm that compares
the trade-off between going as fast as possible
in this corner, and shaving a little bit of time
off of the straight over here.
Not only that, they&#39;re able to do it lap
after lap after lap.
They&#39;re able to go out and consistently do this,
pushing the car to the limits every single time.
It&#39;s extraordinary to watch.
You put them in a new car,
and after a few laps, they&#39;ve found the fastest line in that car,
and they&#39;re off to the races.
It really makes you think,
we&#39;d love to know what&#39;s going on inside their brain.
So as researchers, that&#39;s what we decided to find out.
We decided to instrument not only the car,
but also the race car driver,
to try to get a glimpse into what was going on
in their head as they were doing this.
Now, this is Dr. Lene Harbott applying electrodes
to the head of John Morton.
John Morton is a former Can-Am and IMSA driver,
who&#39;s also a class champion at Le Mans.
Fantastic driver, and very willing to put up with graduate students
and this sort of research.
She&#39;s putting electrodes on his head
so that we can monitor the electrical activity
in John&#39;s brain as he races around the track.
Now, clearly we&#39;re not going to put a couple of electrodes on his head
and understand exactly what all of his thoughts are on the track.
However, neuroscientists have identified certain patterns
that let us tease out some very important aspects of this.
For instance, the resting brain
tends to generate a lot of alpha waves.
In contrast, theta waves are associated with
a lot of cognitive activity, like visual processing,
things where the driver is thinking quite a bit.
Now, we can measure this,
and we can look at the relative power
between the theta waves and the alpha waves.
This gives us a measure of mental workload,
how much the driver is actually challenged cognitively
at any point along the track.
Now, we wanted to see if we could actually record this
on the track, so we headed down south to Laguna Seca.
Laguna Seca is a legendary raceway
about halfway between Salinas and Monterey.
It has a curve there called the Corkscrew.
Now, the Corkscrew is a chicane, followed by a quick
right-handed turn as the road drops three stories.
Now, the strategy for driving this as explained to me was,
you aim for the bush in the distance,
and as the road falls away, you realize it was actually the top of a tree.
All right, so thanks to the Revs Program at Stanford,
we were able to take John there
and put him behind the wheel
of a 1960 Porsche Abarth Carrera.
Life is way too short for boring cars.
So, here you see John on the track,
he&#39;s going up the hill -- Oh! Somebody liked that --
and you can see, actually, his mental workload
-- measuring here in the red bar --
you can see his actions as he approaches.
Now watch, he has to downshift.
And then he has to turn left.
Look for the tree, and down.
Not surprisingly, you can see this is a pretty challenging task.
You can see his mental workload spike as he goes through this,
as you would expect with something that requires
this level of complexity.
But what&#39;s really interesting is to look at areas of the track
where his mental workload doesn&#39;t increase.
I&#39;m going to take you around now
to the other side of the track.
Turn three. And John&#39;s going to go into that corner
and the rear end of the car is going to begin to slide out.
He&#39;s going to have to correct for that with steering.
So watch as John does this here.
Watch the mental workload, and watch the steering.
The car begins to slide out, dramatic maneuver to correct it,
and no change whatsoever in the mental workload.
Not a challenging task.
In fact, entirely reflexive.
Now, our data processing on this is still preliminary,
but it really seems that these phenomenal feats
that the race car drivers are performing
are instinctive.
They are things that they have simply learned to do.
It requires very little mental workload
for them to perform these amazing feats.
And their actions are fantastic.
This is exactly what you want to do on the steering wheel
to catch the car in this situation.
Now, this has given us tremendous insight
and inspiration for our own autonomous vehicles.

We&#39;ve started to ask the question:
Can we make them a little less algorithmic
and a little more intuitive?
Can we take this reflexive action
that we see from the very best race car drivers,
introduce it to our cars,
and maybe even into a system that could
get onto your car in the future?
That would take us a long step
along the road to autonomous vehicles
that drive as well as the best humans.
But it&#39;s made us think a little bit more deeply as well.
Do we want something more from our car
than to simply be a chauffeur?
Do we want our car to perhaps be a partner, a coach,
someone that can use their understanding of the situation
to help us reach our potential?
Can, in fact, the technology not simply replace humans,
but allow us to reach the level of reflex and intuition
that we&#39;re all capable of?
So, as we move forward into this technological future,
I want you to just pause and think of that for a moment.
What is the ideal balance of human and machine?
And as we think about that,
let&#39;s take inspiration
from the absolutely amazing capabilities
of the human body and the human mind.
Thank you.

(Applause)

