
The world is changing
in some really profound ways,
and I worry that investors
aren&#39;t paying enough attention
to some of the biggest drivers of change,
especially when it comes to sustainability.
And by sustainability, I mean the really juicy things,
like environmental and social issues
and corporate governance.
I think it&#39;s reckless to ignore these things,
because doing so can jeopardize
future long-term returns.

And here&#39;s something that may surprise you:
the balance of power to really influence sustainability
rests with institutional investors,
the large investors like pension funds,
foundations and endowments.
I believe that sustainable investing
is less complicated than you think,
better-performing than you believe,
and more important than we can imagine.
Let me remind you what we already know.
We have a population that&#39;s both growing and aging;
we have seven billion souls today
heading to 10 billion
at the end of the century;
we consume natural resources
faster than they can be replenished;
and the emissions that are mainly responsible
for climate change just keep increasing.
Now clearly, these are
environmental and social issues,
but that&#39;s not all.
They&#39;re economic issues,
and that makes them relevant
to risk and return.
And they are really complex
and they can seem really far off,

that the temptation may be to do this:
bury our heads in the sand and not think about it.
Resist this, if you can. Don&#39;t do this at home.

(Laughter)

But it makes me wonder
if the investment rules of today
are fit for purpose tomorrow.
We know that investors,
when they look at a company
and decide whether to invest,
they look at financial data,
metrics like sales growth, cash flow, market share,
valuation -- you know, the really sexy stuff.
And these things are fundamental, of course,
but they&#39;re not enough.
Investors should also look at performance metrics

in what we call ESG:
environment, social and governance.
Environment includes energy consumption,
water availability, waste and pollution,
just making efficient uses of resources.
Social includes human capital,
things like employee engagement
and innovation capacity,
as well as supply chain management
and labor rights and human rights.
And governance relates to the oversight
of companies by their boards and investors.
See, I told you this is the really juicy stuff.
But ESG is the measure of sustainability,
and sustainable investing incorporates ESG factors
with financial factors into the investment process.
It means limiting future risk
by minimizing harm to people and planet,
and it means providing capital to users
who deploy it towards productive
and sustainable outcomes.
So if sustainability matters financially today,
and all signs indicate more tomorrow,
is the private sector paying attention?
Well, the really cool thing is that most CEOs are.
They started to see sustainability
not just as important but crucial to business success.
About 80 percent of global CEOs
see sustainability as the root to growth in innovation
and leading to competitive advantage
in their industries.
But 93 percent see ESG as the future,
or as important to the future of their business.
So the views of CEOs are clear.
There&#39;s tremendous opportunity in sustainability.
So how are companies actually leveraging ESG
to drive hard business results?
One example is near and dear to our hearts.
In 2012, State Street migrated 54 applications
to the cloud environment,
and we retired another 85.
We virtualized our operating system environments,
and we completed numerous automation projects.
Now these initiatives create
a more mobile workplace,
and they reduce our real estate footprint,
and they yield savings of 23 million dollars
in operating costs annually,
and avoid the emissions
of a 100,000 metric tons of carbon.
That&#39;s the equivalent of taking 21,000 cars
off the road.
So awesome, right?
Another example is Pentair.
Pentair is a U.S. industrial conglomerate,
and about a decade ago,
they sold their core power tools business
and reinvested those proceeds in a water business.
That&#39;s a really big bet. Why did they do that?
Well, with apologies to the Home Improvement fans,
there&#39;s more growth in water than in power tools,
and this company has their sights set
on what they call &quot;the new New World.&quot;
That&#39;s four billion middle class people
demanding food, energy and water.
Now, you may be asking yourself,
are these just isolated cases?
I mean, come on, really?
Do companies that take sustainability into account
really do well financially?
The answer that may surprise you is yes.
The data shows that stocks
with better ESG performance
perform just as well as others.
In blue, we see the MSCI World.
It&#39;s an index of large companies
from developed markets across the world.
And in gold, we see a subset of companies
rated as having the best ESG performance.
Over three plus years, no performance tradeoff.
So that&#39;s okay, right? We want more. I want more.
In some cases, there may be outperformance
from ESG.
In blue, we see the performance
of the 500 largest global companies,
and in gold, we see a subset of companies
with best practice in climate change strategy
and risk management.
Now over almost eight years,
they&#39;ve outperformed by about two thirds.
So yes, this is correlation. It&#39;s not causation.
But it does illustrate that environmental leadership
is compatible with good returns.
So if the returns are the same or better
and the planet benefits, wouldn&#39;t this be the norm?
Are investors, particularly institutional investors,
engaged?
Well, some are,
and a few are really at the vanguard.
Hesta.
Hesta is a retirement fund for health
and community services employees in Australia,
with assets of 22 billion [dollars].
They believe that ESG has the potential
to impact risks and returns,
so incorporating it into the investment process
is core to their duty
to act in the best interest of fund members,
core to their duty.
You gotta love the Aussies, right?
CalPERS is another example.
CalPERS is the pension fund
for public employees in California,
and with assets of 244 billion [dollars],
they are the second largest in the U.S.
and the sixth largest in the world.
Now, they&#39;re moving toward 100 percent
sustainable investment
by systematically integrated ESG
across the entire fund.
Why? They believe it&#39;s critical
to superior long-term returns, full stop.
In their own words, &quot;long-term value creation
requires the effective management

of three forms of capital:
financial, human, and physical.
This is why we are concerned with ESG.&quot;
Now, I do speak to a lot of investors
as part of my job,
and not all of them see it this way.
Often I hear, &quot;We are required to maximize returns,
so we don&#39;t do that here,&quot;
or, &quot;We don&#39;t want to use the portfolio
to make policy statements.&quot;
The one that just really gets under my skin is,
&quot;If you want to do something about that,
just make money, give the profits to charities.&quot;
It&#39;s eyes rolling, eyes rolling.
I mean, let me clarify something right here.
Companies and investors are not
singularly responsible for the fate of the planet.
They don&#39;t have indefinite social obligations,
and prudent investing and finance theory
aren&#39;t subordinate to sustainability.
They&#39;re compatible.
So I&#39;m not talking about tradeoffs here.
But institutional investors
are the x-factor in sustainability.
Why do they hold the key?
The answer, quite simply, is, they have the money.

(Laughter)

A lot of it.
I mean, a really lot of it.
The global stock market is worth 55 trillion dollars.
The global bond market, 78 trillion.
That&#39;s 133 trillion combined.
That&#39;s eight and a half times the GDP of the U.S.
That&#39;s the world&#39;s largest economy.
That&#39;s some serious freaking firepower.
So we can reconsider
some of these pressing challenges,
like fresh water, clean air,
feeding 10 billion mouths,
if institutional investors
integrated ESG into investment.
What if they used that firepower
to allocate more of their capital
to companies working the hardest
at solving these challenges
or at least not exacerbating them?
What if we work and save and invest,
only to find that the world we retire into
is more stressed and less secure than it is now?
What if there isn&#39;t enough clean air and fresh water?
Now a fair question might be,
what if all this sustainability risk stuff
is exaggerated, overstated, it&#39;s not urgent,
something for virtuous consumers
or lifestyle choice?
Well, President John F. Kennedy said something

about this that is just spot on:
&quot;There are risks and costs to a program of action,
but they are far less than the long-range risks
and costs of comfortable inaction.&quot;
I can appreciate that there is estimation risk in this,
but since this is based on
widespread scientific consensus,
the odds that it&#39;s not completely wrong
are better than the odds
that our house will burn down
or we&#39;ll get in a car accident.
Well, maybe not if you live in Boston. 
(Laughter)

But my point is that we buy insurance
to protect ourselves financially
in case those things happen, right?
So by investing sustainably
we&#39;re doing two things.
We&#39;re creating insurance,
reducing the risk to our planet and to our economy,
and at the same time, in the short term,
we&#39;re not sacrificing performance.

[Man in comic: &quot;What if it&#39;s a big hoax 
and we create a better world for nothing?&quot;]
Good, you like it. I like it too.

(Laughter)

I like it because it pokes fun
at both sides of the climate change issue.
I bet you can&#39;t guess which side I&#39;m on.
But what I really like about it
is that it reminds me of something Mark Twain said,
which is, &quot;Plan for the future,
because that&#39;s where you&#39;re going to spend
the rest of your life.&quot;
Thank you.

(Applause)

