
Have you ever wondered
what is inside your dental plaque?
Probably not, but people like me do.
I&#39;m an archeological geneticist
at the Center for Evolutionary Medicine
at the University of Zurich,
and I study the origins and evolution of human health and disease
by conducting genetic research
on the skeletal and mummified remains of ancient humans.
And through this work, I hope to better understand
the evolutionary vulnerabilities of our bodies,
so that we can improve
and better manage our health in the future.
There are different ways to approach evolutionary medicine,
and one way is to extract human DNA
from ancient bones.
And from these extracts,
we can reconstruct the human genome at different points in time
and look for changes that might be related to adaptations,
risk factors and inherited diseases.
But this is only one half of the story.
The most important health challenges today
are not caused by simple mutations in our genome,
but rather result from a complex and dynamic interplay
between genetic variation,
diet, microbes and parasites
and our immune response.
All of these diseases
have a strong evolutionary component
that directly relates to the fact
that we live today in a very different environment
than the ones in which our bodies evolved.
And in order to understand these diseases,
we need to move past studies of the human genome alone
and towards a more holistic approach
to human health in the past.
But there are a lot of challenges for this.
And first of all, what do we even study?
Skeletons are ubiquitous; they&#39;re found all over the place.
But of course, all of the soft tissue has decomposed,
and the skeleton itself
has limited health information.
Mummies are a great source of information,
except that they&#39;re really geographically limited
and limited in time as well.
Coprolites are fossilized human feces,
and they&#39;re actually extremely interesting.
You can learn a lot about ancient diet and intestinal disease,
but they are very rare.

(Laughter)

So to address this problem,
I put together a team of international researchers
in Switzerland, Denmark and the U.K.
to study a very poorly studied, little known material
that&#39;s found on people everywhere.
It&#39;s a type of fossilized dental plaque
that is called officially dental calculus.
Many of you may know it by the term tartar.
It&#39;s what the dentist cleans off your teeth
every time that you go in for a visit.
And in a typical dentistry visit,
you may have about 15 to 30 milligrams removed.
But in ancient times before tooth brushing,
up to 600 milligrams might have built up on the teeth
over a lifetime.
And what&#39;s really important about dental calculus
is that it fossilizes just like the rest of the skeleton,
it&#39;s abundant in quantity before the present day
and it&#39;s ubiquitous worldwide.
We find it in every population around the world at all time periods
going back tens of thousands of years.
And we even find it in neanderthals and animals.
And so previous studies
had only focused on microscopy.
They&#39;d looked at dental calculus under a microscope,
and what they had found was things like pollen
and plant starches,
and they&#39;d found muscle cells from animal meats
and bacteria.
And so what my team of researchers, what we wanted to do,
is say, can we apply
genetic and proteomic technology
to go after DNA and proteins,
and from this can we get better taxonomic resolution
to really understand what&#39;s going on?
And what we found
is that we can find many commensal and pathogenic bacteria
that inhabited the nasal passages and mouth.
We also have found immune proteins
related to infection and inflammation
and proteins and DNA related to diet.
But what was surprising to us, and also quite exciting,
is we also found bacteria
that normally inhabit upper respiratory systems.
So it gives us virtual access to the lungs,
which is where many important diseases reside.
And we also found bacteria
that normally inhabit the gut.
And so we can also now virtually gain access
to this even more distant organ system
that, from the skeleton alone,
has long decomposed.
And so by applying ancient DNA sequencing
and protein mass spectrometry technologies
to ancient dental calculus,
we can generate immense quantities of data
that then we can use to begin to reconstruct a detailed picture
of the dynamic interplay
between diet, infection and immunity
thousands of years ago.
So what started out as an idea,
is now being implemented
to churn out millions of sequences
that we can use to investigate
the long-term evolutionary history of human health and disease,
right down to the genetic code of individual pathogens.
And from this information
we can learn about how pathogens evolve
and also why they continue to make us sick.
And I hope I have convinced you
of the value of dental calculus.
And as a final parting thought,
on behalf of future archeologists,
I would like to ask you to please think twice
before you go home and brush your teeth.

(Applause)

Thank you.

(Applause)

