
I was asked by Wilsonart International,
a plastic laminate company, which is
the largest plastic laminate company in the world --
they asked me to design
a trade show booth
for exhibition at the International Contemporary Furniture Fair
in New York, in 2000.
So looking at their three main markets
for their product which were basically
transportation design,
interiors and furniture,
we came up with the solution of taking
an old Airstream trailer and gutting it,
and trying to portray laminate,
and a trailer, in kind of a
fresh, new contemporary look.
When this trailer showed up at my shop
in Berkeley, I&#39;d actually never stepped foot in
an Airstream trailer, or any other trailer.
So I can be somebody that can look at this
in a totally fresh perspective and see if I can
optimize it in its most idealistic fashion.
I decided I had to do some research
and really figure out what had gone wrong
somewhere along the history of Airstream.
What I discovered in these interiors is that
there was a disconnect between the exterior shell
and the interior architecture of the pieces.
In that the shell was originally conceived
as a lightweight, modern, futuristic,
high-tech pod for hurtling down the freeway, and
the interiors were completely out of sync with that.
In fact it appeared like they
referenced a mountain cabin.
That seemed really like a crisis to me,
that they had never been able to
develop a vocabulary
about escape, and about travel, and modernity
in this trailer that was consistent with the shell.
We really needed to do some archeology
in the trailer itself to figure out what&#39;s authentic
in an Airstream trailer,
and what feels like it has true purpose and utility.
We stripped out all the vinyl
and zolatone paint that was covering up
this just fantastic aluminum shell.
We took off all the visible hardware and trim
that was kind of doing the country cabin thing.
I literally drew on the walls of the trailer,
mocked it up in cardboard,
we&#39;d come in and cut, decide things were wrong,
pull it out, put it back in.
The main goal was to smooth out the interior,
and begin to speak about motion,
and mobility, and independence.
The biggest difficulty on one of these trailers
is that when you&#39;re designing there&#39;s actually no
logical place to stop and start materials
because of the continuous form of the trailer.
There&#39;s no such things as two walls and a ceiling
coming together, where you can change materials and shapes.
So that became a challenge.
Compounding that,
the material of choice, laminate,
that I was trying to highlight,
only bends in two dimensions.
It&#39;s a compound curve interior.
What I had to devise was
a way of fooling the eye
into believing that all these panels
are curved with the shell.
What I came up with was
a series of second skins
that basically float over the aluminum shell.
And what I was trying to do there was
direct your eye in the space,
so that you would perceive the geometry in a different way,
and that the casework wouldn&#39;t break up the space.
They also gave us a way to run power
and rewire the trailer without tearing out the skin,
so they function as an electrical chase.
That&#39;s the trailer, pretty much finished.
That trailer led to another commission,
to participate in whats called Tokyo Designers Block.
Its a week of furniture design events in Tokyo, in October.
Teruo Kurosaki, who owns a furniture company called Idee,
he asked me to ship him two trailers to Tokyo.
He said one he would like to
make a real trailer, functioning, and we would sell that one.
Trailer number two, you have a blank slate, you can to anything you want.
We came up with a fantasy scenario
of a DJ traveling around the States,
that would collect records and go on tours.
This trailer housed two turntables,
mixer, wet bar, fridge, integrated sound system.
It&#39;s got a huge couch, fits quite a few people,
and basically we&#39;d had a great time with this.
And so in this trailer I took it upon myself to think about travel,
and escape, in an idiosyncratic sense.
A lot of these ideas migrated into
the production trailers for Airstream.
This brings us up to the time that I started consulting to Airstream.
They came to me and said,
&quot;Well, what can we do to freshen this thing up?
And do you think kids, you know, skateboarders, surfers,
rock climbers, would use these things?&quot;
And I said, &quot;Well, not in that interior.&quot;

(Laughter)

Anyway, I went out to Airstream
about six times during the process of building this prototype,
and it&#39;s called the Bambi prototype.
I thought, &quot;Finally, oh yeah great,
big company, I&#39;m gonna work with somebody with money
for tooling and molding.&quot;
And I walked in their prototype facility, and
it&#39;s exactly like my shop, only bigger --
same tools, same things.
So the problem became -- and they set this dilemma to me --
that you have to design the interior using only our existing technology,
and there&#39;s no money for tooling or molding.
The trailers themselves are actually hand-built.
All the casework is hand-scribed in, uniquely,
so you can&#39;t just cut 100 parts for 100 trailers,
you have to cut them big, and every single one is hand-fit.
They didn&#39;t want to go to a componentized system.
And there it is, that&#39;s the Bambi 16.

(Applause)

