
So here&#39;s the most important economic fact of our time.
We are living in an age of surging income inequality,
particularly between those at the very top
and everyone else.
This shift is the most striking in the U.S. and in the U.K.,
but it&#39;s a global phenomenon.
It&#39;s happening in communist China,
in formerly communist Russia,
it&#39;s happening in India, in my own native Canada.
We&#39;re even seeing it in cozy social democracies
like Sweden, Finland and Germany.
Let me give you a few numbers to place what&#39;s happening.
In the 1970s, the One Percent
accounted for about 10 percent of the national income
in the United States.
Today, their share has more than doubled
to above 20 percent.
But what&#39;s even more striking
is what&#39;s happening at the very tippy top
of the income distribution.
The 0.1 percent in the U.S.
today account for more than eight percent
of the national income.
They are where the One Percent was 30 years ago.
Let me give you another number to put that in perspective,
and this is a figure that was calculated in 2005
by Robert Reich,
the Secretary of Labor in the Clinton administration.
Reich took the wealth of two admittedly very rich men,
Bill Gates and Warren Buffett,
and he found that it was equivalent to the wealth
of the bottom 40 percent of the U.S. population,
120 million people.
Now, as it happens,
Warren Buffett is not only himself a plutocrat,
he is one of the most astute observers of that phenomenon,
and he has his own favorite number.
Buffett likes to point out that in 1992,
the combined wealth of the people
on the Forbes 400 list --
and this is the list of the 400 richest Americans --
was 300 billion dollars.
Just think about it.
You didn&#39;t even need to be a billionaire
to get on that list in 1992.
Well, today, that figure has more than quintupled
to 1.7 trillion,
and I probably don&#39;t need to tell you
that we haven&#39;t seen anything similar happen
to the middle class,
whose wealth has stagnated if not actually decreased.
So we&#39;re living in the age of the global plutocracy,
but we&#39;ve been slow to notice it.
One of the reasons, I think,
is a sort of boiled frog phenomenon.
Changes which are slow and gradual
can be hard to notice
even if their ultimate impact is quite dramatic.
Think about what happened, after all, to the poor frog.
But I think there&#39;s something else going on.
Talking about income inequality,
even if you&#39;re not on the Forbes 400 list,
can make us feel uncomfortable.
It feels less positive, less optimistic,
to talk about how the pie is sliced
than to think about how to make the pie bigger.
And if you do happen to be on the Forbes 400 list,
talking about income distribution,
and inevitably its cousin, income redistribution,
can be downright threatening.
So we&#39;re living in the age of surging income inequality,
especially at the top.
What&#39;s driving it, and what can we do about it?

One set of causes is political:
lower taxes, deregulation, particularly of financial services,
privatization, weaker legal protections for trade unions,
all of these have contributed
to more and more income going to the very, very top.
A lot of these political factors can be broadly lumped
under the category of &quot;crony capitalism,&quot;
political changes that benefit a group
of well-connected insiders
but don&#39;t actually do much good for the rest of us.
In practice, getting rid of crony capitalism
is incredibly difficult.
Think of all the years reformers of various stripes
have tried to get rid of corruption in Russia, for instance,
or how hard it is to re-regulate the banks
even after the most profound financial crisis
since the Great Depression,
or even how difficult it is to get the big multinational companies,
including those whose motto might be &quot;don&#39;t do evil,&quot;
to pay taxes at a rate even approaching that
paid by the middle class.
But while getting rid of crony capitalism in practice
is really, really hard,
at least intellectually, it&#39;s an easy problem.
After all, no one is actually in favor of crony capitalism.
Indeed, this is one of those rare issues
that unites the left and the right.
A critique of crony capitalism is as central
to the Tea Party as it is to Occupy Wall Street.
But if crony capitalism is, intellectually at least,
the easy part of the problem,
things get trickier when you look at the economic drivers
of surging income inequality.
In and of themselves, these aren&#39;t too mysterious.
Globalization and the technology revolution,
the twin economic transformations
which are changing our lives
and transforming the global economy,
are also powering the rise of the super-rich.
Just think about it.
For the first time in history,
if you are an energetic entrepreneur
with a brilliant new idea
or a fantastic new product,
you have almost instant, almost frictionless access
to a global market of more than a billion people.
As a result, if you are very, very smart
and very, very lucky,
you can get very, very rich
very, very quickly.
The latest poster boy for this phenomenon
is David Karp.
The 26-year-old founder of Tumblr
recently sold his company to Yahoo
for 1.1 billion dollars.

Think about that for a minute:
1.1 billion dollars, 26 years old.
It&#39;s easiest to see how the technology revolution
and globalization are creating this sort of superstar effect
in highly visible fields,
like sports and entertainment.
We can all watch how a fantastic athlete
or a fantastic performer can today leverage his or her skills
across the global economy as never before.
But today, that superstar effect
is happening across the entire economy.
We have superstar technologists.
We have superstar bankers.
We have superstar lawyers and superstar architects.
There are superstar cooks
and superstar farmers.
There are even, and this is my personal favorite example,
superstar dentists,
the most dazzling exemplar of whom
is Bernard Touati, the Frenchman who ministers
to the smiles of fellow superstars
like Russian oligarch Roman Abramovich
or European-born American fashion designer
Diane von Furstenberg.
But while it&#39;s pretty easy to see how globalization
and the technology revolution
are creating this global plutocracy,
what&#39;s a lot harder is figuring out what to think about it.
And that&#39;s because,
in contrast with crony capitalism,
so much of what globalization and the technology revolution
have done is highly positive.
Let&#39;s start with technology.
I love the Internet. I love my mobile devices.
I love the fact that they mean that
whoever chooses to will be able to watch this talk
far beyond this auditorium.
I&#39;m even more of a fan of globalization.
This is the transformation
which has lifted hundreds of millions
of the world&#39;s poorest people out of poverty
and into the middle class,
and if you happen to live in the rich part of the world,
it&#39;s made many new products affordable --
who do you think built your iPhone? —
and things that we&#39;ve relied on for a long time much cheaper.
Think of your dishwasher or your t-shirt.
So what&#39;s not to like?
Well, a few things.
One of the things that worries me
is how easily what you might call meritocratic plutocracy
can become crony plutocracy.
Imagine you&#39;re a brilliant entrepreneur
who has successfully sold that idea or that product
to the global billions
and become a billionaire in the process.
It gets tempting at that point
to use your economic nous
to manipulate the rules of the global political economy
in your own favor.
And that&#39;s no mere hypothetical example.
Think about Amazon, Apple, Google, Starbucks.
These are among the world&#39;s most admired,
most beloved, most innovative companies.
They also happen to be particularly adept
at working the international tax system
so as to lower their tax bill very, very significantly.
And why stop at just playing the global political
and economic system as it exists
to your own maximum advantage?
Once you have the tremendous economic power
that we&#39;re seeing at the very, very top of the income distribution
and the political power that inevitably entails,
it becomes tempting as well
to start trying to change the rules of the game
in your own favor.
Again, this is no mere hypothetical.
It&#39;s what the Russian oligarchs did
in creating the sale-of-the-century privatization
of Russia&#39;s natural resources.
It&#39;s one way of describing what happened
with deregulation of the financial services
in the U.S. and the U.K.
A second thing that worries me
is how easily meritocratic plutocracy
can become aristocracy.
One way of describing the plutocrats
is as alpha geeks,
and they are people who are acutely aware
of how important highly sophisticated
analytical and quantitative skills are in today&#39;s economy.
That&#39;s why they are spending
unprecedented time and resources
educating their own children.
The middle class is spending more on schooling too,
but in the global educational arms race
that starts at nursery school
and ends at Harvard, Stanford or MIT,
the 99 percent is increasingly outgunned
by the One Percent.
The result is something that economists Alan Krueger
and Miles Corak call the Great Gatsby Curve.
As income inequality increases,
social mobility decreases.
The plutocracy may be a meritocracy,
but increasingly you have to be born
on the top rung of the ladder to even take part in that race.
The third thing, and this is what worries me the most,
is the extent to which those same largely positive forces
which are driving the rise of the global plutocracy
also happen to be hollowing out the middle class
in Western industrialized economies.
Let&#39;s start with technology.
Those same forces that are creating billionaires
are also devouring many traditional middle-class jobs.
When&#39;s the last time you used a travel agent?
And in contrast with the industrial revolution,
the titans of our new economy
aren&#39;t creating that many new jobs.
At its zenith, G.M. employed hundreds of thousands,
Facebook fewer than 10,000.
The same is true of globalization.
For all that it is raising hundreds of millions of people
out of poverty in the emerging markets,
it&#39;s also outsourcing a lot of jobs
from the developed Western economies.
The terrifying reality is
that there is no economic rule
which automatically translates
increased economic growth
into widely shared prosperity.
That&#39;s shown in what I consider to be
the most scary economic statistic of our time.
Since the late 1990s, increases in productivity
have been decoupled from increases
in wages and employment.
That means that our countries are getting richer,
our companies are getting more efficient,
but we&#39;re not creating more jobs
and we&#39;re not paying people, as a whole, more.
One scary conclusion you could draw from all of this
is to worry about structural unemployment.
What worries me more is a different nightmare scenario.
After all, in a totally free labor market,
we could find jobs for pretty much everyone.
The dystopia that worries me
is a universe in which a few geniuses
invent Google and its ilk
and the rest of us are employed giving them massages.
So when I get really depressed about all of this,
I comfort myself in thinking about the Industrial Revolution.
After all, for all its grim, satanic mills,
it worked out pretty well, didn&#39;t it?
After all, all of us here are richer, healthier, taller --
well, there are a few exceptions —
and live longer than our ancestors in the early 19th century.
But it&#39;s important to remember
that before we learned how to share the fruits
of the Industrial Revolution
with the broad swathes of society,
we had to go through two depressions,
the Great Depression of the 1930s,
the Long Depression of the 1870s,
two world wars, communist revolutions
in Russia and in China,
and an era of tremendous social
and political upheaval in the West.
We also, not coincidentally,
went through an era of tremendous
social and political inventions.
We created the modern welfare state.
We created public education.
We created public health care.
We created public pensions.
We created unions.
Today, we are living through an era
of economic transformation
comparable in its scale and its scope
to the Industrial Revolution.
To be sure that this new economy benefits us all
and not just the plutocrats,
we need to embark on an era
of comparably ambitious social and political change.
We need a new New Deal.

(Applause)

