
I want to talk about the transformed media landscape,
and what it means for anybody who has a message that they want to get out
to anywhere in the world.
And I want to illustrate that by telling a couple of stories
about that transformation.
I&#39;ll start here. Last November there was a presidential election.
You probably read something about it in the papers.
And there was some concern that in some parts of the country
there might be voter suppression.
And so a plan came up to video the vote.
And the idea was that individual citizens
with phones capable of taking photos or making video
would document their polling places,
on the lookout for any kind of voter suppression techniques,
and would upload this to a central place.
And that this would operate as a kind of citizen observation --
that citizens would not be there just to cast individual votes,
but also to help ensure the sanctity of the vote overall.
So this is a pattern that assumes we&#39;re all in this together.
What matters here
isn&#39;t technical capital,
it&#39;s social capital.
These tools don&#39;t get socially interesting
until they get technologically boring.
It isn&#39;t when the shiny new tools show up
that their uses start permeating society.
It&#39;s when everybody is able to take them for granted.
Because now that media is increasingly social,
innovation can happen anywhere
that people can take for granted the idea that we&#39;re all in this together.
And so we&#39;re starting to see a media landscape
in which innovation is happening everywhere,
and moving from one spot to another.
That is a huge transformation.
Not to put too fine a point on it, the moment we&#39;re living through --
the moment our historical generation is living through --
is the largest increase in expressive capability
in human history.
Now that&#39;s a big claim. I&#39;m going to try to back it up.
There are only four periods in the last 500 years
where media has changed enough to qualify for the label &quot;revolution.&quot;

The first one is the famous one, the printing press:
movable type, oil-based inks, that whole complex of innovations
that made printing possible
and turned Europe upside-down, starting in the middle of the 1400s.
Then, a couple of hundred years ago,
there was innovation in two-way communication,

conversational media: first the telegraph, then the telephone.
Slow, text-based conversations,
then real-time voice based conversations.
Then, about 150 years ago,

there was a revolution in recorded media other than print:
first photos, then recorded sound,
then movies, all encoded onto physical objects.
And finally, about 100 years ago, the harnessing of electromagnetic spectrum
to send sound and images through the air -- radio and television.
This is the media landscape as we knew it in the 20th century.
This is what those of us of a certain age
grew up with, and are used to.
But there is a curious asymmetry here.
The media that is good at creating conversations
is no good at creating groups.
And the media that&#39;s good at creating groups
is no good at creating conversations.
If you want to have a conversation
in this world, you have it with one other person.
If you want to address a group, you get the same message
and you give it to everybody in the group,
whether you&#39;re doing that with a broadcasting tower or a printing press.
That was the media landscape
as we had it in the twentieth century.
And this is what changed.
This thing that looks like a peacock hit a windscreen
is Bill Cheswick&#39;s map of the Internet.
He traces the edges of the individual networks
and then color codes them.
The Internet is the first medium in history
that has native support for groups
and conversation at the same time.
Whereas the phone gave us the one-to-one pattern,
and television, radio, magazines, books,
gave us the one-to-many pattern,
the Internet gives us the many-to-many pattern.
For the first time,
media is natively good at supporting these kinds of conversations.
That&#39;s one of the big changes.
The second big change
is that, as all media gets digitized,
the Internet also becomes the mode of carriage
for all other media,
meaning that phone calls migrate to the Internet,
magazines migrate to the Internet, movies migrate to the Internet.
And that means that every medium
is right next door to every other medium.
Put another way,
media is increasingly less just a source of information,
and it is increasingly more a site of coordination,
because groups that see or hear or watch or listen to something
can now gather around and talk to each other as well.
And the third big change
is that members of the former audience, as Dan Gilmore calls them,
can now also be producers and not consumers.
Every time a new consumer
joins this media landscape
a new producer joins as well,
because the same equipment --
phones, computers --
let you consume and produce.
It&#39;s as if, when you bought a book, they threw in the printing press for free;
it&#39;s like you had a phone that could turn into a radio
if you pressed the right buttons.
That is a huge change
in the media landscape we&#39;re used to.
And it&#39;s not just Internet or no Internet.
We&#39;ve had the Internet in its public form
for almost 20 years now,
and it&#39;s still changing
as the media becomes more social.
It&#39;s still changing patterns
even among groups who know how to deal with the Internet well.
Second story.
Last May, China in the Sichuan province
had a terrible earthquake, 7.9 magnitude,
massive destruction in a wide area, as the Richter Scale has it.
And the earthquake was reported as it was happening.
People were texting from their phones. They were taking photos of buildings.
They were taking videos of buildings shaking.
They were uploading it to QQ, China&#39;s largest Internet service.
They were Twittering it.
And so as the quake was happening
the news was reported.
And because of the social connections,
Chinese students coming elsewhere, and going to school,
or businesses in the rest of the world opening offices in China --
there were people listening all over the world, hearing this news.
The BBC got their first wind of the Chinese quake from Twitter.
Twitter announced the existence of the quake
several minutes before the US Geological Survey
had anything up online for anybody to read.
The last time China had a quake of that magnitude
it took them three months to admit that it had happened.

(Laughter)

Now they might have liked to have done that here,
rather than seeing these pictures go up online.
But they weren&#39;t given that choice,
because their own citizens beat them to the punch.
Even the government learned of the earthquake from their own citizens,
rather than from the Xinhua News Agency.
And this stuff rippled like wildfire.
For a while there
the top 10 most clicked links on Twitter,
the global short messaging service --
nine of the top 10 links were about the quake.
People collating information,
pointing people to news sources,
pointing people to the US geological survey.
The 10th one was kittens on a treadmill, but that&#39;s the Internet for you.

(Laughter)

But nine of the 10 in those first hours.
And within half a day donation sites were up,
and donations were pouring in from all around the world.
This was an incredible, coordinated global response.
And the Chinese then, in one of their periods of media openness,
decided that they were going to let it go,
that they were going to let this citizen reporting fly.
And then this happened.
People began to figure out, in the Sichuan Provence,
that the reason so many school buildings had collapsed --
because tragically the earthquake happened during a school day --
the reason so many school buildings collapsed
is that corrupt officials had taken bribes
to allow those building to be built to less than code.
And so they started, the citizen journalists started
reporting that as well. And there was an incredible picture.
You may have seen in on the front page of the New York Times.
A local official literally prostrated himself in the street,
in front of these protesters,
in order to get them to go away.
Essentially to say, &quot;We will do anything to placate you,
just please stop protesting in public.&quot;
But these are people who have been radicalized,
because, thanks to the one child policy,
they have lost everyone in their next generation.
Someone who has seen the death of a single child
now has nothing to lose.
And so the protest kept going.
And finally the Chinese cracked down.
That was enough of citizen media.
And so they began to arrest the protesters.
They began to shut down the media that the protests were happening on.
China is probably the most successful
manager of Internet censorship in the world,
using something that is widely described as the Great Firewall of China.
And the Great Firewall of China
is a set of observation points
that assume that media is produced by professionals,
it mostly comes in from the outside world,
it comes in relatively sparse chunks,
and it comes in relatively slowly.
And because of those four characteristics
they are able to filter it as it comes into the country.
But like the Maginot Line,
the great firewall of China was facing in the wrong direction
for this challenge,
because not one of those four things was true in this environment.
The media was produced locally. It was produced by amateurs.
It was produced quickly. And it was produced at such an incredible abundance
that there was no way to filter it as it appeared.
And so now the Chinese government, who for a dozen years,
has quite successfully filtered the web,
is now in the position of having to decide
whether to allow or shut down entire services,
because the transformation to amateur media
is so enormous that they can&#39;t deal with it any other way.
And in fact that is happening this week.
On the 20th anniversary of Tiananmen
they just, two days ago, announced
that they were simply shutting down access to Twitter,
because there was no way to filter it other than that.
They had to turn the spigot entirely off.
Now these changes don&#39;t just affect people who want to censor messages.
They also affect people who want to send messages,
because this is really a transformation of the ecosystem as a whole,
not just a particular strategy.
The classic media problem, from the 20th century
is, how does an organization have a message
that they want to get out
to a group of people distributed at the edges of a network.
And here is the twentieth century answer.
Bundle up the message. Send the same message to everybody.
National message. Targeted individuals.
Relatively sparse number of producers.
Very expensive to do,
so there is not a lot of competition.
This is how you reach people.
All of that is over.
We are increasingly in a landscape where media is global,
social, ubiquitous and cheap.
Now most organizations that are trying to send messages
to the outside world, to the distributed collection of the audience,
are now used to this change.
The audience can talk back.
And that&#39;s a little freaky. But you can get used to it after a while, as people do.
But that&#39;s not the really crazy change that we&#39;re living in the middle of.

The really crazy change is here:
it&#39;s the fact that they are no longer disconnected from each other,
the fact that former consumers are now producers,
the fact that the audience can talk directly to one another;
because there is a lot more amateurs than professionals,
and because the size of the network,
the complexity of the network is actually the square
of the number of participants,
meaning that the network, when it grows large,
grows very, very large.
As recently at last decade,
most of the media that was available for public consumption
was produced by professionals.
Those days are over, never to return.
It is the green lines now, that are the source of the free content,
which brings me to my last story.
We saw some of the most imaginative use
of social media during the Obama campaign.
And I don&#39;t mean most imaginative use in politics --
I mean most imaginative use ever.
And one of the things Obama did, was they famously,
the Obama campaign did, was they famously put up
MyBarackObama.com, myBO.com
And millions of citizens rushed in to participate,
and to try and figure out how to help.
An incredible conversation sprung up there.
And then, this time last year,
Obama announced that he was going to change his vote on FISA,
The Foreign Intelligence Surveillance Act.
He had said, in January, that he would not sign a bill
that granted telecom immunity for possibly warrantless spying
on American persons.
By the summer, in the middle of the general campaign,
He said, &quot;I&#39;ve thought about the issue more. I&#39;ve changed my mind.
I&#39;m going to vote for this bill.&quot;
And many of his own supporters
on his own site went very publicly berserk.
It was Senator Obama when they created it. They changed the name later.
&quot;Please get FISA right.&quot;
Within days of this group being created
it was the fastest growing group on myBO.com;
within weeks of its being created it was the largest group.
Obama had to issue a press release.
He had to issue a reply.
And he said essentially, &quot;I have considered the issue.
I understand where you are coming from.
But having considered it all, I&#39;m still going to vote the way I&#39;m going to vote.
But I wanted to reach out to you and say, I understand that you disagree with me,
and I&#39;m going to take my lumps on this one.&quot;
This didn&#39;t please anybody. But then a funny thing happened in the conversation.
People in that group realized
that Obama had never shut them down.
Nobody in the Obama campaign had ever tried to hide the group
or make it harder to join,
to deny its existence, to delete it,
to take to off the site.
They had understood that their role
with myBO.com was to convene their supporters
but not to control their supporters.
And that is the kind of discipline
that it takes to make really mature use
of this media.
Media, the media landscape that we knew,
as familiar as it was, as easy conceptually as it was
to deal with the idea that professionals broadcast
messages to amateurs,
is increasingly slipping away.
In a world where media is global, social, ubiquitous and cheap,
in a world of media where the former audience
are now increasingly full participants,
in that world, media is less and less often
about crafting a single message
to be consumed by individuals.
It is more and more often
a way of creating an environment for convening
and supporting groups.
And the choice we face,
I mean anybody who has a message they want to have heard
anywhere in the world,
isn&#39;t whether or not that is the media environment we want to operate in.
That&#39;s the media environment we&#39;ve got.
The question we all face now is,
&quot;How can we make best use of this media?
Even though it means changing the way we&#39;ve always done it.&quot;
Thank you very much.

(Applause)

