
The story starts in Kenya
in December of 2007,
when there was a disputed presidential election,
and in the immediate aftermath of that election,
there was an outbreak of ethnic violence.
And there was a lawyer in Nairobi, Ory Okolloh --
who some of you may know from her TEDTalk --
who began blogging about it on her site,
Kenyan Pundit.
And shortly after the election and the outbreak of violence,
the government suddenly imposed
a significant media blackout.
And so weblogs went from being
commentary as part of the media landscape
to being a critical part of the media landscape
in trying to understand where the violence was.
And Okolloh solicited
from her commenters
more information about what was going on.
The comments began pouring in,
and Okolloh would collate them. She would post them.
And she quickly said, &quot;It&#39;s too much.
I could do this all day every day
and I can&#39;t keep up.
There is more information
about what&#39;s going on in Kenya right now
than any one person can manage.
If only there was a way to automate this.&quot;
And two programmers who read her blog
held their hands up and said, &quot;We could do that,&quot;
and in 72 hours, they launched Ushahidi.
Ushahidi -- the name means &quot;witness&quot;
or &quot;testimony&quot; in Swahili --
is a very simple way of taking reports from the field,
whether it&#39;s from the web or, critically,
via mobile phones and SMS,
aggregating it and putting it on a map.
That&#39;s all it is, but that&#39;s all that&#39;s needed
because what it does is it takes the tacit information
available to the whole population --
everybody knows where the violence is,
but no one person knows what everyone knows --
and it takes that tacit information
and it aggregates it,
and it maps it and it makes it public.
And that, that maneuver
called &quot;crisis mapping,&quot;
was kicked off in Kenya
in January of 2008.
And enough people looked at it and found it valuable enough
that the programmers who created Ushahidi
decided they were going to make it open source
and turn it into a platform.
It&#39;s since been deployed in Mexico
to track electoral fraud.
It&#39;s been deployed in Washington D.C. to track snow cleanup.
And it&#39;s been used most famously in Haiti
in the aftermath of the earthquake.
And when you look at the map
now posted on the Ushahidi front page,
you can see that the number of deployments in Ushahidi
has gone worldwide, all right?
This went from a single idea
and a single implementation
in East Africa in the beginning of 2008
to a global deployment
in less than three years.
Now what Okolloh did
would not have been possible
without digital technology.
What Okolloh did would not have been possible
without human generosity.
And the interesting moment now,
the number of environments
where the social design challenge
relies on both of those things being true.
That is the resource that I&#39;m talking about.
I call it cognitive surplus.
And it represents the ability
of the world&#39;s population
to volunteer and to contribute and collaborate
on large, sometimes global, projects.
Cognitive surplus is made up of two things.
The first, obviously, is the world&#39;s free time and talents.
The world has over
a trillion hours a year
of free time
to commit to shared projects.
Now, that free time existed in the 20th century,
but we didn&#39;t get Ushahidi in the 20th century.
That&#39;s the second half of cognitive surplus.
The media landscape in the 20th century
was very good at helping people consume,
and we got, as a result,
very good at consuming.
But now that we&#39;ve been given media tools --
the Internet, mobile phones -- that let us do more than consume,
what we&#39;re seeing is that people weren&#39;t couch potatoes
because we liked to be.
We were couch potatoes because that was
the only opportunity given to us.
We still like to consume, of course.
But it turns out we also like to create,
and we like to share.
And it&#39;s those two things together --
ancient human motivation
and the modern tools to allow that motivation
to be joined up in large-scale efforts --
that are the new design resource.
And using cognitive surplus,
we&#39;re starting to see truly incredible experiments
in scientific, literary,
artistic, political efforts.
Designing.
We&#39;re also getting, of course, a lot of LOLcats.
LOLcats are cute pictures of cats
made cuter with the addition of cute captions.
And they are also
part of the abundant media landscape we&#39;re getting now.
This is one of the participatory --
one of the participatory models
we see coming out of that, along with Ushahidi.
Now I want to stipulate, as the lawyers say,
that LOLcats are the stupidest possible
creative act.
There are other candidates of course,
but LOLcats will do as a general case.

But here&#39;s the thing:
The stupidest possible creative act
is still a creative act.
Someone who has done something like this,
however mediocre and throwaway,
has tried something, has put something forward in public.
And once they&#39;ve done it, they can do it again,
and they could work on getting it better.
There is a spectrum between mediocre work and good work,
and as anybody who&#39;s worked as an artist or a creator knows,
it&#39;s a spectrum you&#39;re constantly
struggling to get on top of.
The gap is between
doing anything and doing nothing.
And someone who makes a LOLcat
has already crossed over that gap.
Now it&#39;s tempting to want to get the Ushahidis
without the LOLcats, right,
to get the serious stuff without the throwaway stuff.
But media abundance never works that way.
Freedom to experiment means freedom to experiment with anything.
Even with the sacred printing press,
we got erotic novels 150 years
before we got scientific journals.
So before I talk about
what is, I think, the critical difference
between LOLcats and Ushahidi,
I want to talk about
their shared source.
And that source is design for generosity.
It is one of the curiosities of our historical era
that even as cognitive surplus
is becoming a resource we can design around,
social sciences are also starting to explain
how important
our intrinsic motivations are to us,
how much we do things because we like to do them
rather than because our boss told us to do them,
or because we&#39;re being paid to do them.
This is a graph from a paper
by Uri Gneezy and Aldo Rustichini,
who set out to test, at the beginning of this decade,
what they called &quot;deterrence theory.&quot;

And deterrence theory is a very simple theory of human behavior:
If you want somebody to do less of something,
add a punishment and they&#39;ll do less of it.
Simple, straightforward, commonsensical --
also, largely untested.
And so they went and studied
10 daycare centers in Haifa, Israel.
They studied those daycare centers
at the time of highest tension,
which is pick-up time.
At pick-up time the teachers,
who have been with your children all day,
would like you to be there at the appointed hour to take your children back.
Meanwhile, the parents -- perhaps a little busy at work, running late, running errands --
want a little slack to pick the kids up late.
So Gneezy and Rustichini said,
&quot;How many instances of late pick-ups
are there at these 10 daycare centers?&quot;
Now they saw -- and this is what the graph is,
these are the number of weeks and these are the number of late arrivals --
that there were between six and 10
instances of late pick-ups
on average in these 10 daycare centers.
So they divided the daycare centers into two groups.
The white group there
is the control group; they change nothing.
But the group of daycare centers represented by the black line,
they said, &quot;We are changing this bargain
as of right now.
If you pick your kid up more than 10 minutes late,
we&#39;re going to add a 10 shekel fine to your bill.
Boom. No ifs, ands or buts.&quot;
And the minute they did that,
the behavior in those daycare centers changed.
Late pick-ups went up
every week for the next four weeks
until they topped out at triple the pre-fine average,
and then they fluctuated
at between double and triple the pre-fine average
for the life of the fine.
And you can see immediately what happened, right?
The fine broke the culture
of the daycare center.
By adding a fine,
what they did was communicate to the parents
that their entire debt to the teachers
had been discharged
with the payment of 10 shekels,
and that there was no residue of guilt or social concern
that the parents owed the teachers.
And so the parents, quite sensibly, said,
&quot;10 shekels to pick my kid up late?
What could be bad?&quot;

(Laughter)

The explanation of human behavior
that we inherited in the 20th century
was that we are all rational, self-maximizing actors,
and in that explanation --
the daycare center had no contract --
should have been operating without any constraints.
But that&#39;s not right.
They were operating with social constraints
rather than contractual ones.
And critically, the social constraints
created a culture that was more generous
than the contractual constraints did.
So Gneezy and Rustichini run this experiment for a dozen weeks --
run the fine for a dozen weeks --
and then they say, &quot;Okay, that&#39;s it. All done; fine.&quot;

And then a really interesting thing happens:
Nothing changes.
The culture that got broken by the fine
stayed broken when the fine was removed.
Not only are economic motivations
and intrinsic motivations
incompatible,
that incompatibility
can persist over long periods.
So the trick
in designing these kinds of situations
is to understand where you&#39;re relying on
the economic part of the bargain -- as with the parents paying the teachers --
and when you&#39;re relying on the social part of the bargain,
when you&#39;re really designing for generosity.
This brings me back to the LOLcats
and to Ushahidi.
This is, I think, the range that matters.
Both of these rely on cognitive surplus.
Both of these design for the assumption
that people like to create and we want to share.

Here is the critical difference between these:
LOLcats is communal value.
It&#39;s value created by the participants
for each other.
Communal value on the networks we have
is everywhere --
every time you see a large aggregate
of shared, publicly available data,
whether it&#39;s photos on Flickr
or videos on Youtube or whatever.
This is good. I like LOLcats as much as the next guy,
maybe a little more even,
but this is also
a largely solved problem.
I have a hard time envisioning a future
in which someone is saying,
&quot;Where, oh where, can I find a picture
of a cute cat?&quot;
Ushahidi, by contrast,
is civic value.
It&#39;s value created by the participants
but enjoyed by society as a whole.
The goals set out by Ushahidi
are not just to make life better
for the participants,
but to make life better for everyone in the society
in which Ushahidi is operating.
And that kind of civic value
is not just a side effect
of opening up to human motivation.
It really is going to be a side effect
of what we, collectively,
make of these kinds of efforts.
There are a trillion
hours a year
of participatory value
up for grabs.
That will be true year-in and year-out.
The number of people who are going to be able
to participate in these kinds of projects
is going to grow,
and we can see that organizations
designed around a culture of generosity
can achieve incredible effects
without an enormous amount of contractual overhead --
a very different model
than our default model for large-scale group action in the 20th century.
What&#39;s going to make the difference here
is what Dean Kamen said,
the inventor and entrepreneur.
Kamen said, &quot;Free cultures get what they celebrate.&quot;
We&#39;ve got a choice before us.
We&#39;ve got this trillion hours a year.
We can use it to crack each other up, and we&#39;re going to do that.
That, we get for free.
But we can also celebrate
and support and reward the people
trying to use cognitive surplus
to create civic value.
And to the degree we&#39;re going to do that, to the degree we&#39;re able to do that,
we&#39;ll be able to change society.
Thank you very much.
