
Over our lifetimes,
we&#39;ve all contributed to climate change.
Actions, choices and behaviors
will have led to an increase
in greenhouse gas emissions.
And I think that that&#39;s
quite a powerful thought.
But it does have the potential
to make us feel guilty
when we think about decisions
we might have made
around where to travel to,
how often and how,
about the energy that we choose to use
in our homes or in our workplaces,
or quite simply the lifestyles
that we lead and enjoy.
But we can also turn
that thought on its head,
and think that if we&#39;ve had
such a profound
but a negative impact
on our climate already,
then we have an opportunity to influence
the amount of future climate change
that we will need to adapt to.
So we have a choice.
We can either choose to start
to take climate change seriously,
and significantly cut and mitigate
our greenhouse gas emissions,
and then we will have to adapt to less
of the climate change impacts in future.
Alternatively, we can continue to really
ignore the climate change problem.
But if we do that, we are also choosing
to adapt to very much more powerful
climate impacts in future.
And not only that.
As people who live in countries
with high per capita emissions,
we&#39;re making that choice
on behalf of others as well.
But the choice that we don&#39;t have
is a no climate change future.
Over the last two decades,
our government negotiators
and policymakers have been coming together
to discuss climate change,
and they&#39;ve been focused on
avoiding a two-degree centigrade warming
above pre-industrial levels.
That&#39;s the temperature that&#39;s associated
with dangerous impacts
across a range of different indicators,
to humans and to the environment.
So two degrees centigrade
constitutes dangerous climate change.
But dangerous climate change
can be subjective.
So if we think about
an extreme weather event
that might happen
in some part of the world,
and if that happens in a part of the world
where there is good infrastructure,
where there are people
that are well-insured and so on,
then that impact can be disruptive.
It can cause upset, it could cause cost.
It could even cause some deaths.
But if that exact same weather event
happens in a part of the world
where there is poor infrastructure,
or where people are not well-insured,
or they&#39;re not having
good support networks,
then that same climate change impact
could be devastating.
It could cause a significant loss of home,
but it could also cause
significant amounts of death.
So this is a graph of the CO2 emissions
at the left-hand side
from fossil fuel and industry,
and time from before
the Industrial Revolution
out towards the present day.
And what&#39;s immediately striking about this
is that emissions
have been growing exponentially.
If we focus in on a shorter
period of time from 1950,
we have established in 1988
the Intergovernmental Panel
on Climate Change,
the Rio Earth Summit in 1992,
then rolling on a few years,
in 2009 we had the Copenhagen Accord,
where it established avoiding
a two-degree temperature rise
in keeping with the science
and on the basis of equity.
And then in 2012, we had the Rio+20 event.
And all the way through,
during all of these meetings
and many others as well,
emissions have continued to rise.
And if we focus on our historical
emission trend in recent years,
and we put that together
with our understanding
of the direction of travel
in our global economy,
then we are much more on track
for a four-degree centigrade
global warming
than we are for the two-degree centigrade.
Now, let&#39;s just pause for a moment
and think about this four-degree
global average temperature.
Most of our planet
is actually made up of the sea.
Now, because the sea has a greater
thermal inertia than the land,
the average temperatures over land
are actually going to be higher
than they are over the sea.
The second thing is that we
as human beings don&#39;t experience
global average temperatures.
We experience hot days, cold days,
rainy days, especially if you live
in Manchester like me.
So now put yourself in a city center.

Imagine somewhere in the world:
Mumbai, Beijing, New York, London.
It&#39;s the hottest day
that you&#39;ve ever experienced.
There&#39;s sun beating down,
there&#39;s concrete and glass all around you.
Now imagine that same day --
but it&#39;s six, eight,
maybe 10 to 12 degrees warmer
on that day during that heat wave.
That&#39;s the kind of thing
we&#39;re going to experience
under a four-degree global
average temperature scenario.
And the problem with these extremes,
and not just the temperature extremes,
but also the extremes in terms of storms
and other climate impacts,
is our infrastructure is just not set up
to deal with these sorts of events.
So our roads and our rail networks
have been designed to last for a long time
and withstand only
certain amounts of impacts
in different parts of the world.
And this is going to be
extremely challenged.
Our power stations
are expected to be cooled by water
to a certain temperature
to remain effective and resilient.
And our buildings
are designed to be comfortable
within a particular temperature range.
And this is all going to be
significantly challenged
under a four-degree-type scenario.
Our infrastructure has not been
designed to cope with this.
So if we go back, also thinking
about four degrees,
it&#39;s not just the direct impacts,
but also some indirect impacts.
So if we take food security, for example.
Maize and wheat yields
in some parts of the world
are expected to be up to 40 percent lower
under a four-degree scenario,
rice up to 30 percent lower.
This will be absolutely devastating
for global food security.
So all in all, the kinds
of impacts anticipated
under this four-degree centigrade scenario
are going to be incompatible
with global organized living.
So back to our trajectories and our graphs
of four degrees and two degrees.
Is it reasonable still
to focus on the two-degree path?
There are quite a lot of my colleagues
and other scientists
who would say that it&#39;s now too late
to avoid a two-degree warming.
But I would just like
to draw on my own research
on energy systems, on food systems,
aviation and also shipping,
just to say that I think there is still
a small fighting chance
of avoiding this two-degree
dangerous climate change.
But we really need
to get to grips with the numbers
to work out how to do it.
So if you focus in on this trajectory
and these graphs,
the yellow circle there
highlights that the departure
from the red four-degree pathway
to the two-degree
green pathway is immediate.
And that&#39;s because
of cumulative emissions,
or the carbon budget.
So in other words, because
of the lights and the projectors
that are on in this room right now,
the CO2 that is going into our atmosphere
as a result of that
electricity consumption
lasts a very long time.
Some of it will be in our atmosphere
for a century, maybe much longer.
It will accumulate, and greenhouse gases
tend to be cumulative.
And that tells us something
about these trajectories.
First of all, it tells us that it&#39;s
the area under these curves that matter,
not where we reach
at a particular date in future.
And that&#39;s important,
because it doesn&#39;t matter
if we come up with some amazing
whiz-bang technology
to sort out our energy problem
on the last day of 2049,
just in the nick of time
to sort things out.
Because in the meantime,
emissions will have accumulated.
So if we continue on this red,
four-degree centigrade scenario pathway,
the longer we continue on it,
that will need to be
made up for in later years
to keep the same carbon budget,
to keep the same area under the curve,
which means that that trajectory,
the red one there, becomes steeper.
So in other words, if we don&#39;t reduce
emissions in the short to medium term,
then we&#39;ll have to make more significant
year-on-year emission reductions.
We also know that we have
to decarbonize our energy system.
But if we don&#39;t start to cut
emissions in the short to medium term,
then we will have to do that even sooner.
So this poses really big
challenges for us.
The other thing it does is tells us
something about energy policy.
If you live in a part of the world where
per capita emissions are already high,
it points us towards
reducing energy demand.
And that&#39;s because
with all the will in the world,
the large-scale engineering infrastructure
that we need to roll out rapidly
to decarbonize the supply side
of our energy system
is just simply not going
to happen in time.
So it doesn&#39;t matter
whether we choose nuclear power
or carbon capture and storage,
upscale our biofuel production,
or go for a much bigger roll-out
of wind turbines and wave turbines.
All of that will take time.
So because it&#39;s the area
under the curve that matters,
we need to focus on energy efficiency,
but also on energy conservation --
in other words, using less energy.
And if we do that, that also means
that as we continue to roll out
the supply-side technology,
we will have less of a job to do
if we&#39;ve actually managed
to reduce our energy consumption,
because we will then need
less infrastructure on the supply side.
Another issue that we really
need to grapple with
is the issue of well-being and equity.
There are many parts of the world where
the standard of living needs to rise.
Bbut with energy systems
currently reliant on fossil fuel,
as those economies grow
so will emissions.
And now, if we&#39;re all constrained
by the same amount of carbon budget,
that means that if some parts of
the world&#39;s emissions are needing to rise,
then other parts of the world&#39;s
emissions need to reduce.
So that poses very significant challenges
for wealthy nations.
Because according to our research,
if you&#39;re in a country where per capita
emissions are really high --
so North America, Europe, Australia --
emissions reductions of the order
of 10 percent per year,
and starting immediately,
will be required for a good chance
of avoiding the two-degree target.
Let me just put that into context.
The economist Nicholas Stern
said that emission reductions
of more than one percent per year
had only ever been associated
with economic recession or upheaval.
So this poses huge challenges
for the issue of economic growth,
because if we have our
high carbon infrastructure in place,
it means that if our economies grow,
then so do our emissions.
So I&#39;d just like to take
a quote from a paper
by myself and Kevin Anderson back in 2011
where we said that to avoid the two-degree
framing of dangerous climate change,
economic growth needs to be exchanged
at least temporarily
for a period of planned austerity
in wealthy nations.
This is a really difficult
message to take,
because what it suggests is that
we really need to do things differently.
This is not about just incremental change.
This is about doing things differently,
about whole system change,
and sometimes
it&#39;s about doing less things.
And this applies to all of us,
whatever sphere of influence we have.
So it could be from writing
to our local politician
to talking to our boss at work
or being the boss at work,
or talking with our friends and family,
or, quite simply, changing our lifestyles.
Because we really need
to make significant change.
At the moment, we&#39;re choosing
a four-degree scenario.
If we really want to avoid
the two-degree scenario,
there really is no time
like the present to act.
Thank you.

(Applause)


Bruno Giussani: Alice,
basically what you&#39;re saying,
the talk is, unless wealthy nations
start cutting 10 percent per year
the emissions now, this year,
not in 2020 or &#39;25,
we are going to go straight
to the four-plus-degree scenario.
I am wondering what&#39;s your take
on the cut by 70 percent for 2070.

Alice Bows-Larkin: Yeah, it&#39;s just
nowhere near enough to avoid two degrees.
One of the things that often --
when there are these modeling studies
that look at what we need to do,
is they tend to hugely overestimate
how quickly other countries in the world
can start to reduce emissions.
So they make kind of
heroic assumptions about that.
The more we do that,
because it&#39;s the cumulative emissions,
the short-term stuff that really matters.
So it does make a huge difference.
If a big country like China, for example,
continues to grow
even for just a few extra years,
that will make a big difference
to when we need to decarbonize.
So I don&#39;t think we can even say
when it will be,
because it all depends
on what we have to do in the short term.
But I think we&#39;ve just got huge scope,
and we don&#39;t pull those levers
that allow us to reduce
the energy demand, which is a shame.

BG: Alice, thank you for coming
to TED and sharing this data.

ABL: Thank you.

(Applause)

