
So it&#39;s 2006.
My friend Harold Ford calls me.
He&#39;s running for U.S. Senate in Tennessee,
and he says, &quot;Mellody, I desperately need some national press. Do you have any ideas?&quot;
So I had an idea. I called a friend
who was in New York
at one of the most successful
media companies in the world,
and she said, &quot;Why don&#39;t we host
an editorial board lunch for Harold?
You come with him.&quot;
Harold and I arrive in New York.
We are in our best suits.
We look like shiny new pennies.
And we get to the receptionist, and we say,
&quot;We&#39;re here for the lunch.&quot;
She motions for us to follow her.
We walk through a series of corridors,
and all of a sudden we find ourselves
in a stark room,
at which point she looks at us and she says,
&quot;Where are your uniforms?&quot;
Just as this happens,
my friend rushes in.
The blood drains from her face.
There are literally no words, right?
And I look at her, and I say,
&quot;Now, don&#39;t you think we need
more than one black person in the U.S. Senate?&quot;
Now Harold and I --

(Applause)
 —
we still laugh about that story,
and in many ways, the moment caught me off guard,
but deep, deep down inside,
I actually wasn&#39;t surprised.
And I wasn&#39;t surprised because of something
my mother taught me about 30 years before.
You see, my mother was ruthlessly realistic.
I remember one day coming
home from a birthday party
where I was the only black kid invited,
and instead of asking me the
normal motherly questions
like, &quot;Did you have fun?&quot; or &quot;How was the cake?&quot;
my mother looked at me and she said,
&quot;How did they treat you?&quot;
I was seven. I did not understand.
I mean, why would anyone treat me differently?
But she knew.
And she looked me right in the eye and she said,
&quot;They will not always treat you well.&quot;
Now, race is one of those topics in America
that makes people extraordinarily uncomfortable.
You bring it up at a dinner party
or in a workplace environment,
it is literally the conversational equivalent
of touching the third rail.
There is shock,
followed by a long silence.
And even coming here today,
I told some friends and colleagues
that I planned to talk about race,
and they warned me, they told me, don&#39;t do it,
that there&#39;d be huge risks
in me talking about this topic,
that people might think I&#39;m a militant black woman
and I would ruin my career.
And I have to tell you,
I actually for a moment was a bit afraid.
Then I realized,
the first step to solving any problem
is to not hide from it,
and the first step to any form of action
is awareness.
And so I decided to actually talk about race.
And I decided that if I came
here and shared with you
some of my experiences,
that maybe we could all be a little less anxious
and a little more bold
in our conversations about race.
Now I know there are people out there who will say
that the election of Barack Obama meant
that it was the end of racial discrimination
for all eternity, right?
But I work in the investment business,

and we have a saying:
The numbers do not lie.
And here, there are significant,
quantifiable racial disparities
that cannot be ignored,
in household wealth, household income,
job opportunities, healthcare.

One example from corporate America:
Even though white men
make up just 30 percent of the U.S. population,
they hold 70 percent of all corporate board seats.
Of the Fortune 250,
there are only seven CEOs that are minorities,
and of the thousands of publicly
traded companies today, thousands,
only two are chaired by black women,
and you&#39;re looking at one of them,
the same one who, not too long ago,
was nearly mistaken for kitchen help.
So that is a fact.
Now I have this thought experiment
that I play with myself, when I say,
imagine if I walked you into a room
and it was of a major corporation, like ExxonMobil,
and every single person around
the boardroom were black,
you would think that were weird.
But if I walked you into a Fortune 500 company,
and everyone around the table is a white male,
when will it be that we think that&#39;s weird too?
And I know how we got here.

(Applause)

I know how we got here.
You know, there was institutionalized,
at one time legalized, discrimination in our country.
There&#39;s no question about it.
But still, as I grapple with this issue,

my mother&#39;s question hangs in the air for me:
How did they treat you?
Now, I do not raise this issue to complain
or in any way to elicit any kind of sympathy.
I have succeeded in my life
beyond my wildest expectations,
and I have been treated well by people of all races
more often than I have not.
I tell the uniform story because it happened.
I cite those statistics around
corporate board diversity
because they are real,
and I stand here today
talking about this issue of racial discrimination
because I believe it threatens to rob
another generation of all the opportunities
that all of us want for all of our children,
no matter what their color
or where they come from.
And I think it also threatens to hold back businesses.
You see, researchers have coined this term
&quot;color blindness&quot;
to describe a learned behavior where we pretend
that we don&#39;t notice race.
If you happen to be surrounded by a bunch of people
who look like you, that&#39;s purely accidental.
Now, color blindness, in my view,
doesn&#39;t mean that there&#39;s no racial discrimination,
and there&#39;s fairness.
It doesn&#39;t mean that at all. It doesn&#39;t ensure it.
In my view, color blindness is very dangerous
because it means we&#39;re ignoring the problem.
There was a corporate study that said that,
instead of avoiding race,
the really smart corporations
actually deal with it head on.
They actually recognize that embracing diversity
means recognizing all races,
including the majority one.
But I&#39;ll be the first one to tell you,
this subject matter can be hard,
awkward, uncomfortable -- but that&#39;s kind of the point.
In the spirit of debunking racial stereotypes,
the one that black people don&#39;t like to swim,
I&#39;m going to tell you how much I love to swim.
I love to swim so much
that as an adult, I swim with a coach.
And one day my coach had me do a drill
where I had to swim to one end of a 25-meter pool
without taking a breath.
And every single time I failed,
I had to start over.
And I failed a lot.
By the end, I got it, but when I got out of the pool,
I was exasperated and tired and annoyed,
and I said, &quot;Why are we doing
breath-holding exercises?&quot;
And my coach looked me
at me, and he said, &quot;Mellody,
that was not a breath-holding exercise.
That drill was to make you comfortable
being uncomfortable,
because that&#39;s how most of us spend our days.&quot;
If we can learn to deal with our discomfort,
and just relax into it,
we&#39;ll have a better life.
So I think it&#39;s time for us to be comfortable

with the uncomfortable conversation about race:
black, white, Asian, Hispanic,
male, female, all of us,
if we truly believe in equal rights
and equal opportunity in America,
I think we have to have real conversations
about this issue.
We cannot afford to be color blind.
We have to be color brave.
We have to be willing, as teachers and parents
and entrepreneurs and scientists,
we have to be willing to have
proactive conversations about race
with honesty and understanding and courage,
not because it&#39;s the right thing to do,
but because it&#39;s the smart thing to do,
because our businesses and our products
and our science, our research,
all of that will be better with greater diversity.
Now, my favorite example of color bravery
is a guy named John Skipper.
He runs ESPN.
He&#39;s a North Carolina native,
quintessential Southern gentleman, white.
He joined ESPN, which already had a culture
of inclusion and diversity, but he took it up a notch.
He demanded that every open position
have a diverse slate of candidates.
Now he says the senior people
in the beginning bristled,
and they would come to him and say,
&quot;Do you want me to hire the minority,
or do you want me to hire
the best person for the job?&quot;

And Skipper says his answers were always the same:
&quot;Yes.&quot;
And by saying yes to diversity,
I honestly believe that ESPN
is the most valuable cable franchise in the world.
I think that&#39;s a part of the secret sauce.
Now I can tell you, in my own industry,
at Ariel Investments, we actually view our diversity
as a competitive advantage,
and that advantage can extend
way beyond business.
There&#39;s a guy named Scott Page
at the University of Michigan.
He is the first person to develop
a mathematical calculation for diversity.
He says, if you&#39;re trying to
solve a really hard problem,
really hard,
that you should have a diverse group of people,
including those with diverse intellects.
The example that he gives is the smallpox epidemic.
When it was ravaging Europe,
they brought together all these scientists,
and they were stumped.
And the beginnings of the cure to the disease
came from the most unlikely source,
a dairy farmer who noticed that the milkmaids
were not getting smallpox.
And the smallpox vaccination is bovine-based
because of that dairy farmer.
Now I&#39;m sure you&#39;re sitting here and you&#39;re saying,
I don&#39;t run a cable company,
I don&#39;t run an investment firm,
I am not a dairy farmer.
What can I do?
And I&#39;m telling you, you can be color brave.
If you&#39;re part of a hiring process
or an admissions process,
you can be color brave.
If you are trying to solve a really hard problem,
you can speak up and be color brave.
Now I know people will say,
but that doesn&#39;t add up to a lot,
but I&#39;m actually asking you

to do something really simple:
observe your environment,
at work, at school, at home.
I&#39;m asking you to look at the people around you
purposefully and intentionally.
Invite people into your life
who don&#39;t look like you, don&#39;t think like you,
don&#39;t act like you,
don&#39;t come from where you come from,
and you might find that they
will challenge your assumptions
and make you grow as a person.
You might get powerful new insights
from these individuals,
or, like my husband, who happens to be white,
you might learn that black people,
men, women, children,
we use body lotion every single day.
Now, I also think that this is very important
so that the next generation really understands
that this progress will help them,
because they&#39;re expecting
us to be great role models.
Now, I told you, my mother,
she was ruthlessly realistic.
She was an unbelievable role model.
She was the kind of person
who got to be the way she was
because she was a single mom
with six kids in Chicago.
She was in the real estate business,
where she worked extraordinarily hard
but oftentimes had a hard time making ends meet.
And that meant sometimes we got
our phone disconnected,
or our lights turned off,
or we got evicted.
When we got evicted, sometimes we lived
in these small apartments that she owned,
sometimes in only one or two rooms,
because they weren&#39;t completed,
and we would heat our bathwater on hot plates.
But she never gave up hope, ever,
and she never allowed us to give up hope either.
This brutal pragmatism that she had,
I mean, I was four and she told me,
&quot;Mommy is Santa.&quot; 
(Laughter)

She was this brutal pragmatism.
She taught me so many lessons,
but the most important lesson
was that every single day she told me,
&quot;Mellody, you can be anything.&quot;
And because of those words,
I would wake up at the crack of dawn,
and because of those words,
I would love school more than anything,
and because of those words, when I was on a bus
going to school, I dreamed the biggest dreams.
And it&#39;s because of those words
that I stand here right now
full of passion,
asking you to be brave for the kids
who are dreaming those dreams today.

(Applause)

You see, I want them to look at a CEO on television
and say, &quot;I can be like her,&quot;
or, &quot;He looks like me.&quot;
And I want them to know
that anything is possible,
that they can achieve the highest level
that they ever imagined,
that they will be welcome
in any corporate boardroom,
or they can lead any company.
You see this idea of being the land
of the free and the home of the brave,
it&#39;s woven into the fabric of America.
America, when we have a challenge,
we take it head on, we don&#39;t shrink away from it.
We take a stand. We show courage.
So right now, what I&#39;m asking you to do,
I&#39;m asking you to show courage.
I&#39;m asking you to be bold.
As business leaders, I&#39;m asking you
not to leave anything on the table.
As citizens, I&#39;m asking you
not to leave any child behind.
I&#39;m asking you not to be color blind,
but to be color brave,
so that every child knows that their future matters
and their dreams are possible.
Thank you.

(Applause)

Thank you. Thanks. Thanks. 
(Applause)

