
We&#39;ve got a real problem with math education right now.
Basically, no one&#39;s very happy.
Those learning it
think it&#39;s disconnected,
uninteresting and hard.
Those trying to employ them
think they don&#39;t know enough.
Governments realize that it&#39;s a big deal for our economies,
but don&#39;t know how to fix it.
And teachers are also frustrated.
Yet math is more important to the world
than at any point in human history.
So at one end we&#39;ve got falling interest
in education in math,
and at the other end we&#39;ve got a more mathematical world,
a more quantitative world than we ever have had.
So what&#39;s the problem, why has this chasm opened up,
and what can we do to fix it?
Well actually, I think the answer

is staring us right in the face:
Use computers.
I believe
that correctly using computers
is the silver bullet
for making math education work.
So to explain that,
let me first talk a bit about what math looks like in the real world
and what it looks like in education.
See, in the real world
math isn&#39;t necessarily done by mathematicians.
It&#39;s done by geologists,
engineers, biologists,
all sorts of different people --
modeling and simulation.
It&#39;s actually very popular.
But in education it looks very different --
dumbed-down problems, lots of calculating,
mostly by hand.
Lots of things that seem simple
and not difficult like in the real world,
except if you&#39;re learning it.

And another thing about math:
math sometimes looks like math --
like in this example here --
and sometimes it doesn&#39;t --
like &quot;Am I drunk?&quot;
And then you get an answer that&#39;s quantitative in the modern world.
You wouldn&#39;t have expected that a few years back.
But now you can find out all about --
unfortunately, my weight is a little higher than that, but --
all about what happens.
So let&#39;s zoom out a bit and ask,
why are we teaching people math?
What&#39;s the point of teaching people math?
And in particular, why are we teaching them math in general?
Why is it such an important part of education
as a sort of compulsory subject?

Well, I think there are about three reasons:
technical jobs
so critical to the development of our economies,
what I call &quot;everyday living&quot; --
to function in the world today,
you&#39;ve got to be pretty quantitative,

much more so than a few years ago:
figure out your mortgages,
being skeptical of government statistics, those kinds of things --
and thirdly, what I would call something like
logical mind training, logical thinking.
Over the years
we&#39;ve put so much in society
into being able to process and think logically. It&#39;s part of human society.
It&#39;s very important to learn that
math is a great way to do that.
So let&#39;s ask another question.
What is math?
What do we mean when we say we&#39;re doing math,
or educating people to do math?
Well, I think it&#39;s about four steps, roughly speaking,
starting with posing the right question.
What is it that we want to ask? What is it we&#39;re trying to find out here?
And this is the thing most screwed up in the outside world,
beyond virtually any other part of doing math.
People ask the wrong question,
and surprisingly enough, they get the wrong answer,
for that reason, if not for others.
So the next thing is take that problem
and turn it from a real world problem
into a math problem.
That&#39;s stage two.
Once you&#39;ve done that, then there&#39;s the computation step.
Turn it from that into some answer
in a mathematical form.
And of course, math is very powerful at doing that.
And then finally, turn it back to the real world.
Did it answer the question?
And also verify it -- crucial step.
Now here&#39;s the crazy thing right now.
In math education,
we&#39;re spending about perhaps 80 percent of the time
teaching people to do step three by hand.
Yet, that&#39;s the one step computers can do
better than any human after years of practice.
Instead, we ought to be using computers
to do step three
and using the students to spend much more effort
on learning how to do steps one, two and four --
conceptualizing problems, applying them,
getting the teacher to run them through how to do that.

See, crucial point here:
math is not equal to calculating.
Math is a much broader subject than calculating.
Now it&#39;s understandable that this has all got intertwined
over hundreds of years.
There was only one way to do calculating and that was by hand.
But in the last few decades
that has totally changed.
We&#39;ve had the biggest transformation of any ancient subject
that I could ever imagine with computers.
Calculating was typically the limiting step,
and now often it isn&#39;t.
So I think in terms of the fact that math
has been liberated from calculating.
But that math liberation didn&#39;t get into education yet.
See, I think of calculating, in a sense,
as the machinery of math.
It&#39;s the chore.
It&#39;s the thing you&#39;d like to avoid if you can, like to get a machine to do.
It&#39;s a means to an end, not an end in itself,
and automation allows us
to have that machinery.
Computers allow us to do that --
and this is not a small problem by any means.
I estimated that, just today, across the world,
we spent about 106 average world lifetimes
teaching people how to calculate by hand.
That&#39;s an amazing amount of human endeavor.
So we better be damn sure --
and by the way, they didn&#39;t even have fun doing it, most of them --
so we better be damn sure
that we know why we&#39;re doing that
and it has a real purpose.
I think we should be assuming computers
for doing the calculating
and only doing hand calculations where it really makes sense to teach people that.
And I think there are some cases.

For example: mental arithmetic.
I still do a lot of that, mainly for estimating.
People say, &quot;Is such and such true?&quot;
And I&#39;ll say, &quot;Hmm, not sure.&quot; I&#39;ll think about it roughly.
It&#39;s still quicker to do that and more practical.
So I think practicality is one case
where it&#39;s worth teaching people by hand.
And then there are certain conceptual things
that can also benefit from hand calculating,
but I think they&#39;re relatively small in number.
One thing I often ask about
is ancient Greek and how this relates.
See, the thing we&#39;re doing right now
is we&#39;re forcing people to learn mathematics.
It&#39;s a major subject.
I&#39;m not for one minute suggesting that, if people are interested in hand calculating
or in following their own interests
in any subject however bizarre --
they should do that.
That&#39;s absolutely the right thing,
for people to follow their self-interest.
I was somewhat interested in ancient Greek,
but I don&#39;t think that we should force the entire population
to learn a subject like ancient Greek.
I don&#39;t think it&#39;s warranted.
So I have this distinction between what we&#39;re making people do
and the subject that&#39;s sort of mainstream
and the subject that, in a sense, people might follow with their own interest
and perhaps even be spiked into doing that.
So what are the issues people bring up with this?
Well one of them is, they say, you need to get the basics first.
You shouldn&#39;t use the machine
until you get the basics of the subject.
So my usual question is, what do you mean by &quot;basics?&quot;
Basics of what?
Are the basics of driving a car
learning how to service it, or design it for that matter?
Are the basics of writing learning how to sharpen a quill?
I don&#39;t think so.
I think you need to separate the basics of what you&#39;re trying to do
from how it gets done
and the machinery of how it gets done
and automation allows you to make that separation.
A hundred years ago, it&#39;s certainly true that to drive a car
you kind of needed to know a lot about the mechanics of the car
and how the ignition timing worked and all sorts of things.
But automation in cars
allowed that to separate,
so driving is now a quite separate subject, so to speak,
from engineering of the car
or learning how to service it.
So automation allows this separation
and also allows -- in the case of driving,
and I believe also in the future case of maths --
a democratized way of doing that.
It can be spread across a much larger number of people
who can really work with that.
So there&#39;s another thing that comes up with basics.
People confuse, in my view,
the order of the invention of the tools
with the order in which they should use them for teaching.
So just because paper was invented before computers,
it doesn&#39;t necessarily mean you get more to the basics of the subject
by using paper instead of a computer
to teach mathematics.
My daughter gave me a rather nice anecdote on this.
She enjoys making what she calls &quot;paper laptops.&quot;

(Laughter)

So I asked her one day, &quot;You know, when I was your age,
I didn&#39;t make these.
Why do you think that was?&quot;
And after a second or two, carefully reflecting,
she said, &quot;No paper?&quot;

(Laughter)

If you were born after computers and paper,
it doesn&#39;t really matter which order you&#39;re taught with them in,
you just want to have the best tool.
So another one that comes up is &quot;Computers dumb math down.&quot;
That somehow, if you use a computer,
it&#39;s all mindless button-pushing,
but if you do it by hand,
it&#39;s all intellectual.
This one kind of annoys me, I must say.
Do we really believe
that the math that most people are doing in school
practically today
is more than applying procedures
to problems they don&#39;t really understand, for reasons they don&#39;t get?
I don&#39;t think so.
And what&#39;s worse, what they&#39;re learning there isn&#39;t even practically useful anymore.
Might have been 50 years ago, but it isn&#39;t anymore.
When they&#39;re out of education, they do it on a computer.
Just to be clear, I think computers can really help with this problem,
actually make it more conceptual.
Now, of course, like any great tool,
they can be used completely mindlessly,
like turning everything into a multimedia show,
like the example I was shown of solving an equation by hand,
where the computer was the teacher --
show the student how to manipulate and solve it by hand.
This is just nuts.
Why are we using computers to show a student how to solve a problem by hand
that the computer should be doing anyway?
All backwards.
Let me show you
that you can also make problems harder to calculate.
See, normally in school,
you do things like solve quadratic equations.
But you see, when you&#39;re using a computer,
you can just substitute.
You can make it a quartic equation. Make it kind of harder, calculating-wise.
Same principles applied --
calculations, harder.
And problems in the real world
look nutty and horrible like this.
They&#39;ve got hair all over them.
They&#39;re not just simple, dumbed-down things that we see in school math.
And think of the outside world.
Do we really believe that engineering and biology
and all of these other things
that have so benefited from computers and maths
have somehow conceptually gotten reduced by using computers?
I don&#39;t think so -- quite the opposite.
So the problem we&#39;ve really got in math education
is not that computers might dumb it down,
but that we have dumbed-down problems right now.
Well, another issue people bring up
is somehow that hand calculating procedures
teach understanding.
So if you go through lots of examples,
you can get the answer,
you can understand how the basics of the system work better.
I think there is one thing that I think very valid here,
which is that I think understanding procedures and processes is important.
But there&#39;s a fantastic way to do that in the modern world.
It&#39;s called programming.
Programming is how most procedures and processes
get written down these days,
and it&#39;s also a great way
to engage students much more
and to check they really understand.
If you really want to check you understand math
then write a program to do it.
So programming is the way I think we should be doing that.
So to be clear, what I really am suggesting here
is we have a unique opportunity
to make maths both more practical
and more conceptual, simultaneously.
I can&#39;t think of any other subject where that&#39;s recently been possible.
It&#39;s usually some kind of choice
between the vocational and the intellectual.
But I think we can do both at the same time here.
And we open up so many more possibilities.
You can do so many more problems.
What I really think we gain from this
is students getting intuition and experience
in far greater quantities than they&#39;ve ever got before.
And experience of harder problems --
being able to play with the math, interact with it,
feel it.
We want people who can feel the math instinctively.
That&#39;s what computers allow us to do.
Another thing it allows us to do is reorder the curriculum.
Traditionally it&#39;s been by how difficult it is to calculate,
but now we can reorder it
by how difficult it is to understand the concepts,
however hard the calculating.
So calculus has traditionally been taught very late.
Why is this?
Well, it&#39;s damn hard doing the calculations, that&#39;s the problem.
But actually many of the concepts
are amenable to a much younger age group.
This was an example I built for my daughter.
And very, very simple.
We were talking about what happens
when you increase the number of sides of a polygon
to a very large number.
And of course, it turns into a circle.
And by the way, she was also very insistent
on being able to change the color,
an important feature for this demonstration.
You can see that this is a very early step
into limits and differential calculus
and what happens when you take things to an extreme --
and very small sides and a very large number of sides.
Very simple example.
That&#39;s a view of the world
that we don&#39;t usually give people for many, many years after this.
And yet, that&#39;s a really important practical view of the world.
So one of the roadblocks we have
in moving this agenda forward
is exams.
In the end, if we test everyone by hand in exams,
it&#39;s kind of hard to get the curricula changed
to a point where they can use computers
during the semesters.
And one of the reasons it&#39;s so important --
so it&#39;s very important to get computers in exams.
And then we can ask questions, real questions,
questions like, what&#39;s the best life insurance policy to get? --
real questions that people have in their everyday lives.
And you see, this isn&#39;t some dumbed-down model here.
This is an actual model where we can be asked to optimize what happens.
How many years of protection do I need?
What does that do to the payments
and to the interest rates and so forth?
Now I&#39;m not for one minute suggesting it&#39;s the only kind of question
that should be asked in exams,
but I think it&#39;s a very important type
that right now just gets completely ignored
and is critical for people&#39;s real understanding.
So I believe [there is] critical reform
we have to do in computer-based math.
We have got to make sure
that we can move our economies forward,
and also our societies,
based on the idea that people can really feel mathematics.
This isn&#39;t some optional extra.
And the country that does this first
will, in my view, leapfrog others
in achieving a new economy even,
an improved economy,
an improved outlook.
In fact, I even talk about us moving
from what we often call now the &quot;knowledge economy&quot;
to what we might call a &quot;computational knowledge economy,&quot;
where high-level math is integral to what everyone does
in the way that knowledge currently is.
We can engage so many more students with this,
and they can have a better time doing it.

And let&#39;s understand:
this is not an incremental sort of change.
We&#39;re trying to cross the chasm here
between school math and the real-world math.
And you know if you walk across a chasm,
you end up making it worse than if you didn&#39;t start at all --
bigger disaster.
No, what I&#39;m suggesting
is that we should leap off,
we should increase our velocity
so it&#39;s high,
and we should leap off one side and go the other --
of course, having calculated our differential equation very carefully.

(Laughter)

So I want to see
a completely renewed, changed math curriculum
built from the ground up,
based on computers being there,
computers that are now ubiquitous almost.
Calculating machines are everywhere
and will be completely everywhere in a small number of years.
Now I&#39;m not even sure if we should brand the subject as math,
but what I am sure is
it&#39;s the mainstream subject of the future.
Let&#39;s go for it,
and while we&#39;re about it,
let&#39;s have a bit of fun,
for us, for the students and for TED here.
Thanks.

(Applause)

