
When I was growing up, I really 
liked playing hide-and-seek a lot.
One time, though, I thought climbing
a tree would lead to a great hiding spot,
but I fell and broke my arm.
I actually started first grade
with a big cast all over my torso.
It was taken off six weeks later,
but even then, I couldn&#39;t extend my elbow,
and I had to do physical therapy
to flex and extend it,
100 times per day, seven days per week.
I barely did it, because
I found it boring and painful,
and as a result, it took me
another six weeks to get better.
Many years later, my mom
developed frozen shoulder,
which leads to pain
and stiffness in the shoulder.
The person I believed for half of my life
to have superpowers
suddenly needed help
to get dressed or to cut food.
She went each week to physical therapy,
but just like me,
she barely followed the home treatment,
and it took her
over five months to feel better.
Both my mom and I
required physical therapy,
a process of doing a suite
of repetitive exercises
in order to regain the range of movement
lost due to an accident or injury.
At first, a physical therapist
works with patients,
but then it&#39;s up to the patients
to do their exercises at home.
But patients find physical therapy
boring, frustrating, confusing
and lengthy before seeing results.
Sadly, patient noncompliance
can be as high as 70 percent.
This means the majority of patients
don&#39;t do their exercises
and therefore take
a lot longer to get better.
All physical therapists agree
that special exercises
reduce the time needed for recovery,
but patients lack
the motivation to do them.
So together with three friends,
all of us software geeks,
we asked ourselves,
wouldn&#39;t it be interesting if patients
could play their way to recovery?
We started building MIRA,
A P.C. software platform
that uses this Kinect device,
a motion capture camera,
to transform traditional exercises
into video games.
My physical therapist has already set up
a schedule for my particular therapy.
Let&#39;s see how this looks.
The first game asks me
to fly a bee up and down
to gather pollen to deposit in beehives,
all while avoiding the other bugs.
I control the bee by doing
elbow extension and flexion,
just like when I was seven years old
after the cast was taken off.
When designing a game,
we speak to physical therapists at first
to understand what movement
patients need to do.
We then make that a video game
to give patients simple,
motivating objectives to follow.
But the software is very customizable,
and physical therapists can also
create their own exercises.
Using the software, my physical therapist
recorded herself performing
a shoulder abduction,
which is one of the movements
my mom had to do
when she had frozen shoulder.
I can follow my therapist&#39;s example
on the left side of the screen,
while on the right, I see myself
doing the recommended movement.
I feel more engaged and confident,
as I&#39;m exercising alongside my therapist
with the exercises my therapist
thinks are best for me.
This basically extends the application
for physical therapists
to create whatever exercises
they think are best.
This is an auction house game
for preventing falls,
designed to strengthen muscles
and improve balance.
As a patient, I need to do
sit and stand movements,
and when I stand up,
I bid for the items I want to buy.

(Laughter)

In two days, my grandmother
will be 82 years old,
and there&#39;s a 50 percent chance
for people over 80
to fall at least once per year,
which could lead to a broken hip
or even worse.
Poor muscle tone and impaired balance
are the number one cause of falls,
so reversing these problems
through targeted exercise
will help keep older people
like my grandmother
safer and independent for longer.
When my schedule ends,
MIRA briefly shows me
how I progressed throughout my session.
I have just shown you
three different games
for kids, adults and seniors.
These can be used with orthopedic
or neurologic patients,
but we&#39;ll soon have options
for children with autism,
mental health or speech therapy.
My physical therapist
can go back to my profile
and see the data gathered
during my sessions.
She can see how much I moved,
how many points I scored,
with what speed I moved my joints,
and so on.
My physical therapist can use all of this
to adapt my treatment.
I&#39;m so pleased this version is now in use
in over 10 clinics
across Europe and the U.S.,
and we&#39;re working on the home version.
We want to enable physical therapists
to prescribe this digital treatment
and help patients play their way
to recovery at home.
If my mom or I had a tool like this
when we needed physical therapy,
then we would have been more successful
following the treatment,
and perhaps gotten better a lot sooner.
Thank you.

(Applause)


Tom Rielly: So Cosmin, tell me
what hardware is this
that they&#39;re rapidly putting away?
What is that made of,
and how much does it cost?

Cosmin Milhau: So it&#39;s
a Microsoft Surface Pro 3 for the demo,
but you just need a computer
and a Kinect, which is 120 dollars.

TR: Right, and the Kinect is the thing
that people use for their Xboxes
to do 3D games, right?

CM: Exactly, but you don&#39;t need the Xbox,
you only need a camera.

TR: Right, so this is less
than a $1,000 solution.

CM: Definitely, 400 dollars,
you can definitely use it.

TR: So right now, you&#39;re doing
clinical trials in clinics.

CM: Yes.

TR: And then the hope is to get it
so it&#39;s a home version
and I can do my exercise remotely,
and the therapist at the clinic
can see how I&#39;m doing and stuff like that.

CM: Exactly.

TR: Cool. Thanks so much.

CM: Thank you.

(Applause)

