
What do you do when you have a headache?
You swallow an aspirin.
But for this pill to get
to your head, where the pain is,
it goes through your stomach, intestines
and various other organs first.
Swallowing pills is the most effective
and painless way of delivering
any medication in the body.
The downside, though, is that swallowing
any medication leads to its dilution.
And this is a big problem,
particularly in HIV patients.
When they take their anti-HIV drugs,
these drugs are good for lowering
the virus in the blood,
and increasing the CD4 cell counts.
But they are also notorious
for their adverse side effects,
but mostly bad, because they get diluted
by the time they get to the blood,
and worse, by the time
they get to the sites

where it matters most:
within the HIV viral reservoirs.
These areas in the body --
such as the lymph nodes,
the nervous system,
as well as the lungs --
where the virus is sleeping,
and will not readily
get delivered in the blood
of patients that are under
consistent anti-HIV drugs therapy.
However, upon discontinuation of therapy,
the virus can awake
and infect new cells in the blood.
Now, all this is a big problem in treating
HIV with the current drug treatment,
which is a life-long treatment
that must be swallowed by patients.
One day, I sat and thought,
&quot;Can we deliver anti-HIV directly
within its reservoir sites,
without the risk of drug dilution?&quot;
As a laser scientist,

the answer was just before my eyes:
Lasers, of course.
If they can be used for dentistry,
for diabetic wound-healing and surgery,
they can be used for anything imaginable,
including transporting drugs into cells.
As a matter of fact,
we are currently using laser pulses
to poke or drill extremely tiny holes,
which open and close almost
immediately in HIV-infected cells,
in order to deliver drugs within them.
&quot;How is that possible?&quot; you may ask.
Well, we shine a very powerful
but super-tiny laser beam
onto the membrane of HIV-infected cells
while these cells are immersed
in liquid containing the drug.
The laser pierces the cell,
while the cell swallows the drug
in a matter of microseconds.
Before you even know it,
the induced hole
becomes immediately repaired.
Now, we are currently testing
this technology in test tubes
or in Petri dishes,
but the goal is to get
this technology in the human body,
apply it in the human body.
&quot;How is that possible?&quot; you may ask.

Well, the answer is:
through a three-headed device.
Using the first head, which is our laser,
we will make an incision
in the site of infection.
Using the second head, which is a camera,
we meander to the site of infection.
Finally, using a third head,
which is a drug-spreading sprinkler,
we deliver the drugs directly
at the site of infection,
while the laser is again used
to poke those cells open.
Well, this might not seem
like much right now.
But one day, if successful,
this technology can lead
to complete eradication
of HIV in the body.
Yes. A cure for HIV.
This is every HIV researcher&#39;s dream --
in our case, a cure lead by lasers.
Thank you.

(Applause)

