

Translator: Joseph Geni

Reviewer: Joanna Pietrulewicz
This is a tuberculosis ward,
and at the time this picture was taken
in the late 1800s,
one in seven of all people
died from tuberculosis.
We had no idea
what was causing this disease.
The hypothesis was actually
it was your constitution
that made you susceptible.
And it was a highly romanticized disease.
It was also called consumption,
and it was the disorder of poets
and artists and intellectuals.
And some people actually thought
it gave you heightened sensitivity
and conferred creative genius.
By the 1950s,
we instead knew
that tuberculosis was caused
by a highly contagious
bacterial infection,
which is slightly less romantic,
but that had the upside
of us being able to maybe
develop drugs to treat it.
So doctors had discovered
a new drug, iproniazid,
that they were optimistic
might cure tuberculosis,
and they gave it to patients,
and patients were elated.
They were more social, more energetic.
One medical report actually says
they were &quot;dancing in the halls.&quot;
And unfortunately,
this was not necessarily
because they were getting better.
A lot of them were still dying.
Another medical report describes them
as being &quot;inappropriately happy.&quot;
And that is how the first
antidepressant was discovered.
So accidental discovery
is not uncommon in science,
but it requires more
than just a happy accident.
You have to be able to recognize it
for discovery to occur.
As a neuroscientist,
I&#39;m going to talk to you a little bit
about my firsthand experience
with whatever you want to call
the opposite of dumb luck --
let&#39;s call it smart luck.
But first, a bit more background.
Thankfully, since the 1950s,
we&#39;ve developed some other drugs
and we can actually now cure tuberculosis.
And at least in the United States,
though not necessarily in other countries,
we have closed our sanitoriums
and probably most of you
are not too worried about TB.
But a lot of what was true
in the early 1900s
about infectious disease,
we can say now
about psychiatric disorders.
We are in the middle
of an epidemic of mood disorders
like depression and post-traumatic
stress disorder, or PTSD.
One in four of all adults
in the United States
suffers from mental illness,
which means that if you haven&#39;t
experienced it personally
or someone in your family hasn&#39;t,
it&#39;s still very likely
that someone you know has,
though they may not talk about it.
Depression has actually now surpassed
HIV/AIDS, malaria, diabetes and war
as the leading cause
of disability worldwide.
And also, like tuberculosis in the 1950s,
we don&#39;t know what causes it.
Once it&#39;s developed, it&#39;s chronic,
lasts a lifetime,
and there are no known cures.
The second antidepressant we discovered,
also by accident, in the 1950s,
from an antihistamine
that was making people manic,
imipramine.
And in both the case of the tuberculosis
ward and the antihistamine,
someone had to be able to recognize
that a drug that was designed
to do one thing --
treat tuberculosis
or suppress allergies --
could be used to do
something very different --
treat depression.
And this sort of repurposing
is actually quite challenging.
When doctors first saw
this mood-enhancing effect of iproniazid,
they didn&#39;t really recognize
what they saw.
They were so used to thinking about it
from the framework
of being a tuberculosis drug
that they actually just listed it
as a side effect, an adverse side effect.
As you can see here,
a lot of these patients in 1954
are experiencing severe euphoria.
And they were worried
that this might somehow interfere
with their recovering from tuberculosis.
So they recommended that iproniazid
only be used in cases of extreme TB
and in patients that were
highly emotionally stable,
which is of course the exact opposite
of how we use it as an antidepressant.
They were so used to looking at it
from the perspective of this one disease,
they could not see the larger implications
for another disease.
And to be fair,
it&#39;s not entirely their fault.
Functional fixedness
is a bias that affects all of us.
It&#39;s a tendency to only
be able to think of an object
in terms of its traditional
use or function.
And mental set is another thing. Right?
That&#39;s sort of this preconceived framework
with which we approach problems.
And that actually makes repurposing
pretty hard for all of us,
which is, I guess, why they gave
a TV show to the guy who was,
like, really great at repurposing.

(Laughter)

So the effects in both the case
of iproniazid and imipramine,
they were so strong --
there was mania,
or people dancing in the halls.
It&#39;s actually not that surprising
they were caught.
But it does make you wonder
what else we&#39;ve missed.
So iproniazid and imipramine,
they&#39;re more than just
a case study in repurposing.
They have two other things in common
that are really important.
One, they have terrible side effects.
That includes liver toxicity,
weight gain of over 50 pounds,
suicidality.
And two, they both
increase levels of serotonin,
which is a chemical signal in the brain,
or a neurotransmitter.
And those two things together,
right, one or the two,
may not have been that important,
but the two together meant
that we had to develop safer drugs,
and that serotonin seemed
like a pretty good place to start.
So we developed drugs
to more specifically focus on serotonin,
the selective serotonin
reuptake inhibitors, so the SSRIs,
the most famous of which is Prozac.
And that was 30 years ago,
and since then we have mostly
just worked on optimizing those drugs.
And the SSRIs, they are better
than the drugs that came before them,
but they still have a lot of side effects,
including weight gain, insomnia,
suicidality --
and they take a really long time to work,
something like four to six weeks
in a lot of patients.
And that&#39;s in the patients
where they do work.
There are a lot of patients
where these drugs don&#39;t work.
And that means now, in 2016,
we still have no cures
for any mood disorders,
just drugs that suppress symptoms,
which is kind of the difference between
taking a painkiller for an infection
versus an antibiotic.
A painkiller will make you feel better,
but is not going to do anything
to treat that underlying disease.
And it was this flexibility
in our thinking
that let us recognize
that iproniazid and imipramine
could be repurposed in this way,
which led us to the serotonin hypothesis,
which we then, ironically, fixated on.
This is brain signaling, serotonin,
from an SSRI commercial.
In case you&#39;re not clear,
this is a dramatization.
And in science, we try
and remove our bias, right,
by running double-blinded experiments
or being statistically agnostic
as to what our results will be.
But bias creeps in more insidiously
in what we choose to study
and how we choose to study it.
So we&#39;ve focused on serotonin now
for the past 30 years,
often to the exclusion of other things.
We still have no cures,
and what if serotonin
isn&#39;t all there is to depression?
What if it&#39;s not even the key part of it?
That means no matter how much time
or money or effort we put into it,
it will never lead to a cure.
In the past few years,
doctors have discovered
probably what is the first truly new
antidepressant since the SSRIs,
Calypsol,
and this drug works very quickly,
within a few hours or a day,
and it doesn&#39;t work on serotonin.
It works on glutamate,
which is another neurotransmitter.
And it&#39;s also repurposed.
It was traditionally used
as anesthesia in surgery.
But unlike those other drugs,
which were recognized pretty quickly,
it took us 20 years
to realize that Calypsol
was an antidepressant,
despite the fact that it&#39;s actually
a better antidepressant,
probably, than those other drugs.
It&#39;s actually probably because of the fact
that it&#39;s a better antidepressant
that it was harder for us to recognize.
There was no mania to signal its effects.
So in 2013, up at Columbia University,
I was working with my colleague,
Dr. Christine Ann Denny,
and we were studying Calypsol
as an antidepressant in mice.
And Calypsol has, like,
a really short half-life,
which means it&#39;s out of your body
within a few hours.
And we were just piloting.
So we would give an injection to mice,
and then we&#39;d wait a week,
and then we&#39;d run
another experiment to save money.
And one of the experiments I was running,
we would stress the mice,
and we used that as a model of depression.
And at first it kind of just looked
like it didn&#39;t really work at all.
So we could have stopped there.
But I have run this model
of depression for years,
and the data just looked kind of weird.
It didn&#39;t really look right to me.
So I went back,
and we reanalyzed it
based on whether or not they had gotten
that one injection of Calypsol
a week beforehand.
And it looked kind of like this.
So if you look at the far left,
if you put a mouse in a new space,
this is the box, it&#39;s very exciting,
a mouse will walk around and explore,
and you can see that pink line
is actually the measure of them walking.
And we also give it
another mouse in a pencil cup
that it can decide to interact with.
This is also a dramatization,
in case that&#39;s not clear.
And a normal mouse will explore.
It will be social.
Check out what&#39;s going on.
If you stress a mouse
in this depression model,
which is the middle box,
they aren&#39;t social, they don&#39;t explore.
They mostly just kind of hide
in that back corner, behind a cup.
Yet the mice that had gotten
that one injection of Calypsol,
here on your right,
they were exploring, they were social.
They looked like they
had never been stressed at all,
which is impossible.
So we could have just stopped there,
but Christine had also used
Calypsol before as anesthesia,
and a few years ago she had seen
that it seemed to have
some weird effects on cells
and some other behavior
that also seemed to last
long after the drug,
maybe a few weeks.
So we were like, OK,
maybe this is not completely impossible,
but we were really skeptical.
So we did what you do in science
when you&#39;re not sure,
and we ran it again.
And I remember being in the animal room,
moving mice from box to box
to test them,
and Christine was actually sitting
on the floor with the computer in her lap
so the mice couldn&#39;t see her,
and she was analyzing
the data in real time.
And I remember us yelling,
which you&#39;re not supposed to do
in an animal room where you&#39;re testing,
because it had worked.
It seemed like these mice
were protected against stress,
or they were inappropriately happy,
however you want to call it.
And we were really excited.
And then we were really skeptical,
because it was too good to be true.
So we ran it again.
And then we ran it again in a PTSD model,
and we ran it again
in a physiological model,
where all we did was give stress hormones.
And we had our undergrads run it.
And then we had our collaborators
halfway across the world in France run it.
And every time someone ran it,
they confirmed the same thing.
It seemed like
this one injection of Calypsol
was somehow protecting
against stress for weeks.
And we only published this a year ago,
but since then other labs
have independently confirmed this effect.
So we don&#39;t know what causes depression,
but we do know that stress
is the initial trigger
in 80 percent of cases,
and depression and PTSD
are different diseases,
but this is something
they share in common.
Right? It is traumatic stress
like active combat or natural disasters
or community violence or sexual assault
that causes post-traumatic
stress disorder,
and not everyone that is exposed to stress
develops a mood disorder.
And this ability to experience
stress and be resilient
and bounce back and not develop
depression or PTSD
is known as stress resilience,
and it varies between people.
And we have always thought of it
as just sort of this passive property.
It&#39;s the absence of susceptibility factors
and risk factors for these disorders.
But what if it were active?
Maybe we could enhance it,
sort of akin to putting on armor.
We had accidentally discovered
the first resilience-enhancing drug.
And like I said, we only gave
a tiny amount of the drug,
and it lasted for weeks,
and that&#39;s not like anything
you see with antidepressants.
But it is actually kind of similar
to what you see in immune vaccines.
So in immune vaccines,
you&#39;ll get your shots,
and then weeks, months, years later,
when you&#39;re actually exposed to bacteria,
it&#39;s not the vaccine in your body
that protects you.
It&#39;s your own immune system
that&#39;s developed resistance and resilience
to this bacteria that fights it off,
and you actually never get the infection,
which is very different
from, say, our treatments. Right?
In that case, you get the infection,
you&#39;re exposed to the bacteria,
you&#39;re sick, and then you take,
say, an antibiotic which cures it,
and those drugs are actually working
to kill the bacteria.
Or similar to as I said before,
with this palliative,
you&#39;ll take something
that will suppress the symptoms,
but it won&#39;t treat
the underlying infection,
and you&#39;ll only feel better
during the time in which you&#39;re taking it,
which is why you have to keep taking it.
And in depression and PTSD --
here we have your stress exposure --
we only have palliative care.
Antidepressants only suppress symptoms,
and that is why you basically
have to keep taking them
for the life of the disease,
which is often
the length of your own life.
So we&#39;re calling our resilience-enhancing
drugs &quot;paravaccines,&quot;
which means vaccine-like,
because it seems
like they might have the potential
to protect against stress
and prevent mice from developing
depression and post-traumatic
stress disorder.
Also, not all antidepressants
are also paravaccines.
We tried Prozac as well,
and that had no effect.
So if this were to translate into humans,
we might be able to protect people
who are predictably at risk
against stress-induced disorders
like depression and PTSD.
So that&#39;s first responders
and firefighters,
refugees, prisoners and prison guards,
soldiers, you name it.
And to give you a sense
of the scale of these diseases,
in 2010, the global burden of disease
was estimated at 2.5 trillion dollars,
and since they are chronic,
that cost is compounding
and is therefore expected to rise
up to six trillion dollars
in just the next 15 years.
As I mentioned before,
repurposing can be challenging
because of our prior biases.
Calypsol has another name,
ketamine,
which also goes by another name,
Special K,
which is a club drug and drug of abuse.
It&#39;s still used across the world
as an anesthetic.
It&#39;s used in children.
We use it on the battlefield.
It&#39;s actually the drug of choice
in a lot of developing nations,
because it doesn&#39;t affect breathing.
It is on the World Health Organization
list of most essential medicines.
If we had discovered ketamine
as a paravaccine first,
it&#39;d be pretty easy for us to develop it,
but as is, we have to compete
with our functional fixedness
and mental set that kind of interfere.
Fortunately, it&#39;s not
the only compound we have discovered
that has these prophylactic,
paravaccine qualities,
but all of the other drugs
we&#39;ve discovered,
or compounds if you will,
they&#39;re totally new,
they have to go through
the entire FDA approval process --
if they make it before
they can ever be used in humans.
And that will be years.
So if we wanted something sooner,
ketamine is already FDA-approved.
It&#39;s generic, it&#39;s available.
We could develop it for a fraction
of the price and a fraction of the time.
But actually, beyond
functional fixedness and mental set,
there&#39;s a real other challenge
to repurposing drugs,
which is policy.
There are no incentives in place
once a drug is generic and off patent
and no longer exclusive
to encourage pharma companies
to develop them,
because they don&#39;t make money.
And that&#39;s not true for just ketamine.
That is true for all drugs.
Regardless, the idea itself
is completely novel in psychiatry,
to use drugs to prevent mental illness
as opposed to just treat it.
It is possible that 20, 50,
100 years from now,
we will look back now
at depression and PTSD
the way we look back
at tuberculosis sanitoriums
as a thing of the past.
This could be the beginning of the end
of the mental health epidemic.
But as a great scientist once said,
&quot;Only a fool is sure of anything.
A wise man keeps on guessing.&quot;
Thank you, guys.

(Applause)

