

Translator: Joseph Geni

Reviewer: Morton Bast
Well, now we&#39;re going to the Bahamas to meet
a remarkable group of dolphins that I&#39;ve been working with
in the wild for the last 28 years.
Now I&#39;m interested in dolphins because of their large brains
and what they might be doing with all that brainpower
in the wild.
And we know they use some of that brainpower
for just living complicated lives,
but what do we really know about dolphin intelligence?
Well, we know a few things.
We know that their brain-to-body ratio,
which is a physical measure of intelligence,
is second only to humans.
Cognitively, they can understand
artificially-created languages.
And they pass self-awareness tests in mirrors.
And in some parts of the world, they use tools,
like sponges to hunt fish.

But there&#39;s one big question left:
do they have a language, and if so,
what are they talking about?
So decades ago, not years ago,
I set out to find a place in the world
where I could observe dolphins underwater
to try to crack the code of their communication system.
Now in most parts of the world, the water&#39;s pretty murky,
so it&#39;s very hard to observe animals underwater,
but I found a community of dolphins that live
in these beautiful, clear, shallow sandbanks of the Bahamas
which are just east of Florida.
And they spend their daytime resting and socializing
in the safety of the shallows, but at night,
they go off the edge and hunt in deep water.
Now, it&#39;s not a bad place to be a researcher, either.
So we go out for about five months every summer
in a 20-meter catamaran, and we live, sleep and work
at sea for weeks at a time.
My main tool is an underwater video with a hydrophone,
which is an underwater microphone, and this is so
I can correlate sound and behavior.
And most of our work&#39;s pretty non-invasive.
We try to follow dolphin etiquette while we&#39;re in the water,
since we&#39;re actually observing them physically in the water.
Now, Atlantic spotted dolphins are a really nice species
to work with for a couple of reasons.
They&#39;re born without spots, and they get spots with age,
and they go through pretty distinct developmental phases,
so that&#39;s fun to track their behavior.
And by about the age of 15, they&#39;re fully spotted black and white.
Now the mother you see here is Mugsy.
She&#39;s 35 years old in this shot,
but dolphins can actually live into their early 50s.
And like all the dolphins in our community,
we photographed Mugsy and tracked her little spots
and nicks in her dorsal fin,
and also the unique spot patterns
as she matured over time.
Now, young dolphins learn a lot as they&#39;re growing up,
and they use their teenage years to practice social skills,
and at about the age of nine, the females
become sexually mature, so they can get pregnant,
and the males mature quite a bit later,
at around 15 years of age.
And dolphins are very promiscuous,
and so we have to determine who the fathers are,
so we do paternity tests by collecting fecal material
out of the water and extracting DNA.
So what that means is, after 28 years,
we are tracking three generations,
including grandmothers and grandfathers.
Now, dolphins are natural acousticians.
They make sounds 10 times as high
and hear sounds 10 times as high as we do.
But they have other communication signals they use.
They have good vision, so they use body postures to communicate.
They have taste, not smell.
And they have touch.
And sound can actually be felt in the water,
because the acoustic impedance of tissue and water&#39;s about the same.
So dolphins can buzz and tickle each other at a distance.
Now, we do know some things about how sounds are used
with certain behaviors.
Now, the signature whistle is a whistle
that&#39;s specific to an individual dolphin, and it&#39;s like a name. (Dolphin whistling noises)
And this is the best-studied sound,
because it&#39;s easy to measure, really,
and you&#39;d find this whistle when mothers and calves
are reuniting, for example.
Another well studied sound are echolocation clicks.
This is the dolphin&#39;s sonar. (Dolphin echolocation noises)
And they use these clicks to hunt and feed.
But they can also tightly pack these clicks together
into buzzes and use them socially.
For example, males will stimulate a female
during a courtship chase.
You know, I&#39;ve been buzzed in the water.

(Laughter)

Don&#39;t tell anyone. It&#39;s a secret.
And you can really feel the sound. That was my point with that.

(Laughter)

So dolphins are also political animals,
so they have to resolve conflicts.
(Dolphin noises)
And they use these burst-pulsed sounds as well as
their head-to-head behaviors when they&#39;re fighting.
And these are very unstudied sounds
because they&#39;re hard to measure.
Now this is some video of a typical dolphin fight.
(Dolphin noises)
So you&#39;re going to see two groups,
and you&#39;re going to see the head-to-head posturing,
some open mouths,
lots of squawking.
There&#39;s a bubble.
And basically, one of these groups will kind of back off
and everything will resolve fine,
and it doesn&#39;t really escalate into violence too much.
Now, in the Bahamas, we also have resident bottlenose
that interact socially with the spotted dolphins.
For example, they babysit each other&#39;s calves.
The males have dominance displays that they use
when they&#39;re chasing each other&#39;s females.
And the two species actually form temporary alliances
when they&#39;re chasing sharks away.
And one of the mechanisms they use to communicate
their coordination is synchrony.
They synchronize their sounds and their body postures
to look bigger and sound stronger.
(Dolphins noises)
Now, these are bottlenose dolphins,
and you&#39;ll see them starting to synchronize
their behavior and their sounds.
(Dolphin noises)
You see, they&#39;re synchronizing with their partner
as well as the other dyad.
I wish I was that coordinated.
Now, it&#39;s important to remember that you&#39;re only hearing
the human-audible parts of dolphin sounds,
and dolphins make ultrasonic sounds,
and we use special equipment in the water
to collect these sounds.
Now, researchers have actually measured whistle complexity
using information theory,
and whistles rate very high relative to even human languages.
But burst-pulsed sounds is a bit of a mystery.
Now, these are three spectragrams.
Two are human words, and one is a dolphin vocalizing.
So just take a guess in your mind which one is the dolphin.
Now, it turns out burst-pulsed sounds actually look
a bit like human phonemes.
Now, one way to crack the code
is to interpret these signals and figure out what they mean,
but it&#39;s a difficult job, and we actually don&#39;t have a Rosetta Stone yet.
But a second way to crack the code
is to develop some technology,
an interface to do two-way communication,
and that&#39;s what we&#39;ve been trying to do in the Bahamas
and in real time.
Now, scientists have used keyboard interfaces
to try to bridge the gap with species
including chimpanzees and dolphins.
This underwater keyboard in Orlando, Florida,
at the Epcot Center, was actually
the most sophisticated ever two-way interface designed
for humans and dolphins to work together under the water
and exchange information.
So we wanted to develop an interface like this
in the Bahamas, but in a more natural setting.
And one of the reasons we thought we could do this
is because the dolphins were starting to show us
a lot of mutual curiosity.
They were spontaneously mimicking our vocalizations
and our postures, and they were also inviting us
into dolphin games.
Now, dolphins are social mammals, so they love to play,
and one of their favorite games is to drag seaweed,
or sargassum in this case, around.
And they&#39;re very adept. They like to drag it
and drop it from appendage to appendage.
Now in this footage, the adult is Caroh.
She&#39;s 25 years old here, and this is her newborn, Cobalt,
and he&#39;s just learning how to play this game.
(Dolphin noises)
She&#39;s kind of teasing him and taunting him.
He really wants that sargassum.
Now, when dolphins solicit humans for this game,
they&#39;ll often sink vertically in the water,
and they&#39;ll have a little sargassum on their flipper,
and they&#39;ll sort of nudge it and drop it sometimes
on the bottom and let us go get it,
and then we&#39;ll have a little seaweed keep away game.
But when we don&#39;t dive down and get it,
they&#39;ll bring it to the surface
and they&#39;ll sort of wave it in front of us on their tail
and drop it for us like they do their calves,
and then we&#39;ll pick it up and have a game.
And so we started thinking, well, wouldn&#39;t it be neat
to build some technology that would allow the dolphins
to request these things in real time, their favorite toys?
So the original vision was to have a keyboard
hanging from the boat attached to a computer,
and the divers and dolphins would activate the keys
on the keypad and happily exchange information
and request toys from each other.
But we quickly found out that dolphins simply
were not going to hang around the boat using a keyboard.
They&#39;ve got better things to do in the wild.
They might do it in captivity, but in the wild --
So we built a portable keyboard that we could push through the water,
and we labeled four objects they like to play with,
the scarf, rope, sargassum, and also had a bow ride,
which is a fun activity for a dolphin. (Whistle)
And that&#39;s the scarf whistle,
which is also associated with a visual symbol.
And these are artificially created whistles.
They&#39;re outside the dolphin&#39;s normal repertoire,
but they&#39;re easily mimicked by the dolphins.
And I spent four years with my colleagues Adam Pack and Fabienne Delfour,
working out in the field with this keyboard
using it with each other to do requests for toys
while the dolphins were watching.
And the dolphins could get in on the game.
They could point at the visual object,
or they could mimic the whistle.
Now this is video of a session.
The diver here has a rope toy,
and I&#39;m on the keyboard on the left,
and I&#39;ve just played the rope key,
and that&#39;s the request for the toy from the human.
So I&#39;ve got the rope, I&#39;m diving down,
and I&#39;m basically trying to get the dolphin&#39;s attention,
because they&#39;re kind of like little kids.
You have to keep their attention.
I&#39;m going to drop the rope, see if they come over.
Here they come,
and then they&#39;re going to pick up the rope
and drag it around as a toy.
Now, I&#39;m at the keyboard on the left,
and this is actually the first time that we tried this.
I&#39;m going to try to request this toy, the rope toy,
from the dolphins using the rope sound.
Let&#39;s see if they might actually understand what that means.
(Whistle)
That&#39;s the rope whistle.
Up come the dolphins,
and drop off the rope, yay. Wow.

(Applause)

So this is only once.
We don&#39;t know for sure if they really understand the function of the whistles.
Okay, so here&#39;s a second toy in the water.
This is a scarf toy, and I&#39;m trying to lead the dolphin
over to the keyboard to show her
the visual and the acoustic signal.
Now this dolphin, we call her &quot;the scarf thief,&quot;
because over the years she&#39;s absconded
with about 12 scarves.
In fact, we think she has a boutique somewhere in the Bahamas.
So I&#39;m reaching over. She&#39;s got the scarf on her right side.
And we try to not touch the animals too much,
we really don&#39;t want to over-habituate them.
And I&#39;m trying to lead her back to the keyboard.
And the diver there is going to activate the scarf sound
to request the scarf.
So I try to give her the scarf.
Whoop. Almost lost it.
But this is the moment where everything becomes possible.
The dolphin&#39;s at the keyboard.
You&#39;ve got full attention.
And this sometimes went on for hours.
And I wanted to share this video with you
not to show you any big breakthroughs,
because they haven&#39;t happened yet,
but to show you the level of intention and focus
that these dolphins have, and interest in the system.
And because of this, we really decided we needed
some more sophisticated technology.
So we joined forces with Georgia Tech,
with Thad Starner&#39;s wearable computing group,
to build us an underwater wearable computer

that we&#39;re calling CHAT. [CHAT: Cetacean Hearing And Telemetry]
Now, instead of pushing a keyboard through the water,
the diver&#39;s wearing the complete system, and it&#39;s acoustic only,
so basically the diver activates the sounds on a keypad
on the forearm,
the sounds go out through an underwater speaker,
if a dolphin mimics the whistle
or a human plays the whistle, the sounds come in
and are localized by two hydrophones.
The computer can localize who requested the toy
if there&#39;s a word match.
And the real power of the system is in the real-time
sound recognition, so we can respond to the dolphins
quickly and accurately.
And we&#39;re at prototype stage, but this is how we hope it will play out.
So Diver A and Diver B both have a wearable computer
and the dolphin hears the whistle as a whistle,
the diver hears the whistle as a whistle in the water,
but also as a word through bone conduction.
So Diver A plays the scarf whistle
or Diver B plays the sargassum whistle
to request a toy from whoever has it.
What we hope will happen is that the dolphin mimics the whistle,
and if Diver A has the sargassum, if that&#39;s the sound
that was played and requested,
then the diver will give the sargassum to the requesting dolphin
and they&#39;ll swim away happily into the sunset
playing sargassum for forever.
Now, how far can this kind of communication go?
Well, CHAT is designed specifically to empower the dolphins
to request things from us.
It&#39;s designed to really be two-way.
Now, will they learn to mimic the whistles functionally?
We hope so and we think so.
But as we decode their natural sounds,
we&#39;re also planning to put those back into the computerized system.
For example, right now we can put their own signature whistles
in the computer and request to interact with a specific dolphin.
Likewise, we can create our own whistles,
our own whistle names, and let the dolphins
request specific divers to interact with.
Now it may be that all our mobile technology
will actually be the same technology that helps us
communicate with another species down the road.
In the case of a dolphin, you know, it&#39;s a species that,
well, they&#39;re probably close to our intelligence in many ways
and we might not be able to admit that right now,
but they live in quite a different environment,
and you still have to bridge the gap with the sensory systems.
I mean, imagine what it would be like
to really understand the mind
of another intelligent species on the planet.
Thank you.

(Applause)

