
In 1962, with Rachel Carson&#39;s &quot;Silent Spring,&quot;
I think for people like me in the world of the making of things,
the canary in the mine wasn&#39;t singing.
And so the question that we might not have birds
became kind of fundamental to those of us wandering around
looking for the meadowlarks that seemed to have all disappeared.
And the question was, were the birds singing?
Now, I&#39;m not a scientist, that&#39;ll be really clear.
But, you know, we&#39;ve just come from this discussion of what a bird might be.
What is a bird?
Well, in my world, this is a rubber duck.
It comes in California with a warning --
&quot;This product contains chemicals known by the State of California
to cause cancer and birth defects or other reproductive harm.&quot;
This is a bird.
What kind of culture would produce a product of this kind
and then label it and sell it to children?
I think we have a design problem.
Someone heard the six hours of talk that I gave
called &quot;The Monticello Dialogues&quot; on NPR, and sent me this as a thank you note --
&quot;We realize that design is a signal of intention,
but it also has to occur within a world,
and we have to understand that world in order to
imbue our designs with inherent intelligence,
and so as we look back at the basic state of affairs
in which we design, we, in a way, need to go to the primordial condition
to understand the operating system and the frame conditions of a planet,
and I think the exciting part of that is the good news that&#39;s there,
because the news is the news of abundance,
and not the news of limits,
and I think as our culture tortures itself now
with tyrannies and concerns over limits and fear,
we can add this other dimension of abundance that is coherent,
driven by the sun, and start to imagine
what that would be like to share.&quot;
That was a nice thing to get.
That was one sentence.
Henry James would be proud.
This is -- I put it down at the bottom,
but that was extemporaneous, obviously.
The fundamental issue is that, for me,
design is the first signal of human intentions.
So what are our intentions, and what would our intentions be --
if we wake up in the morning, we have designs on the world --
well, what would our intention be as a species
now that we&#39;re the dominant species?
And it&#39;s not just stewardship and dominion debate,
because really, dominion is implicit in stewardship --
because how could you dominate something you had killed?
And stewardship&#39;s implicit in dominion,
because you can&#39;t be steward of something if you can&#39;t dominate it.
So the question is, what is the first question for designers?
Now, as guardians -- let&#39;s say the state, for example,
which reserves the right to kill, the right to be duplicitous and so on --
the question we&#39;re asking the guardian at this point is
are we meant, how are we meant,
to secure local societies, create world peace
and save the environment?
But I don&#39;t know that that&#39;s the common debate.
Commerce, on the other hand, is relatively quick,
essentially creative, highly effective and efficient,
and fundamentally honest, because we can&#39;t exchange
value for very long if we don&#39;t trust each other.
So we use the tools of commerce primarily for our work,
but the question we bring to it is,
how do we love all the children of all species for all time?
And so we start our designs with that question.
Because what we realize today is that modern culture
appears to have adopted a strategy of tragedy.
If we come here and say, &quot;Well, I didn&#39;t intend
to cause global warming on the way here,&quot;
and we say, &quot;That&#39;s not part of my plan,&quot;
then we realize it&#39;s part of our de facto plan.
Because it&#39;s the thing that&#39;s happening because we have no other plan.
And I was at the White House for President Bush,
meeting with every federal department and agency,
and I pointed out that they appear to have no plan.
If the end game is global warming, they&#39;re doing great.
If the end game is mercury toxification of our children
downwind of coal fire plants as they scuttled the Clean Air Act,
then I see that our education programs should be explicitly defined as,
&quot;Brain death for all children. No child left behind.&quot;

(Applause)

So, the question is, how many federal officials
are ready to move to Ohio and Pennsylvania with their families?
So if you don&#39;t have an endgame of something delightful,
then you&#39;re just moving chess pieces around,
if you don&#39;t know you&#39;re taking the king.
So perhaps we could develop a strategy of change,
which requires humility. And in my business as an architect,
it&#39;s unfortunate the word &quot;humility&quot; and the word &quot;architect&quot;
have not appeared in the same paragraph since &quot;The Fountainhead.&quot;
So if anybody here has trouble with the concept of design humility,
reflect on this -- it took us 5,000 years
to put wheels on our luggage.
So, as Kevin Kelly pointed out, there is no endgame.
There is an infinite game, and we&#39;re playing in that infinite game.
And so we call it &quot;cradle to cradle,&quot;
and our goal is very simple.
This is what I presented to the White House.
Our goal is a delightfully diverse, safe, healthy and just world,
with clean air, clean water, soil and power --
economically, equitably, ecologically and elegantly enjoyed, period.

(Applause)

What don&#39;t you like about this?
Which part of this don&#39;t you like?
So we realized we want full diversity,
even though it can be difficult to remember what De Gaulle said
when asked what it was like to be President of France.
He said, &quot;What do you think it&#39;s like trying to run a country with 400 kinds of cheese?&quot;
But at the same time, we realize that our products are not safe and healthy.
So we&#39;ve designed products
and we analyzed chemicals down to the parts per million.
This is a baby blanket by Pendleton that will give your child nutrition
instead of Alzheimer&#39;s later in life.
We can ask ourselves, what is justice,
and is justice blind, or is justice blindness?
And at what point did that uniform turn from white to black?
Water has been declared a human right by the United Nations.
Air quality is an obvious thing to anyone who breathes.
Is there anybody here who doesn&#39;t breathe?
Clean soil is a critical problem -- the nitrification, the dead zones
in the Gulf of Mexico.
A fundamental issue that&#39;s not being addressed.
We&#39;ve seen the first form of solar energy
that&#39;s beat the hegemony of fossil fuels in the form of wind
here in the Great Plains, and so that hegemony is leaving.
And if we remember Sheikh Yamani when he formed OPEC,
they asked him, &quot;When will we see the end of the age of oil?&quot;
I don&#39;t know if you remember his answer, but it was,
&quot;The Stone Age didn&#39;t end because we ran out of stones.&quot;
We see that companies acting ethically in this world
are outperforming those that don&#39;t.
We see the flows of materials in a rather terrifying prospect.
This is a hospital monitor from Los Angeles, sent to China.
This woman will expose herself to toxic phosphorous,
release four pounds of toxic lead into her childrens&#39; environment,
which is from copper.
On the other hand, we see great signs of hope.
Here&#39;s Dr. Venkataswamy in India, who&#39;s figured out
how to do mass-produced health.
He has given eyesight to two million people for free.
We see in our material flows that car steels don&#39;t become car steel again
because of the contaminants of the coatings --
bismuth, antimony, copper and so on.
They become building steel.
On the other hand, we&#39;re working with Berkshire Hathaway,
Warren Buffett and Shaw Carpet,
the largest carpet company in the world.
We&#39;ve developed a carpet that is continuously recyclable,
down to the parts per million.
The upper is Nylon 6 that can go back to caprolactam,
the bottom, a polyolephine -- infinitely recyclable thermoplastic.
Now if I was a bird, the building on my left is a liability.
The building on my right, which is our corporate campus for The Gap
with an ancient meadow, is an asset -- its nesting grounds.
Here&#39;s where I come from. I grew up in Hong Kong,
with six million people in 40 square miles.
During the dry season, we had four hours of water every fourth day.
And the relationship to landscape was that of farmers who have been
farming the same piece of ground for 40 centuries.
You can&#39;t farm the same piece of ground for 40 centuries
without understanding nutrient flow.
My childhood summers were in the Puget Sound of Washington,
among the first growth and big growth.
My grandfather had been a lumberjack in the Olympics,
so I have a lot of tree karma I am working off.
I went to Yale for graduate school,
studied in a building of this style by Le Corbusier,
affectionately known in our business as Brutalism.
If we look at the world of architecture,
we see with Mies&#39; 1928 tower for Berlin,
the question might be, &quot;Well, where&#39;s the sun?&quot;
And this might have worked in Berlin, but we built it in Houston,
and the windows are all closed. And with most products
appearing not to have been designed for indoor use,
this is actually a vertical gas chamber.
When I went to Yale, we had the first energy crisis,
and I was designing the first solar-heated house in Ireland
as a student, which I then built --
which would give you a sense of my ambition.
And Richard Meier, who was one of my teachers,
kept coming over to my desk to give me criticism,
and he would say, &quot;Bill, you&#39;ve got to understand- --
solar energy has nothing to do with architecture.&quot;
I guess he didn&#39;t read Vitruvius.
In 1984, we did the first so-called &quot;green office&quot; in America
for Environmental Defense.
We started asking manufacturers what were in their materials.
They said, &quot;They&#39;re proprietary, they&#39;re legal, go away.&quot;
The only indoor quality work done in this country at that time
was sponsored by R.J. Reynolds Tobacco Company,
and it was to prove there was no danger
from secondhand smoke in the workplace.
So, all of a sudden, here I am, graduating from high school in 1969,
and this happens, and we realize that &quot;away&quot; went away.
Remember we used to throw things away, and we&#39;d point to away?
And yet, NOAA has now shown us, for example --
you see that little blue thing above Hawaii?
That&#39;s the Pacific Gyre.
It was recently dragged for plankton by scientists,
and they found six times as much plastic as plankton.
When asked, they said, &quot;It&#39;s kind of like a giant toilet that doesn&#39;t flush.&quot;
Perhaps that&#39;s away.
So we&#39;re looking for the design rules of this --
this is the highest biodiversity of trees in the world, Irian Jaya,
259 species of tree, and we described this
in the book, &quot;Cradle to Cradle.&quot;
The book itself is a polymer. It is not a tree.
That&#39;s the name of the first chapter -- &quot;This Book is Not a Tree.&quot;
Because in poetics, as Margaret Atwood pointed out,
&quot;we write our history on the skin of fish
with the blood of bears.&quot;
And with so much polymer, what we really need
is technical nutrition, and to use something

as elegant as a tree -- imagine this design assignment:
Design something that makes oxygen, sequesters carbon,
fixes nitrogen, distills water, accrues solar energy as fuel,
makes complex sugars and food, creates microclimates,
changes colors with the seasons and self-replicates.
Well, why don&#39;t we knock that down and write on it?

(Laughter)

So, we&#39;re looking at the same criteria
as most people -- you know, can I afford it?
Does it work? Do I like it?
We&#39;re adding the Jeffersonian agenda, and I come from Charlottesville,
where I&#39;ve had the privilege of living in a house designed by Thomas Jefferson.
We&#39;re adding life, liberty and the pursuit of happiness.
Now if we look at the word &quot;competition,&quot;
I&#39;m sure most of you&#39;ve used it.
You know, most people don&#39;t realize it comes from
the Latin competere, which means strive together.
It means the way Olympic athletes train with each other.
They get fit together, and then they compete.
The Williams sisters compete -- one wins Wimbledon.
So we&#39;ve been looking at the idea of competition
as a way of cooperating in order to get fit together.
And the Chinese government has now --
I work with the Chinese government now --
has taken this up.
We&#39;re also looking at survival of the fittest,
not in just competition terms in our modern context
of destroy the other or beat them to the ground,
but really to fit together and build niches
and have growth that is good.
Now most environmentalists don&#39;t say growth is good,

because, in our lexicon, asphalt is two words: assigning blame.
But if we look at asphalt as our growth,
then we realize that all we&#39;re doing is destroying
the planetary&#39;s fundamental underlying operating system.
So when we see E equals mc squared come along, from a poet&#39;s perspective,
we see energy as physics, chemistry as mass,
and all of a sudden, you get this biology.
And we have plenty of energy, so we&#39;ll solve that problem,
but the biology problem&#39;s tricky, because as we put through
all these toxic materials that we disgorge,
we will never be able to recover that.
And as Francis Crick pointed out, nine years
after discovering DNA with Mr. Watson,
that life itself has to have growth as a precondition --
it has to have free energy, sunlight
and it needs to be an open system of chemicals.
So we&#39;re asking for human artifice to become a living thing,
and we want growth, we want free energy from sunlight
and we want an open metabolism for chemicals.
Then, the question becomes not growth or no growth,
but what do you want to grow?
So instead of just growing destruction,
we want to grow the things that we might enjoy,
and someday the FDA will allow us to make French cheese.
So therefore, we have these two metabolisms,
and I worked with a German chemist, Michael Braungart,
and we&#39;ve identified the two fundamental metabolisms.
The biological one I&#39;m sure you understand,
but also the technical one, where we take materials
and put them into closed cycles.
We call them biological nutrition and technical nutrition.
Technical nutrition will be in an order of magnitude of biological nutrition.
Biological nutrition can supply about 500 million humans,
which means that if we all wore Birkenstocks and cotton,
the world would run out of cork and dry up.
So we need materials in closed cycles,
but we need to analyze them down to the parts per million
for cancer, birth defects, mutagenic effects,
disruption of our immune systems, biodegradation, persistence,
heavy metal content, knowledge of how we&#39;re making them
and their production and so on.
Our first product was a textile where we analyzed 8,000 chemicals
in the textile industry.
Using those intellectual filters, we eliminated [7,962.]
We were left with 38 chemicals.
We have since databased the 4000 most commonly used chemicals
in human manufacturing, and we&#39;re releasing this database into the public in six weeks.
So designers all over the world can analyze their products
down to the parts per million for human and ecological health.

(Applause)

We&#39;ve developed a protocol so that companies can send
these same messages all the way through their supply chains,
because when we asked most companies we work with -- about a trillion dollars
-- and say, &quot;Where does your stuff come from?&quot; They say, &quot;Suppliers.&quot;
&quot;And where does it go?&quot;
&quot;Customers.&quot;
So we need some help there.
So the biological nutrients, the first fabrics --
the water coming out was clean enough to drink.
Technical nutrients -- this is for Shaw Carpet, infinitely reusable carpet.
Here&#39;s nylon going back to caprolactam back to carpet.
Biotechnical nutrients -- the Model U for Ford Motor,
a cradle to cradle car -- concept car.
Shoes for Nike, where the uppers are polyesters, infinitely recyclable,
the bottoms are biodegradable soles.
Wear your old shoes in, your new shoes out.
There is no finish line.
The idea here of the car is that some of the materials
go back to the industry forever, some of the materials go back to soil --
it&#39;s all solar-powered.
Here&#39;s a building at Oberlin College we designed
that makes more energy than it needs to operate and purifies its own water.
Here&#39;s a building for The Gap, where the ancient grasses
of San Bruno, California, are on the roof.
And this is our project for Ford Motor Company.
It&#39;s the revitalization of the River Rouge in Dearborn.
This is obviously a color photograph.
These are our tools. These are how we sold it to Ford.
We saved Ford 35 million dollars doing it this way, day one,
which is the equivalent of the Ford Taurus
at a four percent margin of an order for 900 million dollars worth of cars.
Here it is. It&#39;s the world&#39;s largest green roof, 10 and a half acres.
This is the roof, saving money,
and this is the first species to arrive here. These are killdeer.
They showed up in five days.
And we now have 350-pound auto workers
learning bird songs on the Internet.
We&#39;re developing now protocols for cities --
that&#39;s the home of technical nutrients.
The country -- the home of biological. And putting them together.
And so I will finish by showing you a new city
we&#39;re designing for the Chinese government.
We&#39;re doing 12 cities for China right now,
based on cradle to cradle as templates.
Our assignment is to develop protocols for the housing
for 400 million people in 12 years.
We did a mass energy balance -- if they use brick,
they will lose all their soil and burn all their coal.
They&#39;ll have cities with no energy and no food.
We signed a Memorandum of Understanding --
here&#39;s Madam Deng Nan, Deng Xiaoping&#39;s daughter --
for China to adopt cradle to cradle.
Because if they toxify themselves, being the lowest-cost producer,
send it to the lowest-cost distribution -- Wal-Mart --
and then we send them all our money, what we&#39;ll discover is that
we have what, effectively, when I was a student,
was called mutually assured destruction.
Now we do it by molecule. These are our cities.
We&#39;re building a new city next to this city; look at that landscape.
This is the site.
We don&#39;t normally do green fields, but this one is about to be built,
so they brought us in to intercede.
This is their plan.
It&#39;s a rubber stamp grid that they laid right on that landscape.
And they brought us in and said, &quot;What would you do?&quot;
This is what they would end up with, which is another color photograph.
So this is the existing site, so this is what it looks like now,
and here&#39;s our proposal.

(Applause)

So the way we approached this
is we studied the hydrology very carefully.
We studied the biota, the ancient biota,
the current farming and the protocols.
We studied the winds and the sun to make sure everybody in the city
will have fresh air, fresh water and direct sunlight
in every single apartment at some point during the day.
We then take the parks and lay them out as ecological infrastructure.
We lay out the building areas.
We start to integrate commercial and mixed use
so the people all have centers and places to be.
The transportation is all very simple,
everybody&#39;s within a five-minute walk of mobility.
We have a 24-hour street, so that there&#39;s always a place that&#39;s alive.
The waste systems all connect.
If you flush a toilet, your feces will go to the sewage treatment plants,
which are sold as assets, not liabilities.
Because who wants the fertilizer factory that makes natural gas?
The waters are all taken in to construct the wetlands for habitat restorations.
And then it makes natural gas, which then goes back into the city
to power the fuel for the cooking for the city.
So this is -- these are fertilizer gas plants.
And then the compost is all taken back
to the roofs of the city, where we&#39;ve got farming,
because what we&#39;ve done is lifted up the city,
the landscape, into the air to -- to restore the native landscape
on the roofs of the buildings.
The solar power of all the factory centers
and all the industrial zones with their light roofs powers the city.
And this is the concept for the top of the city.
We&#39;ve lifted the earth up onto the roofs.
The farmers have little bridges to get from one roof to the next.
We inhabit the city with work/live space on all the ground floors.
And so this is the existing city, and this is the new city.

(Applause)

