

Translator: Joseph Geni

Reviewer: Morton Bast
We&#39;re going to begin in 1964.
Bob Dylan is 23 years old, and his career
is just reaching its pinnacle.
He&#39;s been christened the voice of a generation,
and he&#39;s churning out classic songs
at a seemingly impossible rate,
but there&#39;s a small minority of dissenters, and they claim
that Bob Dylan is stealing other people&#39;s songs.
2004. Brian Burton, aka Danger Mouse,
takes the Beatles&#39; &quot;White Album,&quot;
combines it with Jay-Z&#39;s &quot;The Black Album&quot;
to create &quot;The Grey Album.&quot;
&quot;The Grey Album&quot; becomes an immediate sensation online,
and the Beatles&#39; record company sends out countless
cease-and-desist letters for &quot;unfair competition
and dilution of our valuable property.&quot;
Now, &quot;The Grey Album&quot; is a remix.
It is new media created from old media.

It was made using these three techniques:
copy, transform and combine.
It&#39;s how you remix. You take existing songs,
you chop them up, you transform the pieces,
you combine them back together again,
and you&#39;ve got a new song, but that new song
is clearly comprised of old songs.
But I think these aren&#39;t just the components of remixing.
I think these are the basic elements of all creativity.
I think everything is a remix,
and I think this is a better way to conceive of creativity.
All right, let&#39;s head back to 1964, and let&#39;s hear
where some of Dylan&#39;s early songs came from.
We&#39;ll do some side-by-side comparisons here.
All right, this first song you&#39;re going to hear
is &quot;Nottamun Town.&quot; It&#39;s a traditional folk tune.
After that, you&#39;ll hear Dylan&#39;s &quot;Masters of War.&quot;

Jean Ritchie: ♫ In Nottamun Town, not a soul would look out, ♫
♫ not a soul would look up, not a soul would look down. ♫

Bob Dylan: ♫ Come you masters of war, ♫
♫ you that build the big guns, you that build the death planes, ♫
♫ You that build all the bombs. ♫

Kirby Ferguson: Okay, so that&#39;s the same basic melody
and overall structure. This next one is &quot;The Patriot Game,&quot;
by Dominic Behan. Alongside that,
you&#39;re going to hear &quot;With God on Our Side,&quot; by Dylan.

Dominic Behan: ♫ Come all ye young rebels, ♫
♫ and list while I sing, ♫
♫ for the love of one&#39;s land is a terrible thing. ♫

BD: ♫ Oh my name it is nothin&#39;, ♫
♫ my age it means less, ♫
♫ the country I come from is called the Midwest. ♫

KF: Okay, so in this case, Dylan admits
he must have heard &quot;The Patriot Game,&quot; he forgot about it,
then when the song kind of bubbled back up
in his brain, he just thought it was his song.
Last one, this is &quot;Who&#39;s Going To Buy You Ribbons,&quot;
another traditional folk tune.
Alongside that is &quot;Don&#39;t Think Twice, It&#39;s All Right.&quot;
This one&#39;s more about the lyric.

Paul Clayton: ♫ It ain&#39;t no use to sit and sigh now, ♫
♫ darlin&#39;, and it ain&#39;t no use to sit and cry now. ♫

BD: ♫ It ain’t no use to sit and wonder why, babe, ♫
♫ if you don&#39;t know by now, ♫
♫ and it ain&#39;t no use to sit and wonder why, babe, ♫
♫ it&#39;ll never do somehow. ♫

KF: Okay, now, there&#39;s a lot of these.
It&#39;s been estimated that two thirds of the melodies
Dylan used in his early songs were borrowed.
This is pretty typical among folk singers.
Here&#39;s the advice of Dylan&#39;s idol, Woody Guthrie.
&quot;The worlds are the important thing.
Don&#39;t worry about tunes. Take a tune,
sing high when they sing low,
sing fast when they sing slow, and you&#39;ve got a new tune.&quot;

(Laughter)
 
(Applause)

And that&#39;s, that&#39;s what Guthrie did right here,
and I&#39;m sure you all recognize the results.
(Music)
We know this tune, right? We know it?
Actually you don&#39;t.
That is &quot;When the World&#39;s on Fire,&quot; a very old melody,
in this case performed by the Carter Family.
Guthrie adapted it into &quot;This Land Is Your Land.&quot;
So, Bob Dylan, like all folk singers, he copied melodies,
he transformed them, he combined them with new lyrics
which were frequently their own concoction
of previous stuff.
Now, American copyright and patent laws run counter
to this notion that we build on the work of others.
Instead, these laws and laws around the world
use the rather awkward analogy of property.
Now, creative works may indeed be kind of like property,
but it&#39;s property that we&#39;re all building on,
and creations can only take root and grow
once that ground has been prepared.
Henry Ford once said, &quot;I invented nothing new.
I simply assembled the discoveries of other men
behind whom were centuries of work.
Progress happens when all the factors that make for it
are ready and then it is inevitable.&quot;
2007. The iPhone makes it debut.
Apple undoubtedly brings this innovation to us early,
but its time was approaching because its core technology
had been evolving for decades.
That&#39;s multi-touch, controlling a device
by touching its display.
Here is Steve Jobs introducing multi-touch
and making a rather foreboding joke.

Steve Jobs: And we have invented a new technology
called multi-touch.
You can do multi-fingered gestures on it,
and boy have we patented it. 
(Laughter)


KF: Yes. And yet, here is multi-touch in action.
This is at TED, actually, about a year earlier.
This is Jeff Han, and, I mean, that&#39;s multi-touch.
It&#39;s the same animal, at least.
Let&#39;s hear what Jeff Han has to say about this
newfangled technology.

Jeff Han: Multi-touch sensing isn&#39;t anything --
isn&#39;t completely new. I mean, people like Bill Buxton
have been playing around with it in the &#39;80s.
The technology, you know, isn&#39;t the most exciting thing here
right now other than probably its newfound accessibility.

KF: So he&#39;s pretty frank about it not being new.
So it&#39;s not multi-touch as a whole that&#39;s patented.
It&#39;s the small parts of it that are,
and it&#39;s in these small details where

we can clearly see patent law contradicting its intent:
to promote the progress of useful arts.
Here is the first ever slide-to-unlock.
That is all there is to it. Apple has patented this.
It&#39;s a 28-page software patent, but I will summarize

what it covers. Spoiler alert: Unlocking your phone
by sliding an icon with your finger. 
(Laughter)

I&#39;m only exaggerating a little bit. It&#39;s a broad patent.
Now, can someone own this idea?
Now, back in the &#39;80s, there were no software patents,
and it was Xerox that pioneered the graphical user interface.
What if they had patented pop-up menus,
scrollbars, the desktop with icons that look like folders
and sheets of paper?
Would a young and inexperienced Apple
have survived the legal assault from a much larger
and more mature company like Xerox?
Now, this idea that everything is a remix might sound
like common sense until you&#39;re the one getting remixed.
For example ...

SJ: I mean, Picasso had a saying.
He said, &quot;Good artists copy. Great artists steal.&quot;
And we have, you know,
always been shameless about stealing great ideas.

KF: Okay, so that&#39;s in &#39;96. Here&#39;s in 2010.
&quot;I&#39;m going to destroy Android because it&#39;s a stolen product.&quot;

(Laughter)

&quot;I&#39;m willing to go thermonuclear war on this.&quot; 
(Laughter)

Okay, so in other words, great artists steal, but not from me.

(Laughter)

Now, behavioral economists might refer to this sort of thing as loss aversion
We have a strong predisposition towards protecting
what we feel is ours.
We have no such aversion towards copying
what other people have, because we do that nonstop.
So here&#39;s the sort of equation we&#39;re looking at.
We&#39;ve got laws that fundamentally treat creative works as property,
plus massive rewards or settlements
in infringement cases, plus huge legal fees
to protect yourself in court,
plus cognitive biases against perceived loss.
And the sum looks like this.
That is the last four years of lawsuits
in the realm of smartphones.
Is this promoting the progress of useful arts?
1983. Bob Dylan is 42 years old, and his time
in the cultural spotlight is long since past.
He records a song called &quot;Blind Willie McTell,&quot;
named after the blues singer, and the song
is a voyage through the past, through a much darker time,
but a simpler one, a time when musicians like Willie McTell
had few illusions about what they did.
&quot;I jump &#39;em from other writers
but I arrange &#39;em my own way.&quot;
I think this is mostly what we do.
Our creativity comes from without, not from within.
We are not self-made. We are dependent on one another,
and admitting this to ourselves isn&#39;t an embrace
of mediocrity and derivativeness.
It&#39;s a liberation from our misconceptions,
and it&#39;s an incentive to not expect so much from ourselves
and to simply begin.
Thank you so much. It was an honor to be here.
Thank you. 
(Applause)

Thank you. Thank you. 
(Applause)

Thank you. 
(Applause)

