
Have you ever wanted to stay young a little longer
and put off aging?
This is a dream of the ages.
But scientists have for a long time
thought this just was never going to be possible.
They thought you just wear out, there&#39;s nothing you can do about it --
kind of like an old shoe.
But if you look in nature,
you see that different kinds of animals
can have really different lifespans.
Now these animals are different from one another,
because they have different genes.
So that suggests
that somewhere in these genes, somewhere in the DNA,
are genes for aging,
genes that allow them to have different lifespans.
So if there are genes like that,
then you can imagine that,
if you could change one of the genes in an experiment,
an aging gene,
maybe you could slow down aging and extend lifespan.
And if you could do that, then you could find the genes for aging.
And if they exist and you can find them,
then maybe one could eventually do something about it.
So we&#39;ve set out to look for genes that control aging.
And we didn&#39;t study any of these animals.
Instead, we studied a little, tiny, round worm called C. elegans,
which is just about the size of a comma in a sentence.
And we were really optimistic that we could find something
because there had been a report of a long-lived mutant.
So we started to change genes at random,
looking for long-lived animals.
And we were very lucky to find
that mutations that damage one single gene called daf-2
doubled the lifespan of the little worm.
So you can see in black, after a month --
they&#39;re very short-lived; that&#39;s why we like to study them
for studies of aging --
in black, after a month, the normal worms are all dead.
But at that time,
most of the mutant worms are still alive.
And it isn&#39;t until twice as long
that they&#39;re all dead.
And now I want to show what they actually look like in this movie here.
So the first thing you&#39;re going to see
is the normal worm
when it&#39;s about college student age -- a young adult.
It&#39;s quite a cute little fellow.
And next you&#39;re going to see the long-lived mutant when it&#39;s young.
So this animal is going to live twice as long.
Is it miserable? It doesn&#39;t seem to be.
It&#39;s active. You can&#39;t tell the difference really.
And they can be completely fertile --
have the same number of progeny as the normal worms do.
Now get out your handkerchiefs here.
You&#39;re going to see, in just two weeks,
the normal worms are old.
You can see the little head moving down at the bottom there.
But everything else is just lying there.
The animal&#39;s clearly in the nursing home.
And if you look at the tissues of the animal, they&#39;re starting to deteriorate.
You know, even if you&#39;ve never seen one of these little C. elegans --
which probably most of you haven&#39;t seen one --
you can tell they&#39;re old -- isn&#39;t that interesting?
So there&#39;s something about aging that&#39;s kind of universal.
And now here is the daf-2 mutant.
One gene is changed out of 20,000, and look at it.
It&#39;s the same age, but it&#39;s not in the nursing home;
it&#39;s going skiing.

This is what&#39;s really cool: it&#39;s aging more slowly.
It takes this worm two days
to age as much as the normal worm ages in one day.
And when I tell people about this,
they tend to think of maybe an 80 or 90 year-old person
who looks really good for being 90 or 80.

But it&#39;s really more like this:
let&#39;s say you&#39;re a 30 year-old guy -- or in your 30s --
and you&#39;re a bachelor and you&#39;re dating people.
And you meet someone you really like, you get to know her.
And you&#39;re in a restaurant, and you say, &quot;Well how old are you?&quot;
She says, &quot;I&#39;m 60.&quot;
That&#39;s what it&#39;s like. And you would never know.
You would never know, until she told you.

(Laughter)

Okay.
So what is the daf-2 gene?
Well as you know, genes, which are part of the DNA,
they&#39;re instructions to make a protein that does something.
And the daf-2 gene
encodes a hormone receptor.
So what you see in the picture there
is a cell with a hormone receptor in red
punching through the edge of the cell.
So part of it is like a baseball glove.
Part of it&#39;s on the outside,
and it&#39;s catching the hormone as it comes by in green.
And the other part is on the inside
where it sends signals into the cell.
Okay, so what is the daf-2 receptor
telling the inside of the cell?
I just told you that, if you make a mutation in the daf-2 gene cell,
that you get a receptor that doesn&#39;t work as well;
the animal lives longer.
So that means that the normal function of this hormone receptor
is to speed up aging.
That&#39;s what that arrow means.
It speeds up aging. It makes it go faster.
So it&#39;s like the animal has the grim reaper inside of itself,
speeding up aging.
So this is altogether really, really interesting.
It says that aging is subject to control by the genes,
and specifically by hormones.
So what kind of hormones are these?
There&#39;s lots of hormones. There&#39;s testosterone, adrenalin.
You know about a lot of them.
These hormones are similar
to hormones that we have in our bodies.
The daf-2 hormone receptor
is very similar to the receptor
for the hormone insulin and IGF-1.
Now you&#39;ve all heard of at least insulin.
Insulin is a hormone that promotes the uptake of nutrients
into your tissues after you eat a meal.
And the hormone IGF-1 promotes growth.
So these functions were known for these hormones for a long time,
but our studies suggested
that maybe they had a third function that nobody knew about --
maybe they also affect aging.
And it&#39;s looking like that&#39;s the case.
So after we made our discoveries with little C. elegans,
people who worked on other kinds of animals
started asking, if we made the same daf-2 mutation,
the hormone receptor mutation, in other animals,
will they live longer?
And that is the case in flies.
If you change this hormone pathway in flies, they live longer.
And also in mice -- and mice are mammals like us.
So it&#39;s an ancient pathway,
because it must have arisen a long time ago in evolution
such that it still works in all these animals.
And also, the common precursor also gave rise to people.
So maybe it&#39;s working in people the same way.
And there are hints of this.
So for example, there was one study that was done
in a population of Ashkenazi Jews in New York City.
And just like any population,
most of the people live to be about 70 or 80,
but some live to be 90 or 100.
And what they found
was that people who lived to 90 or 100
were more likely to have daf-2 mutations --
that is, changes in the gene
that encodes the receptor for IGF-1.
And these changes made the gene not act as well
as the normal gene would have acted.
It damaged the gene.
So those are hints
suggesting that humans are susceptible
to the effects of the hormones for aging.

So the next question, of course, is:
Is there any effect on age-related disease?
As you age, you&#39;re much more likely
to get cancer, Alzheimer&#39;s disease,
heart disease, all sorts of diseases.
It turns out that these long-lived mutants
are more resistant to all these diseases.
They hardly get cancer,
and when they do it&#39;s not as severe.
So it&#39;s really interesting, and it makes sense in a way,
that they&#39;re still young,
so why would they be getting diseases of aging until their old?
So it suggests
that, if we could have a therapeutic or a pill to take
to replicate some of these effects in humans,
maybe we would have a way
of combating lots of different age-related diseases
all at once.
So how can a hormone ultimately affect the rate of aging?
How could that work?
Well it turns out that in the daf-2 mutants,
a whole lot of genes are switched on in the DNA
that encode proteins that protect the cells and the tissues,
and repair damage.
And the way that they&#39;re switched on
is by a gene regulator protein called FOXO.
So in a daf-2 mutant --
you see that I have the X drawn here through the receptor.
The receptor isn&#39;t working as well.
Under those conditions, the FOXO protein in blue
has gone into the nucleus --
that little compartment there in the middle of the cell --
and it&#39;s sitting down on a gene binding to it.
You see one gene. There are lots of genes actually that bind on FOXO.
And it&#39;s just sitting on one of them.
So FOXO turns on a lot of genes.
And the genes it turns on includes antioxidant genes,
genes I call carrot-giver genes,
whose protein products
actually help other proteins to function well --
to fold correctly and function correctly.
And it can also escort them to the garbage cans of the cell
and recycle them if they&#39;re damaged.
DNA repair genes
are more active in these animals.
And the immune system is more active.
And many of these different genes, we&#39;ve shown,
actually contribute to the long lifespan of the daf-2 mutant.
So it&#39;s really interesting.
These animals have within them
the latent capacity to live much longer than they normally do.
They have the ability
to protect themselves from many kinds of damage,
which we think makes them live longer.
So what about the normal worm?
Well when the daf-2 receptor is active,
then it triggers a series of events
that prevent FOXO
from getting into the nucleus where the DNA is.
So it can&#39;t turn the genes on.
That&#39;s how it works. That&#39;s why we don&#39;t see the long lifespan,
until we have the daf-2 mutant.
But what good is this for the worm?
Well we think that insulin and IGF-1 hormones
are hormones that are particularly active
under favorable conditions -- in the good times --
when food is plentiful and there&#39;s not a lot of stress in the environment.
Then they promote the uptake of nutrients.
You can store the food, use it for energy,
grow, etc.
But what we think is that, under conditions of stress,
the levels of these hormones drop --
for example, having limited food supply.
And that, we think,
is registered by the animal as a danger signal,
a signal that things are not okay
and that it should roll out its protective capacity.
So it activates FOXO, FOXO goes to the DNA,
and that triggers the expression of these genes
that improves the ability of the cell
to protect itself and repair itself.
And that&#39;s why we think the animals live longer.
So you can think of FOXO
as being like a building superintendent.
So maybe he&#39;s a little bit lazy,
but he&#39;s there, he&#39;s taking care of the building.
But it&#39;s deteriorating.
And then suddenly, he learns that there&#39;s going to be a hurricane.
So he doesn&#39;t actually do anything himself.
He gets on the telephone --
just like FOXO gets on the DNA --
and he calls up
the roofer, the window person,
the painter, the floor person.
And they all come and they fortify the house.
And then the hurricane comes through,
and the house is in much better condition than it would normally have been in.
And not only that, it can also just last longer,
even if there isn&#39;t a hurricane.
So that&#39;s the concept here
for how we think this life extension ability exists.
Now the really cool thing about FOXO
is that there are different forms of it.
We all have FOXO genes,
but we don&#39;t all have exactly the same form of the FOXO gene.
Just like we all have eyes,
but some of us have blue eyes and some of us have brown eyes.
And there are certain forms of the FOXO gene
that have found to be more frequently present
in people who live to be 90 or 100.
And that&#39;s the case all over the world,
as you can see from these stars.
And each one of these stars represents a population
where scientists have asked,
&quot;Okay, are there differences in the type of FOXO genes
among people who live a really long time?&quot; and there are.
We don&#39;t know the details of how this works,
but we do know then
that FOXO genes can impact
the lifespan of people.
And that means that, maybe if we tweak it a little bit,
we can increase the health and longevity of people.
So this is really exciting to me.
A FOXO is a protein that we found in these little, round worms
to affect lifespan,
and here it affects lifespan in people.
So we&#39;ve been trying in our lab now
to develop drugs
that will activate this FOXO cell
using human cells now
in order to try and come up with drugs
that will delay aging and age-related diseases.
And I&#39;m really optimistic that this is going to work.
There are lots of different proteins that are known to affect aging.
And for at least one of them, there is a drug.
There&#39;s one called TOR, which is another nutrient sensor,
like the insulin pathway.
And mutations that damage the TOR gene --
just like the daf-2 mutations --
extend lifespan in worms
and flies and mice.
But in this case, there&#39;s already a drug called rapamycin
that binds to the TOR protein
and inhibits its activity.
And you can take rapamycin and give it to a mouse --
even when it&#39;s pretty old, like age 60 for a human,
that old for a mouse --
if you give the mouse rapamycin,
it will live longer.
Now I don&#39;t want you all to go out taking rapamycin.
It is a drug for people,
but the reason is it suppresses the immune system.
So people take it to prevent organ transplants from being rejected.
So this may not be the perfect drug
for staying young longer.
But still, here in the year 2011,
there&#39;s a drug that you can give to mice at a pretty old age
that will extend their lifespan,
which comes out of this science
that&#39;s been done in all these different animals.
So I&#39;m really optimistic,
and I think it won&#39;t be too long, I hope,
before this age-old dream begins to come true.
Thank you.

(Applause)


Matt Ridley: Thank you, Cynthia.
Let me get this straight.
Although you&#39;re looking for a drug
that can solve aging
in old men like me,
what you could do now pretty well in the lab,
if you were allowed ethically,
is start a human life from scratch
with altered genes that would make it live for a lot longer?

CK: Ah, so the kinds of drugs I was talking about
would not change the genes,
they would just bind to the protein itself
and change its activity.
So if you stop taking the drug, the protein would go back to normal.
You could change the genes in principle.
There isn&#39;t the technology to do that.
But I don&#39;t think that&#39;s a good idea.
And the reason is
that these hormones,
like the insulin and the IGF hormones and the TOR pathway,
they&#39;re essential.
If you knock them out completely, then you&#39;re very sick.
So it might be that you would just have to fine tune it very carefully
to get the benefits without getting any problems.
And I think that&#39;s much better,
that kind of control would be much better as a drug.
And also, there are other ways of activating FOXO
that don&#39;t even involve insulin or IGF-1
that might even be safer.

MR: I wasn&#39;t suggesting that I was going to go and do it, but ...

(Laughter)

There&#39;s a phenomenon which you have written about and spoken about,
which is a negligible senescence.
There are some creatures on this planet already
that don&#39;t really do aging.
Just move to one side for us, if you would.

CK: There are. There are some animals that don&#39;t seem to age.
For example, there are some tortoises called Blanding&#39;s turtles.
And they grow to be about this size.
And they&#39;ve been tagged, and they&#39;ve been found to be 70 years old.
And when you look at these 70 year-old turtles,
you can&#39;t tell the difference, just by looking,
between those turtles and 20 year-old turtles.
And the 70 year-old ones,
actually they&#39;re better at scouting out the good nesting places,
and they also have more progeny every year.
And there are other examples of these kinds of animals,
like turns, certain kinds of birds are like this.
And nobody knows if they really can live forever,
or what keeps them from aging.
It&#39;s not clear.
If you look at birds, which live a long time,
cells from the birds tend to be more resistant
to a lot of different environmental stresses
like high temperature
or hydrogen peroxide, things like that.
And our long-lived mutants are too.
They&#39;re more resistant to these kinds of stresses.
So it could be that the pathways that I&#39;ve been talking about,
which are set to run really quickly in the worm,
have a different normal set point
in something like a bird, so that a bird can live a lot longer.
And maybe they&#39;re even set really differently
in animals with no senescence at all -- but we don&#39;t know.

MR: But what you&#39;re talking about here
is not extending human lifespan
by preventing death,
so much as extending human youthspan.

CK: Yes, that&#39;s right.
It&#39;s more like, say, if you were a dog.
You notice that you&#39;re getting old, and you look at your human
and you think, &quot;Why isn&#39;t this human getting old?&quot;
They&#39;re not getting old in the dog&#39;s lifespan.
It&#39;s more like that.
But now we&#39;re the human looking out and imagining a different human.

MR: Thank you very much indeed, Cynthia Kenyon.

(Applause)

