

Translator: Timothy Covell

Reviewer: Morton Bast
My talk today is about something
maybe a couple of you have already heard about.
It&#39;s called the Arab Spring.
Anyone heard of it?

(Applause)

So in 2011, power shifted,
from the few to the many,
from oval offices to central squares,
from carefully guarded airwaves
to open-source networks.
But before Tahrir was a global symbol of liberation,
there were representative surveys
already giving people a voice
in quieter but still powerful ways.
I study Muslim societies around the world at Gallup.
Since 2001,
we&#39;ve interviewed hundreds of thousands of people --
young and old, men and women,
educated and illiterate.
My talk today draws on this research
to reveal why Arabs rose up
and what they want now.
Now this region&#39;s very diverse,
and every country is unique.
But those who revolted
shared a common set of grievances
and have similar demands today.
I&#39;m going to focus a lot of my talk on Egypt.
It has nothing to do with the fact that I was born there, of course.
But it&#39;s the largest Arab country
and it&#39;s also one with a great deal of influence.
But I&#39;m going to end by widening the lens to the entire region
to look at the mundane topics
of Arab views of religion and politics
and how this impacts women,
revealing some surprises along the way.
So after analyzing mounds of data,

what we discovered was this:
Unemployment and poverty alone
did not lead to the Arab revolts of 2011.
If an act of desperation by a Tunisian fruit vendor
sparked these revolutions,
it was the difference between what Arabs experienced
and what they expected
that provided the fuel.
To tell you what I mean,
consider this trend in Egypt.
On paper the country was doing great.
In fact, it attracted accolades
from multinational organizations
because of its economic growth.
But under the surface was a very different reality.
In 2010, right before the revolution,
even though GDP per capita
had been growing at five percent for several years,
Egyptians had never felt worse about their lives.
Now this is very unusual,
because globally we find that, not surprisingly,
people feel better as their country gets richer.
And that&#39;s because they have better job opportunities
and their state offers better social services.
But it was exactly the opposite in Egypt.
As the country got more well-off,
unemployment actually rose
and people&#39;s satisfaction
with things like housing and education plummeted.
But it wasn&#39;t just anger at economic injustice.
It was also people&#39;s deep longing for freedom.
Contrary to the clash of civilizations theory,
Arabs didn&#39;t despise Western liberty,
they desired it.
As early as 2001,
we asked Arabs, and Muslims in general around the world,
what they admired most about the West.
Among the most frequent responses
was liberty and justice.
In their own words to an open-ended question
we heard, &quot;Their political system is transparent
and it&#39;s following democracy in its true sense.&quot;
Another said it was &quot;liberty and freedom
and being open-minded with each other.&quot;
Majorities as high as 90 percent and greater
in Egypt, Indonesia and Iran
told us in 2005
that if they were to write a new constitution
for a theoretical new country
that they would guarantee freedom of speech
as a fundamental right,
especially in Egypt.
Eighty-eight percent said moving toward greater democracy
would help Muslims progress --
the highest percentage of any country we surveyed.
But pressed up against these democratic aspirations
was a very different day-to-day experience,
especially in Egypt.
While aspiring to democracy the most,
they were the least likely population in the world
to say that they had actually voiced their opinion
to a public official in the last month --
at only four percent.
So while economic development made a few people rich,
it left many more worse off.
As people felt less and less free,
they also felt less and less provided for.
So rather than viewing their former regimes
as generous if overprotective fathers,
they viewed them as essentially prison wardens.
So now that Egyptians have ended Mubarak&#39;s 30-year rule,
they potentially could be
an example for the region.
If Egypt is to succeed
at building a society based on the rule of law,
it could be a model.
If, however,
the core issues that propelled the revolution aren&#39;t addressed,
the consequences could be catastrophic --
not just for Egypt,
but for the entire region.
The signs don&#39;t look good, some have said.
Islamists, not the young liberals that sparked the revolution,
won the majority in Parliament.
The military council
has cracked down on civil society and protests
and the country&#39;s economy continues to suffer.
Evaluating Egypt on this basis alone, however,
ignores the real revolution.
Because Egyptians are more optimistic
than they have been in years,
far less divided on religious-secular lines
than we would think
and poised for the demands of democracy.
Whether they support Islamists or liberals,
Egyptians&#39; priorities for this government are identical,
and they are jobs, stability and education,
not moral policing.
But most of all,
for the first time in decades,
they expect to be active participants, not spectators,
in the affairs of their country.
I was meeting with a group of newly-elected parliamentarians
from Egypt and Tunisia
a couple of weeks ago.
And what really struck me about them
was that they weren&#39;t only optimistic,
but they kind of struck me as nervous,
for lack of a better word.
One said to me,
&quot;Our people used to gather in cafes to watch football&quot; --
or soccer, as we say in America --
&quot;and now they gather to watch Parliament.&quot;

(Laughter)

&quot;They&#39;re really watching us,
and we can&#39;t help but worry
that we&#39;re not going to live up to their expectations.&quot;
And what really struck me
is that less than 24 months ago,
it was the people that were nervous
about being watched by their government.
And the reason that they&#39;re expecting a lot
is because they have a new-found hope for the future.
So right before the revolution
we said that Egyptians had never felt worse about their lives,
but not only that, they thought their future would be no better.
What really changed after the ouster of Mubarak
wasn&#39;t that life got easier.
It actually got harder.
But people&#39;s expectations for their future
went up significantly.
And this hope, this optimism,
endured a year of turbulent transition.
One reason that there&#39;s this optimism
is because, contrary to what many people have said,
most Egyptians think things really have changed in many ways.
So while Egyptians were known
for their single-digit turnout
in elections before the revolution,
the last election had around 70 percent voter turnout --
men and women.
Where scarcely a quarter believed in the honesty of elections in 2010 --
I&#39;m surprised it was a quarter --
90 percent thought that this last election was honest.
Now why this matters
is because we discovered a link
between people&#39;s faith in their democratic process
and their faith that oppressed people
can change their situation
through peaceful means alone.

(Applause)

Now I know what some of you are thinking.
The Egyptian people,
and many other Arabs who&#39;ve revolted and are in transition,
have very high expectations of the government.
They&#39;re just victims of a long-time autocracy,
expecting a paternal state
to solve all their problems.
But this conclusion would ignore
a tectonic shift taking place in Egypt
far from the cameras in Tahrir Square.
And that is Egyptians&#39; elevated expectations
are placed first on themselves.
In the country once known for its passive resignation,
where, as bad as things got,
only four percent expressed their opinion to a public official,
today 90 percent tell us
that if there&#39;s a problem in their community,
it&#39;s up to them to fix it.

(Applause)

And three-fourths
believe they not only have the responsibility,
but the power to make change.
And this empowerment
also applies to women,
whose role in the revolts
cannot be underestimated.
They were doctors and dissidents,
artists and organizers.
A full third of those who braved tanks and tear gas
to ask or to demand liberty and justice in Egypt
were women.

(Applause)

Now people have raised some real concerns
about what the rise of Islamist parties means for women.
What we&#39;ve found about the role of religion in law
and the role of religion in society
is that there&#39;s no female consensus.
We found that women in one country
look more like the men in that country
than their female counterparts across the border.
Now what this suggests
is that how women view religion&#39;s role in society
is shaped more by their own country&#39;s culture and context
than one monolithic view
that religion is simply bad for women.
Where women agree, however,
is on their own role,
and that it must be central and active.
And here is where we see the greatest gender difference within a country --
on the issue of women&#39;s rights.
Now how men feel about women&#39;s rights
matters to the future of this region.
Because we discovered a link
between men&#39;s support for women&#39;s employment
and how many women are actually employed
in professional fields in that country.
So the question becomes,
What drives men&#39;s support for women&#39;s rights?
What about men&#39;s views of religion and law?
[Does] a man&#39;s opinion
of the role of religion in politics
shape their view of women&#39;s rights?
The answer is no.
We found absolutely no correlation,
no impact whatsoever,
between these two variables.
What drives men&#39;s support for women&#39;s employment
is men&#39;s employment,
their level of education
as well as a high score
on their country&#39;s U.N. Human Development Index.
What this means
is that human development,
not secularization,
is what&#39;s key to women&#39;s empowerment
in the transforming Middle East.
And the transformation continues.
From Wall Street to Mohammed Mahmoud Street,
it has never been more important
to understand the aspirations
of ordinary people.
Thank you.

(Applause)

