
&quot;Give me liberty or give me death.&quot;
When Patrick Henry, the governor of Virginia,
said these words in 1775,
he could never have imagined
just how much they would come to resonate
with American generations to come.
At the time, these words were earmarked
and targeted against the British,
but over the last 200 years, they&#39;ve come to embody
what many Westerners believe,
that freedom is the most cherished value,
and that the best systems of politics and economics
have freedom embedded in them.
Who could blame them?
Over the past hundred years, the combination
of liberal democracy and private capitalism
has helped to catapult the United States
and Western countries
to new levels of economic development.
In the United States over the past hundred years,
incomes have increased 30 times,
and hundreds of thousands of people
have been moved out of poverty.
Meanwhile, American ingenuity and innovation
has helped to spur industrialization
and also helped in the creation and the building
of things like household appliances
such as refrigerators and televisions,
motor vehicles and even the mobile phones in your pockets.
It&#39;s no surprise, then, that even at the depths
of the private capitalism crisis,
President Obama said,
&quot;The question before us is not whether the market
is a force for good or ill.
Its power to generate wealth and to expand freedom
is unmatched.&quot;
Thus, there&#39;s understandably
a deep-seated presumption among Westerners
that the whole world will decide to adopt
private capitalism as the model of economic growth,
liberal democracy, and will continue
to prioritize political rights over economic rights.
However, to many who live in the emerging markets,
this is an illusion, and even though
the Universal Declaration of Human Rights,
which was signed in 1948,
was unanimously adopted,
what it did was to mask a schism
that has emerged between developed
and developing countries,
and the ideological beliefs
between political and economic rights.
This schism has only grown wider.
Today, many people who live in the emerging markets,
where 90 percent of the world&#39;s population lives,
believe that the Western obsession
with political rights is beside the point,
and what is actually important
is delivering on food, shelter,
education and healthcare.
&quot;Give me liberty or give me death&quot;
is all well and good if you can afford it,
but if you&#39;re living on less than one dollar a day,
you&#39;re far too busy trying to survive
and to provide for your family
than to spend your time going around
trying to proclaim and defend democracy.
Now, I know many people in this room
and around the world will think,
&quot;Well actually, this is hard to grasp,&quot;
because private capitalism and liberal democracy
are held sacrosanct.
But I ask you today, what would you do
if you had to choose?
What if you had to choose
between a roof over your head
and the right to vote?
Over the last 10 years,
I&#39;ve had the privilege to travel to over 60 countries,
many of them in the emerging markets,
in Latin America, Asia,
and my own continent of Africa.
I&#39;ve met with presidents, dissidents,
policymakers, lawyers, teachers,
doctors and the man on the street,
and through these conversations,
it&#39;s become clear to me
that many people in the emerging markets
believe that there&#39;s actually a split occurring
between what people believe ideologically
in terms of politics and economics in the West
and that which people believe in the rest of the world.
Now, don&#39;t get me wrong.
I&#39;m not saying people in the emerging markets
don&#39;t understand democracy,
nor am I saying that they wouldn&#39;t ideally
like to pick their presidents or their leaders.
Of course they would.
However, I am saying that on balance,
they worry more about
where their living standard improvements are going to come from,
and how it is their governments can deliver for them,
than whether or not the government
was elected by democracy.
The fact of the matter
is that this has become a very poignant question
because there is for the first time in a long time
a real challenge to the Western ideological systems
of politics and economics,
and this is a system that is embodied by China.
And rather than have private capitalism,
they have state capitalism.
Instead of liberal democracy,
they have de-prioritized the democratic system.
And they have also decided to prioritize
economic rights over political rights.
I put it to you today that it is this system
that is embodied by China
that is gathering momentum amongst people
in the emerging markets as the system to follow,
because they believe increasingly
that it is the system
that will promise the best and fastest improvements
in living standards in the shortest period of time.
If you will indulge me, I will spend a few moments
explaining to you first
why economically they&#39;ve come to this belief.
First of all, it&#39;s China&#39;s economic performance
over the past 30 years.
She&#39;s been able to produce record economic growth
and meaningfully move many people out of poverty,
specifically putting a meaningful dent in poverty
by moving over 300 million people
out of indigence.
It&#39;s not just in economics,
but it&#39;s also in terms of living standards.
We see that in China, 28 percent of people
had secondary school access.
Today, it&#39;s closer to 82 percent.
So in its totality, economic improvement
has been quite significant.
Second, China has been able
to meaningfully improve its income inequality
without changing the political construct.
Today, the United States and China
are the two leading economies in the world.
They have vastly different political systems
and different economic systems,
one with private capitalism,
another one broadly with state capitalism.
However, these two countries
have the identical GINI Coefficient,
which is a measure of income equality.
Perhaps what is more disturbing
is that China&#39;s income equality
has been improving in recent times,
whereas that of the United States
has been declining.
Thirdly, people in the emerging markets
look at China&#39;s amazing and legendary
infrastructure rollout.
This is not just about China
building roads and ports and railways
in her own country --
she&#39;s been able to build 85,000 kilometers
of road network in China
and surpass that of the United States --
but even if you look to places like Africa,
China has been able to help tar the distance
of Cape Town to Cairo,
which is 9,000 miles,
or three times the distance of New York to California.
Now this is something that people can see and point to.
Perhaps it&#39;s no surprise
that in a 2007 Pew survey, when surveyed,
Africans in 10 countries said
they thought that the Chinese were doing
amazing things to improve their livelihoods
by wide margins, by as much as 98 percent.
Finally, China is also providing innovative solutions
to age-old social problems that the world faces.
If you travel to Mogadishu, Mexico City or Mumbai,
you find that dilapidated infrastructure and logistics
continue to be a stumbling block
to the delivery of medicine and healthcare
in the rural areas.
However, through a network of state-owned enterprises,
the Chinese have been able to go into these rural areas,
using their companies
to help deliver on these healthcare solutions.
Ladies and gentlemen, it&#39;s no surprise
that around the world, people are pointing
at what China is doing and saying,
&quot;I like that. I want that.
I want to be able to do what China&#39;s doing.
That is the system that seems to work.&quot;
I&#39;m here to also tell you
that there are lots of shifts occurring
around what China is doing
in the democratic stance.
In particular, there is growing doubt
among people in the emerging markets,
when people now believe that democracy
is no longer to be viewed
as a prerequisite for economic growth.
In fact, countries like Taiwan, Singapore, Chile,
not just China, have shown that actually,
it&#39;s economic growth that is a prerequisite
for democracy.
In a recent study, the evidence has shown
that income is the greatest determinant
of how long a democracy can last.
The study found that if your per capita income
is about 1,000 dollars a year,
your democracy will last about eight and a half years.
If your per capita income is between
2,000 and 4,000 dollars per year,
then you&#39;re likely to only get 33 years of democracy.
And only if your per capita income
is above 6,000 dollars a year
will you have democracy come hell or high water.
What this is telling us
is that we need to first establish a middle class
that is able to hold the government accountable.
But perhaps it&#39;s also telling us
that we should be worried about going
around the world and shoehorning democracy,
because ultimately we run the risk
of ending up with illiberal democracies,
democracies that in some sense
could be worse than the authoritarian governments
that they seek to replace.
The evidence around illiberal democracies
is quite depressing.
Freedom House finds that although 50 percent
of the world&#39;s countries today are democratic,
70 percent of those countries are illiberal
in the sense that people don&#39;t have free speech
or freedom of movement.
But also, we&#39;re finding from Freedom House
in a study that they published last year
that freedom has been on the decline
every year for the past seven years.
What this says
is that for people like me
who care about liberal democracy,
is we&#39;ve got to find a more sustainable way
of ensuring that we have a sustainable form
of democracy in a liberal way,
and that has its roots in economics.
But it also says that as China moves
toward being the largest economy in the world,
something that is expected to happen
by experts in 2016,
that this schism between the political
and economic ideologies of the West and the rest
is likely to widen.
What might that world look like?
Well, the world could look like
more state involvement and state capitalism;
greater protectionisms of nation-states;
but also, as I just pointed out a moment ago,
ever-declining political rights
and individual rights.
The question that is left for us in general
is, what then should the West be doing?
And I suggest that they have two options.
The West can either compete or cooperate.
If the West chooses to compete with the Chinese model,
and in effect go around the world
and continue to try and push an agenda
of private capitalism and liberal democracy,
this is basically going against headwinds,
but it also would be a natural stance
for the West to take
because in many ways it is the antithesis
of the Chinese model
of de-prioritizing democracy, and state capitalism.
Now the fact of the matter is,
if the West decides to compete,
it will create a wider schism.
The other option is for the West to cooperate,
and by cooperating I mean
giving the emerging market countries the flexibility
to figure out in an organic way
what political and economic system
works best for them.
Now I&#39;m sure some of you in the room
will be thinking, well, this is like ceding to China,
and this is a way, in other words,
for the West to take a back seat.
But I put it to you
that if the United States and European countries
want to remain globally influential,
they may have to consider cooperating
in the short term in order to compete,
and by that, they might have to focus
more aggressively on economic outcomes
to help create the middle class
and therefore be able to hold government accountable
and create the democracies that we really want.
The fact of the matter is that
instead of going around the world
and haranguing countries for engaging with China,
the West should be encouraging its own businesses
to trade and invest in these regions.
Instead of criticizing China for bad behavior,
the West should be showing how it is
that their own system of politics and economics
is the superior one.
And instead of shoehorning democracy
around the world,
perhaps the West should take a leaf
out of its own history book
and remember that it takes a lot of patience
in order to develop the models
and the systems that you have today.
Indeed, the Supreme Court Justice Stephen Breyer
reminds us that it took the United States
nearly 170 years
from the time that the Constitution was written
for there to be equal rights in the United States.
Some people would argue that today
there is still no equal rights.
In fact, there are groups who would argue
that they still do not have equal rights under the law.
At its very best,
the Western model speaks for itself.
It&#39;s the model that put food on the table.
It&#39;s the refrigerators.
It put a man on the moon.
But the fact of the matter is,
although people back in the day
used to point at the Western countries and say,
&quot;I want that, I like that,&quot;
there&#39;s now a new person in town
in the form of a country, China.
Today, generations are looking at China
and saying, &quot;China can produce infrastructure,
China can produce economic growth,
and we like that.&quot;
Because ultimately, the question before us,
and the question before
seven billion people on the planet
is, how can we create prosperity?
People who care and will pivot towards the model
of politics and economics
in a very rational way,
to those models that will ensure
that they can have better living standards
in the shortest period of time.
As you leave here today,
I would like to leave you
with a very personal message,
which is what it is that I believe
we should be doing as individuals,
and this is really about being open-minded,
open-minded to the fact that our hopes and dreams
of creating prosperity for people around the world,
creating and meaningfully putting a dent in poverty
for hundreds of millions of people,
has to be based in being open-minded,
because these systems have good things
and they have bad things.
Just to illustrate,
I went into my annals of myself.
That&#39;s a picture of me.
Awww. 
(Laughter)

I was born and raised in Zambia in 1969.
At the time of my birth,
blacks were not issued birth certificates,
and that law only changed in 1973.
This is an affidavit from the Zambian government.
I bring this to you to tell you that in 40 years,
I&#39;ve gone from not being recognized as a human being
to standing in front of the illustrious TED crowd today
to talk to you about my views.
In this vein, we can increase economic growth.
We can meaningfully put a dent in poverty.
But also, it&#39;s going to require
that we look at our assumptions,
assumptions and strictures that we&#39;ve grown up with
around democracy, around private capitalism,
around what creates economic growth
and reduces poverty and creates freedoms.
We might have to tear those books up
and start to look at other options
and be open-minded to seek the truth.
Ultimately, it&#39;s about transforming the world
and making it a better place.
Thank you very much.

(Applause)

