
When I wrote my memoir,
the publishers were really confused.
Was it about me as a child refugee,
or as a woman who set up a high-tech
software company back in the 1960s,
one that went public
and eventually employed over 8,500 people?
Or was it as a mother
of an autistic child?
Or as a philanthropist that&#39;s
now given away serious money?
Well, it turns out, I&#39;m all of these.
So let me tell you my story.
All that I am stems from when
I got onto a train in Vienna,
part of the Kindertransport that saved
nearly 10,000 Jewish children
from Nazi Europe.
I was five years old, clutching the hand
of my nine-year-old sister
and had very little idea as to 
what was going on.
&quot;What is England and 
why am I going there?&quot;
I&#39;m only alive because so long ago, 
I was helped by generous strangers.
I was lucky, and doubly lucky
to be later reunited
with my birth parents.
But, sadly, I never bonded 
with them again.
But I&#39;ve done more in the seven decades
since that miserable day 
when my mother put me on the train
than I would ever have dreamed possible.
And I love England, my adopted country,
with a passion that perhaps only someone
who has lost their human rights can feel.
I decided to make mine a life
that was worth saving.
And then, I just got on with it.

(Laughter)

Let me take you back to the early 1960s.
To get past the gender issues of the time,
I set up my own software house at one
of the first such startups in Britain.
But it was also a company of women,
a company for women,
an early social business.
And people laughed at the very idea
because software, at that time,
was given away free with hardware.
Nobody would buy software,
certainly not from a woman.
Although women were then coming out
of the universities with decent degrees,
there was a glass ceiling to our progress.
And I&#39;d hit that glass ceiling too often,
and I wanted opportunities for women.
I recruited professionally qualified women
who&#39;d left the industry on marriage,
or when their first child was expected
and structured them into a
home-working organization.
We pioneered the concept of women
going back into the workforce
after a career break.
We pioneered all sorts of

new, flexible work methods:
job shares, profit-sharing, 
and eventually, co-ownership
when I took a quarter of the company
into the hands of the staff
at no cost to anyone but me.
For years, I was the first woman this,
or the only woman that.
And in those days, I couldn&#39;t work
on the stock exchange,
I couldn&#39;t drive a bus or fly an airplane.
Indeed, I couldn&#39;t open a bank account
without my husband&#39;s permission.
My generation of women fought
the battles for the right to work
and the right for equal pay.
Nobody really expected much 
from people at work or in society
because all the expectations then 
were about home and 
family responsibilities.
And I couldn&#39;t really face that,
so I started to challenge
the conventions of the time,
even to the extent of changing my name
from &quot;Stephanie&quot; to &quot;Steve&quot;
in my business development letters,
so as to get through the door
before anyone realized
that he was a she.

(Laughter)

My company, called Freelance Programmers,
and that&#39;s precisely what it was,

couldn&#39;t have started smaller: 
on the dining room table,
and financed by the equivalent
of 100 dollars in today&#39;s terms,
and financed by my labor and 
by borrowing against the house.
My interests were scientific, 
the market was commercial --
things such as payroll,
which I found rather boring.
So I had to compromise with 
operational research work,
which had the intellectual challenge 
that interested me
and the commercial value 

that was valued by the clients:
things like scheduling freight trains,
time-tabling buses, stock control,
lots and lots of stock control.
And eventually, the work came in.
We disguised the domestic and
part-time nature of the staff
by offering fixed prices,
one of the very first to do so.
And who would have guessed
that the programming
of the black box flight recorder 
of Supersonic Concord
would have been done by a bunch 
of women working in their own homes.

(Applause)

All we used was a simple 
&quot;trust the staff&quot; approach
and a simple telephone.
We even used to ask job applicants, 
&quot;Do you have access to a telephone?&quot;
An early project was to develop
software standards
on management control protocols.
And software was and still is a
maddeningly hard-to-control activity,
so that was enormously valuable.
We used the standards ourselves,
we were even paid to update 
them over the years,
and eventually, they were adopted by NATO.
Our programmers -- remember, only women,
including gay and transgender --
worked with pencil and paper
to develop flowcharts
defining each task to be done.
And they then wrote code, 
usually machine code,
sometimes binary code,
which was then sent
by mail to a data center
to be punched onto
paper tape or card
and then re-punched, 
in order to verify it.
All this, before it ever got
near a computer.
That was programming in the early 1960s.
In 1975, 13 years from startup,
equal opportunity legislation 
came in in Britain
and that made it illegal to have 
our pro-female policies.
And as an example of 
unintended consequences,
my female company had to let the men in.

(Laughter)

When I started my company of women,
the men said, &quot;How interesting, because
it only works because it&#39;s small.&quot;
And later, as it became sizable, 
they accepted, &quot;Yes, it is sizable now,
but of no strategic interest.&quot;
And later, when it was a company
valued at over three billion dollars,
and I&#39;d made 70 of the staff 
into millionaires,
they sort of said, &quot;Well done, Steve!&quot;

(Laughter)


(Applause)

You can always tell ambitious women

by the shape of our heads:
They&#39;re flat on top for being 
patted patronizingly.

(Laughter)
 
(Applause)

And we have larger feet to stand
away from the kitchen sink.

(Laughter)

Let me share with you 

two secrets of success:
Surround yourself with first-class people
and people that you like;
and choose your partner
very, very carefully.
Because the other day when I said, 
&quot;My husband&#39;s an angel,&quot;
a woman complained --
&quot;You&#39;re lucky,&quot; she said,
&quot;mine&#39;s still alive.&quot;

(Laughter)

If success were easy, 
we&#39;d all be millionaires.
But in my case, it came in the midst
of family trauma and indeed, crisis.
Our late son, Giles, was an only child,
a beautiful, contented baby.
And then, at two and a half,
like a changeling in a fairy story,
he lost the little speech that he had
and turned into a wild, 
unmanageable toddler.
Not the terrible twos;
he was profoundly autistic 
and he never spoke again.
Giles was the first resident in the first
house of the first charity that I set up
to pioneer services for autism.
And then there&#39;s been
a groundbreaking Prior&#39;s Court school
for pupils with autism
and a medical research charity,
again, all for autism.
Because whenever I found a gap
in services, I tried to help.
I like doing new things 
and making new things happen.
And I&#39;ve just started a three-year 
think tank for autism.
And so that some of my wealth does go back
to the industry from which it stems,
I&#39;ve also founded 
the Oxford Internet Institute
and other IT ventures.
The Oxford Internet Institute
focuses not on the technology,
but on the social, economic, legal
and ethical issues of the Internet.
Giles died unexpectedly 17 years ago now.
And I have learned to live without him,
and I have learned to live 
without his need of me.
Philanthropy is all that I do now.
I need never worry about getting lost
because several charities
would quickly come and find me.

(Laughter)

It&#39;s one thing to have an idea 
for an enterprise,
but as many people in this room will know,
making it happen is a very difficult thing
and it demands extraordinary energy,
self-belief and determination,
the courage to risk family and home,
and a 24/7 commitment 
that borders on the obsessive.
So it&#39;s just as well
that I&#39;m a workaholic.
I believe in the beauty of work when we
do it properly and in humility.
Work is not just something I do
when I&#39;d rather be doing something else.
We live our lives forward.
So what has all that taught me?
I learned that tomorrow&#39;s 
never going to be like today,
and certainly nothing like yesterday.
And that made me able to cope with change,
indeed, eventually to welcome change,
though I&#39;m told I&#39;m still very difficult.
Thank you very much.

(Applause)

