
My dream is to build the world&#39;s first
underground park in New York City.
Now, why would someone want
to build an underground park,
and why in New York City?
These three tough little buggers
are, on the left, my grandmother, age five,
and then her sister and brother,
ages 11 and nine.
This photo was taken just before they left
from Italy to immigrate to the United States,
just about a century ago.
And like many immigrants at the time,
they arrived on the Lower East Side
in New York City
and they encountered a crazy melting pot.
What was amazing about their generation
was that they were not only building new lives
in this new, unfamiliar area,
but they were also literally building the city.
I&#39;ve always been fascinated by those decades
and by that history,
and I would often beg my grandmother
to tell me as many stories as possible
about the old New York.
But she would often just shrug it off,
tell me to eat more meatballs, more pasta,
and so I very rarely got
any of the history that I wanted to hear about.
The New York City that I encountered
felt pretty built up.
I always knew as a kid that I wanted
to make a difference, and to somehow
make the world more beautiful, more interesting
and more just.
I just didn&#39;t really know how.
At first, I thought I wanted to go work abroad,
so I took a job with UNICEF in Kenya.
But it felt weird to me that I knew more about
local Kenyan politics than the
politics of my own hometown.
I took a job with the City of New York,
but very quickly felt frustrated
with the slowness of government bureaucracy.
I even took a job at Google,
where very fast I drank the Kool-Aid
and believed almost wholeheartedly
that technology could solve all social problems.
But I still didn&#39;t feel like I was
making the world a better place.
It was in 2009 that my friend
and now business partner James Ramsey
alerted me to the location of a pretty spectacular site,
which is this.
This is the former trolley terminal
that was the depot for passengers
traveling over the Williamsburg Bridge
from Brooklyn to Manhattan,
and it was open between 1908 and 1948,
just around the time when my grandparents were
living right in the area.
And we learned also that the site
was entirely abandoned in 1948.
Fascinated by this discovery,
we begged the authorities to draw us into the space,
and we finally got a tour,
and this is what we saw.
Now, this photo doesn&#39;t really do it justice.
It&#39;s kind of hard to imagine the unbelievably magical
feeling that you have when you get in this space.
It&#39;s a football field of unused land
immediately below a very crowded area of the city,
and it almost feels like you&#39;re Indiana Jones
on an archaeological dig,
and all the details are all still there.
It&#39;s really pretty remarkable.
Now, the site itself is located at the very heart
of the Lower East Side,
and today it still remains one of the most
crowded neighborhoods in the city.
New York City has two thirds the green space
per resident as other big cities,
and this neighborhood as one tenth the green space.
So we immediately started thinking about how we
could take this site and turn it into something
that could be used for the public,
but also could potentially even be green.
Our plan, in a nutshell,
is to draw natural sunlight underground
using a simple system that
harvests sunlight above the street,
directs it below the city sidewalks,
and would allow plants and trees to grow
with the light that&#39;s directed underneath.
With this approach, you could take a site
that looks like this today
and transform it into something
that looks like this.
In 2011, we first released some of these images,
and what was funny was,
a lot of people said to us, &quot;Oh, it kind of looks
like the High Line underground.&quot;
And so what our nickname ended up becoming,
and what ended up sticking,
was the Lowline, so the Lowline was born.
What was also clear was that people really wanted
to know a lot more about how the technology
would look and feel,
and that there was really much more interest in this
than we had ever thought possible.
So, like a crazy person, I decided to quit my job
and focus entirely on this project.
Here is us with our team
putting together a technology demonstration
in a warehouse.
Here&#39;s the underbelly of this solar canopy
which we built to show the technology.
You can see the six solar collectors at the center there.
And here&#39;s the full exhibit all put together
in this warehouse.
You can see the solar canopy overhead,
the light streaming in,
and this entirely live green space below.
So in the course of just a few weeks,
tens of thousands of people came to see our exhibit,
and since that time, we&#39;ve grown
our numbers of supporters both locally
and among design enthusiasts all over the world.
Here&#39;s a rendering of the neighborhood
just immediately above the Line&#39;s site,
and a rendering of how it will look
after major redevelopment that is coming
over the course of the next 10 years.
Notice how crowded the neighborhood still feels
and how there&#39;s really a lack of green space.
So what we&#39;re proposing is really something that will
add one football field of green space
underneath this neighborhood, but more importantly
will introduce a really community-driven focus
in a rapidly gentrifying area.
And right now, we&#39;re focusing very closely
on how we engage with the City of New York
on really transforming the overall ecosystem
in an integrated way.
Here&#39;s our rendering of how we would actually
invite people into the space itself.
So here you see this iconic entrance
in which we would literally peel up the street
and reveal the historical layers of the city,
and invite people into this warm underground space.
In the middle of winter, when it&#39;s
absolutely freezing outside,
the last place you&#39;d want to go would be
an outdoor space or outdoor park.
The Lowline would really be a four-season space
and a respite for the city.
So I like to think that the Lowline actually brings
my own family&#39;s story full circle.
If my grandparents and my parents were really
focused on building the city up and out,
I think my generation is focused on reclaiming
the spaces that we already have,
rediscovering our shared history,
and reimagining how we can make our communities
more interesting, more beautiful and more just.
Thanks.

(Applause)

