
Something called the Danish Twin Study
established that only about 10 percent
of how long the average person lives,
within certain biological limits, is dictated by our genes.
The other 90 percent is dictated by our lifestyle.

So the premise of Blue Zones: if we can find the
optimal lifestyle of longevity
we can come up with a de facto formula
for longevity.
But if you ask the average American what the optimal formula
of longevity is, they probably couldn&#39;t tell you.
They&#39;ve probably heard of the South Beach Diet, or the Atkins Diet.
You have the USDA food pyramid.
There is what Oprah tells us.
There is what Doctor Oz tells us.
The fact of the matter is there is a lot of confusion
around what really helps us live longer better.
Should you be running marathons or doing yoga?
Should you eat organic meats
or should you be eating tofu?
When it comes to supplements, should you be taking them?
How about these hormones or resveratrol?
And does purpose play into it?
Spirituality? And how about how we socialize?
Well, our approach to finding longevity
was to team up with National Geographic,
and the National Institute on Aging,
to find the four demographically confirmed areas
that are geographically defined.
And then bring a team of experts in there
to methodically go through exactly what these people do,
to distill down the cross-cultural distillation.
And at the end of this I&#39;m going to tell you what that distillation is.
But first I&#39;d like to debunk some common myths
when it comes to longevity.
And the first myth is if you try really hard
you can live to be 100.
False.
The problem is, only about one out of 5,000 people
in America live to be 100.
Your chances are very low.
Even though it&#39;s the fastest growing demographic in America,
it&#39;s hard to reach 100.
The problem is
that we&#39;re not programmed for longevity.
We are programmed for something called
procreative success.
I love that word.
It reminds me of my college days.
Biologists term procreative success to mean
the age where you have children
and then another generation, the age when your children have children.
After that the effect of evolution
completely dissipates.
If you&#39;re a mammal, if you&#39;re a rat
or an elephant, or a human, in between, it&#39;s the same story.
So to make it to age 100, you not only have to have
had a very good lifestyle, you also have to have won
the genetic lottery.
The second myth is,
there are treatments that can help slow,
reverse, or even stop aging.
False.
When you think of it, there is 99 things that can age us.
Deprive your brain of oxygen for just a few minutes,
those brain cells die, they never come back.
Play tennis too hard, on your knees, ruin your cartilage,
the cartilage never comes back.
Our arteries can clog. Our brains can gunk up with plaque,
and we can get Alzheimer&#39;s.
There is just too many things to go wrong.
Our bodies have 35 trillion cells,
trillion with a &quot;T.&quot; We&#39;re talking national debt numbers here.

(Laughter)

Those cells turn themselves over once every eight years.
And every time they turn themselves over
there is some damage. And that damage builds up.
And it builds up exponentially.
It&#39;s a little bit like the days when we all had
Beatles albums or Eagles albums
and we&#39;d make a copy of that on a cassette tape,
and let our friends copy that cassette tape,
and pretty soon, with successive generations
that tape sounds like garbage.
Well, the same things happen to our cells.
That&#39;s why a 65-year-old person
is aging at a rate of about
125 times faster
than a 12-year-old person.
So, if there is nothing you can do
to slow your aging or stop your aging,
what am I doing here?
Well, the fact of the matter is
the best science tells us that the capacity of the human body,
my body, your body,
is about 90 years,
a little bit more for women.
But life expectancy in this country
is only 78.
So somewhere along the line,
we&#39;re leaving about 12 good years on the table.
These are years that we could get.
And research shows that they would be years largely free of chronic disease,
heart disease, cancer and diabetes.
We think the best way to get these missing years
is to look at the cultures around the world
that are actually experiencing them,
areas where people are living to age 100
at rates up to 10 times greater than we are,
areas where the life expectancy
is an extra dozen years,
the rate of middle age mortality is a fraction
of what it is in this country.
We found our first Blue Zone about 125 miles
off the coast of Italy, on the island of Sardinia.
And not the entire island, the island is about 1.4 million people,
but only up in the highlands, an area called the Nuoro province.
And here we have this area where men live the longest,
about 10 times more centenarians than we have here in America.
And this is a place where people not only reach age 100,
they do so with extraordinary vigor.
Places where 102 year olds still ride their bike to work,
chop wood, and can beat a guy 60 years younger than them.

(Laughter)

Their history actually goes back to about the time of Christ.
It&#39;s actually a Bronze Age culture that&#39;s been isolated.
Because the land is so infertile,
they largely are shepherds,
which occasions regular, low-intensity physical activity.
Their diet is mostly plant-based,
accentuated with foods that they can carry into the fields.
They came up with an unleavened whole wheat bread
called carta musica made out of durum wheat,
a type of cheese made from grass-fed animals
so the cheese is high in Omega-3 fatty acids
instead of Omega-6 fatty acids from corn-fed animals,
and a type of wine that has three times the level
of polyphenols than any known wine in the world.
It&#39;s called Cannonau.
But the real secret I think lies more
in the way that they organize their society.
And one of the most salient elements of the Sardinian society
is how they treat older people.
You ever notice here in America, social equity
seems to peak at about age 24?
Just look at the advertisements.
Here in Sardinia, the older you get
the more equity you have,
the more wisdom you&#39;re celebrated for.
You go into the bars in Sardinia,
instead of seeing the Sports Illustrated swimsuit calendar,
you see the centenarian of the month calendar.
This, as it turns out, is not only good for your aging parents
to keep them close to the family --
it imparts about four to six years of extra life expectancy --
research shows it&#39;s also good for the children of those families,
who have lower rates of mortality and lower rates of disease.
That&#39;s called the grandmother effect.
We found our second Blue Zone
on the other side of the planet,
about 800 miles south of Tokyo,
on the archipelago of Okinawa.
Okinawa is actually 161 small islands.
And in the northern part of the main island,
this is ground zero for world longevity.
This is a place where the oldest living female population is found.
It&#39;s a place where people have the longest disability-free
life expectancy in the world.
They have what we want.
They live a long time, and tend to die in their sleep,
very quickly,
and often, I can tell you, after sex.
They live about seven good years longer than the average American.
Five times as many centenarians as we have in America.
One fifth the rate of colon and breast cancer,
big killers here in America.
And one sixth the rate of cardiovascular disease.
And the fact that this culture has yielded these numbers
suggests strongly they have something to teach us.
What do they do?
Once again, a plant-based diet,
full of vegetables with lots of color in them.
And they eat about eight times as much tofu
as Americans do.
More significant than what they eat is how they eat it.
They have all kinds of little strategies
to keep from overeating,
which, as you know, is a big problem here in America.

A few of the strategies we observed:
they eat off of smaller plates, so they tend to eat fewer calories at every sitting.
Instead of serving family style,
where you can sort of mindlessly eat as you&#39;re talking,
they serve at the counter, put the food away,
and then bring it to the table.
They also have a 3,000-year-old adage,
which I think is the greatest sort of diet suggestion ever invented.
It was invented by Confucius.
And that diet is known as the Hara, Hatchi, Bu diet.
It&#39;s simply a little saying these people say before their meal
to remind them to stop eating when their stomach is [80] percent full.
It takes about a half hour for that full feeling
to travel from your belly to your brain.
And by remembering to stop at 80 percent
it helps keep you from doing that very thing.
But, like Sardinia, Okinawa has a few social constructs
that we can associate with longevity.
We know that isolation kills.
Fifteen years ago, the average American had three good friends.
We&#39;re down to one and half right now.
If you were lucky enough to be born in Okinawa,
you were born into a system where you
automatically have a half a dozen friends
with whom you travel through life.
They call it a Moai. And if you&#39;re in a Moai
you&#39;re expected to share the bounty if you encounter luck,
and if things go bad,
child gets sick, parent dies,
you always have somebody who has your back.
This particular Moai, these five ladies
have been together for 97 years.
Their average age is 102.
Typically in America
we&#39;ve divided our adult life up into two sections.
There is our work life,
where we&#39;re productive.
And then one day, boom, we retire.
And typically that has meant
retiring to the easy chair,
or going down to Arizona to play golf.
In the Okinawan language there is not even
a word for retirement.
Instead there is one word
that imbues your entire life,
and that word is &quot;ikigai.&quot;
And, roughly translated, it means
&quot;the reason for which you wake up in the morning.&quot;
For this 102-year-old karate master,
his ikigai was carrying forth this martial art.
For this hundred-year-old fisherman
it was continuing to catch fish for his family three times a week.
And this is a question. The National Institute on Aging
actually gave us a questionnaire to give these centenarians.
And one of the questions, they were very culturally astute,
the people who put the questionnaire.
One of the questions was, &quot;What is your ikigai?&quot;
They instantly knew why they woke up in the morning.
For this 102 year old woman, her ikigai
was simply her great-great-great-granddaughter.
Two girls separated in age by 101 and a half years.
And I asked her what it felt like
to hold a great-great-great-granddaughter.
And she put her head back and she said,
&quot;It feels like leaping into heaven.&quot;
I thought that was a wonderful thought.
My editor at Geographic
wanted me to find America&#39;s Blue Zone.
And for a while we looked on the prairies of Minnesota,
where actually there is a very high proportion of centenarians.
But that&#39;s because all the young people left.

(Laughter)

So, we turned to the data again.
And we found America&#39;s longest-lived population
among the Seventh-Day Adventists
concentrated in and around Loma Linda, California.
Adventists are conservative Methodists.
They celebrate their Sabbath
from sunset on Friday till sunset on Saturday.
A &quot;24-hour sanctuary in time,&quot; they call it.
And they follow five little habits
that conveys to them extraordinary longevity,
comparatively speaking.
In America here, life expectancy
for the average woman is 80.
But for an Adventist woman,
their life expectancy is 89.
And the difference is even more pronounced among men,
who are expected to live about 11 years
longer than their American counterparts.
Now, this is a study that followed
about 70,000 people for 30 years.
Sterling study. And I think it supremely illustrates
the premise of this Blue Zone project.
This is a heterogeneous community.
It&#39;s white, black, Hispanic, Asian.
The only thing that they have in common are a set of
very small lifestyle habits
that they follow ritualistically
for most of their lives.
They take their diet directly from the Bible.

Genesis: Chapter one, Verse [29],
where God talks about legumes and seeds,
and on one more stanza about green plants,
ostensibly missing is meat.
They take this sanctuary in time very serious.
For 24 hours every week,
no matter how busy they are, how stressed out they are at work,
where the kids need to be driven,
they stop everything and they focus on their God,
their social network, and then, hardwired right in the religion,
are nature walks.
And the power of this is not that it&#39;s done occasionally,
the power is it&#39;s done every week for a lifetime.
None of it&#39;s hard. None of it costs money.
Adventists also tend to hang out with other Adventists.
So, if you go to an Adventist&#39;s party
you don&#39;t see people swilling Jim Beam or rolling a joint.
Instead they&#39;re talking about their next nature walk,
exchanging recipes, and yes, they pray.
But they influence each other in profound and measurable ways.
This is a culture that has yielded Ellsworth Whareham.
Ellsworth Whareham is 97 years old.
He&#39;s a multimillionaire,
yet when a contractor wanted 6,000 dollars
to build a privacy fence,
he said, &quot;For that kind of money I&#39;ll do it myself.&quot;
So for the next three days he was out shoveling cement,
and hauling poles around.
And predictably, perhaps, on the fourth day
he ended up in the operating room.
But not as the guy on the table;
the guy doing open-heart surgery.
At 97 he still does 20 open-heart surgeries every month.
Ed Rawlings, 103 years old now,
an active cowboy, starts his morning with a swim.
And on weekends he likes to put on the boards,
throw up rooster tails.
And then Marge Deton.
Marge is 104.
Her grandson actually lives in the Twin Cities here.
She starts her day with lifting weights.
She rides her bicycle.
And then she gets in her root-beer colored
1994 Cadillac Seville,
and tears down the San Bernardino freeway,
where she still volunteers for seven different organizations.
I&#39;ve been on 19 hardcore expeditions.
I&#39;m probably the only person you&#39;ll ever meet
who rode his bicycle across
the Sahara desert without sunscreen.
But I&#39;ll tell you, there is no adventure more harrowing
than riding shotgun with Marge Deton.
&quot;A stranger is a friend I haven&#39;t met yet!&quot; she&#39;d say to me.
So, what are the common denominators
in these three cultures?
What are the things that they all do?
And we managed to boil it down to nine.
In fact we&#39;ve done two more Blue Zone expeditions since this
and these common denominators hold true.
And the first one,
and I&#39;m about to utter a heresy here,
none of them exercise,
at least the way we think of exercise.
Instead, they set up their lives
so that they are constantly nudged into physical activity.
These 100-year-old Okinawan women
are getting up and down off the ground, they sit on the floor,
30 or 40 times a day.
Sardinians live in vertical houses, up and down the stairs.
Every trip to the store, or to church
or to a friend&#39;s house occasions a walk.
They don&#39;t have any conveniences.
There is not a button to push to do yard work or house work.
If they want to mix up a cake, they&#39;re doing it by hand.
That&#39;s physical activity.
That burns calories just as much as going on the treadmill does.
When they do do intentional physical activity,
it&#39;s the things they enjoy. They tend to walk,
the only proven way to stave off cognitive decline,
and they all tend to have a garden.
They know how to set up their life in the right way
so they have the right outlook.
Each of these cultures take time to downshift.
The Sardinians pray. The Seventh-Day Adventists pray.
The Okinawans have this ancestor veneration.
But when you&#39;re in a hurry or stressed out,
that triggers something called the inflammatory response,
which is associated with everything from Alzheimer&#39;s
disease to cardiovascular disease.
When you slow down for 15 minutes a day
you turn that inflammatory state
into a more anti-inflammatory state.
They have vocabulary for sense of purpose,
ikigai, like the Okinawans.
You know the two most dangerous years in your life
are the year you&#39;re born, because of infant mortality,
and the year you retire.
These people know their sense of purpose,
and they activate in their life, that&#39;s worth about seven years
of extra life expectancy.
There&#39;s no longevity diet.
Instead, these people drink a little bit every day,
not a hard sell to the American population.

(Laughter)

They tend to eat a plant-based diet.
Doesn&#39;t mean they don&#39;t eat meat, but lots of beans and nuts.
And they have strategies to keep from overeating,
little things that nudge them away from the table at the right time.
And then the foundation of all this is how they connect.
They put their families first,
take care of their children and their aging parents.
They all tend to belong to a faith-based community,
which is worth between four and 14
extra years of life expectancy
if you do it four times a month.
And the biggest thing here
is they also belong to the right tribe.
They were either born into
or they proactively surrounded themselves with the right people.
We know from the Framingham studies,
that if your three best friends are obese
there is a 50 percent better chance that you&#39;ll be overweight.
So, if you hang out with unhealthy people,
that&#39;s going to have a measurable impact over time.
Instead, if your friend&#39;s idea of recreation
is physical activity, bowling, or playing hockey,
biking or gardening,
if your friends drink a little, but not too much,
and they eat right, and they&#39;re engaged, and they&#39;re trusting and trustworthy,
that is going to have the biggest impact over time.
Diets don&#39;t work. No diet in the history of the world
has ever worked for more than two percent of the population.
Exercise programs usually start in January;
they&#39;re usually done by October.
When it comes to longevity
there is no short term fix
in a pill or anything else.
But when you think about it,
your friends are long-term adventures,
and therefore, perhaps the most significant thing you can do
to add more years to your life,
and life to your years. Thank you very much.

(Applause)

