
So I work in marketing, which I love,
but my first passion was physics,
a passion brought to me by a wonderful school teacher,
when I had a little less gray hair.
So he taught me
that physics is cool
because it teaches us so much about the world around us.
And I&#39;m going to spend the next few minutes trying to convince you
that physics can teach us something about marketing.
So quick show of hands --
who studied some marketing in university?
Who studied some physics in university?
Pretty good. And at school?
Okay, lots of you.
So, hopefully this will bring back some happy,
or possibly some slightly disturbing memories.
So, physics and marketing.

We&#39;ll start with something very simple -- Newton&#39;s Law:
&quot;The force equals mass times acceleration.&quot;
This is something that perhaps Turkish Airlines
should have studied a bit more carefully
before they ran this campaign.

(Laughter)

But if we rearrange this formula quickly,
we can get to acceleration equals force over mass,
which means
that for a larger particle -- a larger mass --
it requires more force to change its direction.

It&#39;s the same with brands:
the more massive a brand, the more baggage it has,
the more force is needed to change its positioning.
And that&#39;s one of the reasons why
Arthur Andersen chose to launch Accenture
rather than try to persuade the world
that Andersen&#39;s could stand for something
other than accountancy.
It explains why Hoover
found it very difficult to persuade the world
that it was more than vacuum cleaners,
and why companies like Unilever and P&amp;G
keep brands separate,
like Ariel and Pringles and Dove
rather than having one giant parent brand.
So the physics is that the bigger the mass of an object
the more force is needed
to change its direction.
The marketing is, the bigger a brand,
the more difficult it is to reposition it.
So think about a portfolio of brands
or maybe new brands for new ventures.
Now, who remembers Heisenberg&#39;s uncertainty principle?
Getting a little more technical now.
So this says that
it&#39;s impossible, by definition,
to measure exactly the state -- i.e., the position --
and the momentum of a particle,
because the act of measuring it, by definition, changes it.
So to explain that -- if you&#39;ve got an elementary particle
and you shine a light on it,
then the photon of light has momentum,
which knocks the particle,
so you don&#39;t know where it was before you looked at it.
By measuring it,
the act of measurement changes it.
The act of observation changes it.
It&#39;s the same in marketing.
So with the act of observing consumers, changes their behavior.
Think about the group of moms
who are talking about their wonderful children in a focus group,
and almost none of them buy lots of junk food.
And yet, McDonald&#39;s sells hundreds of millions of burgers every year.
Think about the people who are on accompanied shops in supermarkets,
who stuff their trolleys
full of fresh green vegetables and fruit,
but don&#39;t shop like that any other day.
And if you think about the number of people
who claim in surveys
to regularly look for porn on the Web,
it&#39;s very few.
Yet, at Google, we know it&#39;s the number-one searched for category.
So luckily, the science --
no, sorry -- the marketing is getting easier.
Luckily, with now better point-of-sale tracking,
more digital media consumption,
you can measure more what consumers actually do,
rather than what they say they do.
So the physics is
you can never accurately and exactly
measure a particle,
because the observation changes it.
The marketing is -- the message for marketing is --
that try to measure what consumers actually do,
rather than what they say they&#39;ll do
or anticipate they&#39;ll do.
So next, the scientific method --
an axiom of physics, of all science --
says you cannot prove a hypothesis through observation,
you can only disprove it.
What this means is you can gather more and more data
around a hypothesis or a positioning,
and it will strengthen it, but it will not conclusively prove it.
And only one contrary data point
can blow your theory out of the water.
So if we take an example --
Ptolemy had dozens of data points to support his theory
that the planets would rotate around the Earth.
It only took one robust observation from Copernicus
to blow that idea out of the water.
And there are parallels for marketing --
you can invest for a long time in a brand,
but a single contrary observation of that positioning
will destroy consumers&#39; belief.
Take BP --
they spent millions of pounds over many years
building up its credentials as an environmentally friendly brand,
but then one little accident.
Think about Toyota.
It was, for a long time, revered
as the most reliable of cars,
and then they had the big recall incident.
And Tiger Woods, for a long time,
the perfect brand ambassador.
Well, you know the story.

(Laughter)

So the physics is
that you cannot prove a hypothesis,
but it&#39;s easy to disprove it --
any hypothesis is shaky.
And the marketing is
that not matter how much you&#39;ve invested in your brand,
one bad week can undermine decades of good work.
So be really careful to try and avoid the screw-ups
that can undermine your brand.
And lastly, to the slightly obscure world of entropy --
the second law of thermodynamics.
This says that entropy,
which is a measure of the disorder of a system,
will always increase.
The same is true of marketing.
If we go back 20 years,
the one message pretty much controlled by one marketing manager
could pretty much define a brand.
But where we are today, things have changed.
You can get a strong brand image
or a message
and put it out there like the Conservative Party did
earlier this year with their election poster.
But then you lose control of it.
With the kind of digital comment creation and distribution tools
that are available now to every consumer,
it&#39;s impossible to control where it goes.
Your brand starts being dispersed,

(Laughter)

it gets more chaotic.

(Laughter)

It&#39;s out of your control.

(Laughter)

I actually saw him speak -- he did a good job.
But while this may be unsettling for marketers,
it&#39;s actually a good thing.
This distribution of brand energy
gets your brand closer to the people,
more in with the people.
It makes this distribution of energy a democratizing force,
which is ultimately good for your brand.
So, the lesson from physics is
that entropy will always increase; it&#39;s a fundamental law.
The message for marketing is that your brand is more dispersed.
You can&#39;t fight it, so embrace it
and find a way to work with it.
So to close,
my teacher, Mr. Vutter, told me
that physics is cool,
and hopefully, I&#39;ve convinced you
that physics can teach all of us, even in the world of marketing, something special.
Thank you.

(Applause)

