
We&#39;re seen as the organization that is
the bucket for failed social policy.
I can&#39;t define who comes to us or how long they stay.
We get the people for whom
nothing else has worked,
people who have fallen through all
of the other social safety nets.
They can&#39;t contain them, so we must.

That&#39;s our job:
contain them, control them.
Over the years, as a prison system,
as a nation, and as a society,
we&#39;ve become very good at that,
but that shouldn&#39;t make you happy.
Today we incarcerate more people per capita
than any other country in the world.
We have more black men in prison today
than were under slavery in 1850.
We house the parents of almost three million
of our community&#39;s children,
and we&#39;ve become the new asylum,
the largest mental health provider in this nation.
When we lock someone up,
that is no small thing.
And yet, we are called the
Department of Corrections.
Today I want to talk about
changing the way we think about corrections.
I believe, and my experience tells me,
that when we change the way we think,
we create new possibilities, or futures,
and prisons need a different future.
I&#39;ve spent my entire career
in corrections, over 30 years.
I followed my dad into this field.
He was a Vietnam veteran. Corrections suited him.
He was strong, steady, disciplined.
I was not so much any of those things,
and I&#39;m sure that worried him about me.
Eventually I decided, if I was
going to end up in prison,
I&#39;d better end up on the right side of the bars,
so I thought I&#39;d check it out,
take a tour of the place my dad worked,
the McNeil Island Penitentiary.
Now this was the early &#39;80s,
and prisons weren&#39;t quite what you see
on TV or in the movies.
In many ways, it was worse.
I walked into a cell house that was five tiers high.
There were eight men to a cell.
there were 550 men in that living unit.
And just in case you wondered,
they shared one toilet in those small confines.
An officer put a key in a lockbox,
and hundreds of men streamed out of their cells.
Hundreds of men streamed out of their cells.
I walked away as fast as I could.
Eventually I went back and
I started as an officer there.
My job was to run one of those cell blocks
and to control those hundreds of men.
When I went to work at our receptions center,
I could actually hear the inmates 
roiling from the parking lot,
shaking cell doors, yelling,
tearing up their cells.
Take hundreds of volatile people and lock them up,
and what you get is chaos.
Contain and control — that was our job.
One way we learned to do this more effectively
was a new type of housing unit
called the Intensive Management Unit, IMU,
a modern version of a &quot;hole.&quot;
We put inmates in cells behind solid steel doors
with cuff ports so we could restrain them
and feed them.
Guess what?
It got quieter.
Disturbances died down in the general population.
Places became safer
because those inmates who
were most violent or disruptive
could now be isolated.
But isolation isn&#39;t good.
Deprive people of social
contact and they deteriorate.
It was hard getting them out of IMU,
for them and for us.
Even in prison, it&#39;s no small thing
to lock someone up.
My next assignment was to one
of the state&#39;s deep-end prisons
where some of our more violent
or disruptive inmates are housed.
By then, the industry had advanced a lot,
and we had different tools and techniques
to manage disruptive behavior.
We had beanbag guns and pepper spray
and plexiglass shields,
flash bangs, emergency response teams.
We met violence with force
and chaos with chaos.
We were pretty good at putting out fires.
While I was there, I met two
experienced correctional workers
who were also researchers,
an anthropologist and a sociologist.
One day, one of them commented to me and said,
&quot;You know, you&#39;re pretty good at putting out fires.
Have you ever thought about how to prevent them?&quot;
I was patient with them,
explaining our brute force approach
to making prisons safer.
They were patient with me.
Out of those conversations grew some new ideas
and we started some small experiments.
First, we started training our officers in teams
rather than sending them one or two
at a time to the state training academy.
Instead of four weeks of training, we gave them 10.
Then we experimented with an apprenticeship model
where we paired new staff with veteran staff.
They both got better at the work.
Second, we added verbal de-escalation skills
into the training continuum
and made it part of the use of force continuum.
It was the non-force use of force.
And then we did something even more radical.
We trained the inmates on those same skills.
We changed the skill set,
reducing violence, not just responding to it.
Third, when we expanded our facility, 
we tried a new type of design.
Now the biggest and most controversial component
of this design, of course, was the toilet.
There were no toilets.
Now that might not sound
significant to you here today,
but at the time, it was huge.
No one had ever heard of a cell without a toilet.
We all thought it was dangerous and crazy.
Even eight men to a cell had a toilet.
That small detail changed the way we worked.
Inmates and staff started interacting
more often and openly and developing a rapport.
It was easier to detect conflict and intervene
before it escalated.
The unit was cleaner, quieter,
safer and more humane.
This was more effective at keeping the peace
than any intimidation technique I&#39;d seen to that point.
Interacting changes the way you behave,
both for the officer and the inmate.
We changed the environment
and we changed the behavior.
Now, just in case I hadn&#39;t learned this lesson,
they assigned me to headquarters next,
and that&#39;s where I ran straight
up against system change.

Now, many things work against system change:
politics and politicians, bills and laws,
courts and lawsuits, internal politics.
System change is difficult and slow,
and oftentimes it doesn&#39;t take you
where you want to go.
It&#39;s no small thing to change a prison system.
So what I did do is I reflected
on my earlier experiences
and I remembered that when we interacted
with offenders, the heat went down.
When we changed the environment,
the behavior changed.
And these were not huge system changes.
These were small changes, and these changes
created new possibilities.
So next, I got reassigned as
superintendent of a small prison.
And at the same time, I was working on my degree
at the Evergreen State College.
I interacted with a lot of
people who were not like me,
people who had different ideas
and came from different backgrounds.
One of them was a rainforest ecologist.
She looked at my small prison and what she saw
was a laboratory.
We talked and discovered how prisons and inmates
could actually help advance science
by helping them complete projects
they couldn&#39;t complete on their own,

like repopulating endangered species:
frogs, butterflies, endangered prairie plants.
At the same time, we found ways to make
our operation more efficient
through the addition of solar power,
rainwater catchment, organic gardening, recycling.
This initiative has led to many projects
that have had huge system-wide impact,
not just in our system, but in 
other state systems as well,
small experiments making a big difference
to science, to the community.
The way we think about our work changes our work.
The project just made my job
more interesting and exciting.
I was excited. Staff were excited.
Officers were excited. Inmates were excited.
They were inspired.
Everybody wanted to be part of this.
They were making a contribution, a difference,
one they thought was meaningful and important.
Let me be clear on what&#39;s going on here, though.
Inmates are highly adaptive.
They have to be.
Oftentimes, they know more about our own systems
than the people who run them.
And they&#39;re here for a reason.
I don&#39;t see my job as to punish them or forgive them,
but I do think they can have
decent and meaningful lives even in prison.

So that was the question:
Could inmates live decent and meaningful lives,
and if so, what difference would that make?
So I took that question back to the deep end,
where some of our most
violent offenders are housed.
Remember, IMUs are for punishment.
You don&#39;t get perks there, like programming.
That was how we thought.
But then we started to realize that if any inmates
needed programming, it
was these particular inmates.
In fact, they needed intensive programming.
So we changed our thinking 180 degrees,
and we started looking for new possibilities.
What we found was a new kind of chair.
Instead of using the chair for punishment,
we put it in classrooms.
Okay, we didn&#39;t forget our responsibility to control,
but now inmates could interact safely, face-to-face
with other inmates and staff,
and because control was no longer an issue,
everybody could focus on other things,
like learning. Behavior changed.
We changed our thinking, and we changed 
what was possible, and this gives me hope.
Now, I can&#39;t tell you that any of this stuff will work.
What I can tell you, though, it is working.
Our prisons are getting safer
for both staff and inmates,
and when our prisons are safe,
we can put our energies into
a lot more than just controlling.
Reducing recidivism may be our ultimate goal,
but it&#39;s not our only goal.
To be honest with you, preventing crime
takes so much more from so many more people
and institutions.
If we rely on just prisons to reduce crime,
I&#39;m afraid we&#39;ll never get there.
But prisons can do some things
we never thought they could do.
Prisons can be the source of innovation
and sustainability,
repopulating endangered species
and environmental restoration.
Inmates can be scientists and beekeepers,
dog rescuers.
Prisons can be the source of meaningful work
and opportunity for staff
and the inmates who live there.
We can contain and control
and provide humane environments.
These are not opposing qualities.
We can&#39;t wait 10 to 20 years to find out
if this is worth doing.
Our strategy is not massive system change.
Our strategy is hundreds of small changes
that take place in days or months, not years.
We need more small pilots where we learn as we go,
pilots that change the range of possibility.
We need new and better ways to measure impacts
on engagement, on interaction,
on safe environments.
We need more opportunities to participate in
and contribute to our communities,
your communities.
Prisons need to be secure, yes, safe, yes.
We can do that.
Prisons need to provide humane environments
where people can participate, contribute,
and learn meaningful lives.
We&#39;re learning how to do that.
That&#39;s why I&#39;m hopeful.
We don&#39;t have to stay stuck
in old ideas about prison.
We can define that. We can create that.
And when we do that thoughtfully and with humanity,
prisons can be more than the bucket
for failed social policy.

Maybe finally, we will earn our title:
a department of corrections.
Thank you.

(Applause)

