
You know, I&#39;m struck by how one of the implicit themes of TED

is compassion, these very moving demonstrations we&#39;ve just seen:
HIV in Africa, President Clinton last night.
And I&#39;d like to do a little collateral thinking, if you will,
about compassion and bring it from the global level to the personal.
I&#39;m a psychologist, but rest assured,
I will not bring it to the scrotal.

(Laughter)

There was a very important study done a while ago
at Princeton Theological Seminary that speaks to why it is
that when all of us have so many opportunities to help,
we do sometimes, and we don&#39;t other times.
A group of divinity students at the Princeton Theological Seminary
were told that they were going to give a practice sermon
and they were each given a sermon topic.
Half of those students were given, as a topic,

the parable of the Good Samaritan:
the man who stopped the stranger in --
to help the stranger in need by the side of the road.
Half were given random Bible topics.
Then one by one, they were told they had to go to another building
and give their sermon.
As they went from the first building to the second,
each of them passed a man who was bent over and moaning,

clearly in need. The question is: Did they stop to help?

The more interesting question is:
Did it matter they were contemplating the parable

of the Good Samaritan? Answer: No, not at all.
What turned out to determine whether someone would stop
and help a stranger in need
was how much of a hurry they thought they were in --
were they feeling they were late, or were they absorbed
in what they were going to talk about.

And this is, I think, the predicament of our lives:
that we don&#39;t take every opportunity to help
because our focus is in the wrong direction.
There&#39;s a new field in brain science, social neuroscience.
This studies the circuitry in two people&#39;s brains
that activates while they interact.
And the new thinking about compassion from social neuroscience
is that our default wiring is to help.
That is to say, if we attend to the other person,
we automatically empathize, we automatically feel with them.
There are these newly identified neurons, mirror neurons,
that act like a neuro Wi-Fi, activating in our brain
exactly the areas activated in theirs. We feel &quot;with&quot; automatically.
And if that person is in need, if that person is suffering,
we&#39;re automatically prepared to help. At least that&#39;s the argument.

But then the question is: Why don&#39;t we?
And I think this speaks to a spectrum
that goes from complete self-absorption,
to noticing, to empathy and to compassion.
And the simple fact is, if we are focused on ourselves,
if we&#39;re preoccupied, as we so often are throughout the day,
we don&#39;t really fully notice the other.
And this difference between the self and the other focus
can be very subtle.
I was doing my taxes the other day, and I got to the point
where I was listing all of the donations I gave,
and I had an epiphany, it was -- I came to my check
to the Seva Foundation and I noticed that I thought,
boy, my friend Larry Brilliant would really be happy
that I gave money to Seva.
Then I realized that what I was getting from giving
was a narcissistic hit -- that I felt good about myself.
Then I started to think about the people in the Himalayas
whose cataracts would be helped, and I realized
that I went from this kind of narcissistic self-focus
to altruistic joy, to feeling good
for the people that were being helped. I think that&#39;s a motivator.
But this distinction between focusing on ourselves
and focusing on others
is one that I encourage us all to pay attention to.
You can see it at a gross level in the world of dating.
I was at a sushi restaurant a while back
and I overheard two women talking about the brother of one woman,
who was in the singles scene. And this woman says,
&quot;My brother is having trouble getting dates,
so he&#39;s trying speed dating.&quot; I don&#39;t know if you know speed dating?
Women sit at tables and men go from table to table,
and there&#39;s a clock and a bell, and at five minutes, bingo,
the conversation ends and the woman can decide
whether to give her card or her email address to the man
for follow up. And this woman says,
&quot;My brother&#39;s never gotten a card, and I know exactly why.
The moment he sits down, he starts talking non-stop about himself;
he never asks about the woman.&quot;
And I was doing some research in the Sunday Styles section
of The New York Times, looking at the back stories of marriages --
because they&#39;re very interesting -- and I came to the marriage
of Alice Charney Epstein. And she said
that when she was in the dating scene,
she had a simple test she put people to.

The test was: from the moment they got together,
how long it would take the guy to ask her a question
with the word &quot;you&quot; in it.
And apparently Epstein aced the test, therefore the article.

(Laughter)

Now this is a -- it&#39;s a little test
I encourage you to try out at a party.
Here at TED there are great opportunities.
The Harvard Business Review recently had an article called
&quot;The Human Moment,&quot; about how to make real contact
with a person at work. And they said, well,
the fundamental thing you have to do is turn off your BlackBerry,
close your laptop, end your daydream
and pay full attention to the person.
There is a newly coined word in the English language
for the moment when the person we&#39;re with whips out their BlackBerry
or answers that cell phone, and all of a sudden we don&#39;t exist.

The word is &quot;pizzled&quot;: it&#39;s a combination of puzzled and pissed off.

(Laughter)

I think it&#39;s quite apt. It&#39;s our empathy, it&#39;s our tuning in
which separates us from Machiavellians or sociopaths.
I have a brother-in-law who&#39;s an expert on horror and terror --
he wrote the Annotated Dracula, the Essential Frankenstein --
he was trained as a Chaucer scholar,
but he was born in Transylvania
and I think it affected him a little bit.
At any rate, at one point my brother-in-law, Leonard,
decided to write a book about a serial killer.
This is a man who terrorized the very vicinity we&#39;re in
many years ago. He was known as the Santa Cruz strangler.
And before he was arrested, he had murdered his grandparents,
his mother and five co-eds at UC Santa Cruz.
So my brother-in-law goes to interview this killer
and he realizes when he meets him
that this guy is absolutely terrifying.
For one thing, he&#39;s almost seven feet tall.
But that&#39;s not the most terrifying thing about him.

The scariest thing is that his IQ is 160: a certified genius.
But there is zero correlation between IQ and emotional empathy,
feeling with the other person.
They&#39;re controlled by different parts of the brain.
So at one point, my brother-in-law gets up the courage
to ask the one question he really wants to know the answer to,

and that is: how could you have done it?
Didn&#39;t you feel any pity for your victims?
These were very intimate murders -- he strangled his victims.
And the strangler says very matter-of-factly,
&quot;Oh no. If I&#39;d felt the distress, I could not have done it.
I had to turn that part of me off. I had to turn that part of me off.&quot;
And I think that that is very troubling,
and in a sense, I&#39;ve been reflecting on turning that part of us off.
When we focus on ourselves in any activity,
we do turn that part of ourselves off if there&#39;s another person.
Think about going shopping and think about the possibilities
of a compassionate consumerism.
Right now, as Bill McDonough has pointed out,
the objects that we buy and use have hidden consequences.
We&#39;re all unwitting victims of a collective blind spot.
We don&#39;t notice and don&#39;t notice that we don&#39;t notice
the toxic molecules emitted by a carpet or by the fabric on the seats.
Or we don&#39;t know if that fabric is a technological
or manufacturing nutrient; it can be reused
or does it just end up at landfill? In other words,
we&#39;re oblivious to the ecological and public health
and social and economic justice consequences
of the things we buy and use.
In a sense, the room itself is the elephant in the room,
but we don&#39;t see it. And we&#39;ve become victims
of a system that points us elsewhere. Consider this.
There&#39;s a wonderful book called

Stuff: The Hidden Life of Everyday Objects.
And it talks about the back story of something like a t-shirt.
And it talks about where the cotton was grown
and the fertilizers that were used and the consequences
for soil of that fertilizer. And it mentions, for instance,
that cotton is very resistant to textile dye;
about 60 percent washes off into wastewater.
And it&#39;s well known by epidemiologists that kids
who live near textile works tend to have high rates of leukemia.
There&#39;s a company, Bennett and Company, that supplies Polo.com,
Victoria&#39;s Secret -- they, because of their CEO, who&#39;s aware of this,
in China formed a joint venture with their dye works
to make sure that the wastewater
would be properly taken care of before it returned to the groundwater.
Right now, we don&#39;t have the option to choose the virtuous t-shirt
over the non-virtuous one. So what would it take to do that?
Well, I&#39;ve been thinking. For one thing,
there&#39;s a new electronic tagging technology that allows any store
to know the entire history of any item on the shelves in that store.
You can track it back to the factory. Once you can track it
back to the factory, you can look at the manufacturing processes
that were used to make it, and if it&#39;s virtuous,
you can label it that way. Or if it&#39;s not so virtuous,
you can go into -- today, go into any store,
put your scanner on a palm onto a barcode,
which will take you to a website.
They have it for people with allergies to peanuts.
That website could tell you things about that object.
In other words, at point of purchase,
we might be able to make a compassionate choice.

There&#39;s a saying in the world of information science:
ultimately everybody will know everything.

And the question is: will it make a difference?
Some time ago when I was working for The New York Times,
it was in the &#39;80s, I did an article
on what was then a new problem in New York --
it was homeless people on the streets.
And I spent a couple of weeks going around with a social work agency
that ministered to the homeless. And I realized seeing the homeless
through their eyes that almost all of them were psychiatric patients
that had nowhere to go. They had a diagnosis. It made me --
what it did was to shake me out of the urban trance where,
when we see, when we&#39;re passing someone who&#39;s homeless
in the periphery of our vision, it stays on the periphery.
We don&#39;t notice and therefore we don&#39;t act.
One day soon after that -- it was a Friday -- at the end of the day,
I went down -- I was going down to the subway. It was rush hour
and thousands of people were streaming down the stairs.
And all of a sudden as I was going down the stairs
I noticed that there was a man slumped to the side,
shirtless, not moving, and people were just stepping over him --
hundreds and hundreds of people.
And because my urban trance had been somehow weakened,
I found myself stopping to find out what was wrong.
The moment I stopped, half a dozen other people
immediately ringed the same guy.
And we found out that he was Hispanic, he didn&#39;t speak any English,
he had no money, he&#39;d been wandering the streets for days, starving,
and he&#39;d fainted from hunger.
Immediately someone went to get orange juice,
someone brought a hotdog, someone brought a subway cop.
This guy was back on his feet immediately.
But all it took was that simple act of noticing,
and so I&#39;m optimistic.
Thank you very much.

(Applause)

