
My name is Dan Cohen
and I am an academic, as he said.
And what that means is that I argue.
It&#39;s an important part of my life.
And I like to argue.
And I&#39;m not just an academic,
I&#39;m a philosopher,
so I like to think that I&#39;m actually
pretty good at arguing.
But I also like to think
a lot about arguing.
And in thinking about arguing,
I&#39;ve come across some puzzles.
And one of the puzzles is that,
as I&#39;ve been thinking
about arguing over the years --
and it&#39;s been decades now --
I&#39;ve gotten better at arguing.
But the more that I argue
and the better I get at arguing,
the more that I lose.
And that&#39;s a puzzle.
And the other puzzle
is that I&#39;m actually okay with that.
Why is it that I&#39;m okay with losing
and why is it that I think good arguers
are actually better at losing?
Well, there are some other puzzles.

One is: why do we argue?
Who benefits from arguments?
When I think about arguments,
I&#39;m talking about --
let&#39;s call them academic arguments
or cognitive arguments --

where something cognitive is at stake:
Is this proposition true?
Is this theory a good theory?
Is this a viable interpretation
of the data or the text? And so on.
I&#39;m not interested really in arguments
about whose turn it is to do the dishes
or who has to take out the garbage.
Yeah, we have those arguments, too.
I tend to win those arguments,
because I know the tricks.
But those aren&#39;t the important arguments.
I&#39;m interested in academic arguments,
and here are the things that puzzle me.
First, what do good arguers win
when they win an argument?
What do I win if I convince you
that utilitarianism isn&#39;t really
the right framework
for thinking about ethical theories?
What do we win when we win an argument?
Even before that,
what does it matter to me
whether you have this idea
that Kant&#39;s theory works
or Mill is the right ethicist to follow?
It&#39;s no skin off my back
whether you think functionalism
is a viable theory of mind.
So why do we even try to argue?
Why do we try to convince other people
to believe things
they don&#39;t want to believe,
and is that even a nice thing to do?
Is that a nice way to treat
another human being,
try and make them think something
they don&#39;t want to think?
Well, my answer is going to make reference
to three models for arguments.
The first model -- let&#39;s call it
the dialectical model --
is we think of arguments as war;
you know what that&#39;s like --
a lot of screaming and shouting
and winning and losing.
That&#39;s not a very helpful
model for arguing,
but it&#39;s a pretty common
and entrenched model for arguing.

But there&#39;s a second model for arguing:
arguments as proofs.
Think of a mathematician&#39;s argument.
Here&#39;s my argument.
Does it work? Is it any good?
Are the premises warranted?
Are the inferences valid?
Does the conclusion follow
from the premises?
No opposition, no adversariality --
not necessarily any arguing
in the adversarial sense.
But there&#39;s a third model to keep in mind
that I think is going to be very helpful,
and that is arguments as performances,
arguments in front of an audience.
We can think of a politician
trying to present a position,
trying to convince
the audience of something.
But there&#39;s another twist on this model
that I really think is important;
namely, that when we argue
before an audience,
sometimes the audience has
a more participatory role in the argument;
that is, arguments are also
[performances] in front of juries,
who make a judgment and decide the case.
Let&#39;s call this the rhetorical model,
where you have to tailor your argument
to the audience at hand.
You know, presenting a sound, well-argued,
tight argument in English
before a francophone audience
just isn&#39;t going to work.
So we have these models --
argument as war, argument as proof
and argument as performance.
Of those three, the argument as war
is the dominant one.
It dominates how we talk about arguments,
it dominates how we think about arguments,
and because of that,
it shapes how we argue,
our actual conduct in arguments.
Now, when we talk about arguments,
we talk in a very militaristic language.
We want strong arguments,
arguments that have a lot of punch,
arguments that are right on target.
We want to have our defenses up
and our strategies all in order.
We want killer arguments.
That&#39;s the kind of argument we want.
It is the dominant way
of thinking about arguments.
When I&#39;m talking about arguments,
that&#39;s probably what you thought of,
the adversarial model.
But the war metaphor,
the war paradigm or model
for thinking about arguments,
has, I think, deforming effects
on how we argue.
First, it elevates tactics over substance.
You can take a class
in logic, argumentation.
You learn all about the subterfuges
that people use to try and win
arguments -- the false steps.
It magnifies the us-versus
them aspect of it.
It makes it adversarial; it&#39;s polarizing.
And the only foreseeable outcomes
are triumph -- glorious triumph --
or abject, ignominious defeat.
I think those are deforming effects,
and worst of all, it seems
to prevent things like negotiation
or deliberation or compromise
or collaboration.
Think about that one -- have you
ever entered an argument thinking,
&quot;Let&#39;s see if we can hash something out,
rather than fight it out.
What can we work out together?&quot;
I think the argument-as-war metaphor
inhibits those other kinds
of resolutions to argumentation.
And finally -- this is really
the worst thing --
arguments don&#39;t seem to get us
anywhere; they&#39;re dead ends.
They are like roundabouts or traffic jams
or gridlock in conversation.
We don&#39;t get anywhere.
And one more thing.
And as an educator, this is the one

that really bothers me:
If argument is war,
then there&#39;s an implicit equation
of learning with losing.
And let me explain what I mean.
Suppose you and I have an argument.
You believe a proposition, P, and I don&#39;t.
And I say, &quot;Well, why do you believe P?&quot;
And you give me your reasons.
And I object and say,
&quot;Well, what about ...?&quot;
And you answer my objection.

And I have a question:
&quot;Well, what do you mean?
How does it apply over here?&quot;
And you answer my question.
Now, suppose at the end of the day,
I&#39;ve objected, I&#39;ve questioned,
I&#39;ve raised all sorts of counter
counter-considerations
and in every case you&#39;ve responded
to my satisfaction.
And so at the end of the day, I say,

&quot;You know what? I guess you&#39;re right: P.&quot;
So, I have a new belief.
And it&#39;s not just any belief;
it&#39;s well-articulated, examined --
it&#39;s a battle-tested belief.
Great cognitive gain.
OK, who won that argument?
Well, the war metaphor
seems to force us into saying you won,
even though I&#39;m the only one
who made any cognitive gain.
What did you gain, cognitively,
from convincing me?
Sure, you got some pleasure out of it,
maybe your ego stroked,
maybe you get some professional status
in the field --
&quot;This guy&#39;s a good arguer.&quot;
But just from a cognitive point of view,
who was the winner?
The war metaphor forces us into thinking
that you&#39;re the winner and I lost,
even though I gained.
And there&#39;s something wrong
with that picture.
And that&#39;s the picture
I really want to change if we can.
So, how can we find ways
to make arguments
yield something positive?
What we need is new
exit strategies for arguments.
But we&#39;re not going to have
new exit strategies for arguments
until we have new entry
approaches to arguments.
We need to think
of new kinds of arguments.
In order to do that, well --
I don&#39;t know how to do that.
That&#39;s the bad news.
The argument-as-war metaphor
is just ... it&#39;s a monster.
It&#39;s just taken up habitation in our mind,
and there&#39;s no magic bullet
that&#39;s going to kill it.
There&#39;s no magic wand
that&#39;s going to make it disappear.
I don&#39;t have an answer.
But I have some suggestions.

Here&#39;s my suggestion:
If we want to think
of new kinds of arguments,
what we need to do
is think of new kinds of arguers.

So try this:
Think of all the roles
that people play in arguments.
There&#39;s the proponent and the opponent
in an adversarial, dialectical argument.
There&#39;s the audience
in rhetorical arguments.
There&#39;s the reasoner
in arguments as proofs.
All these different roles.
Now, can you imagine an argument
in which you are the arguer,
but you&#39;re also in the audience,
watching yourself argue?
Can you imagine yourself
watching yourself argue,
losing the argument, and yet still,
at the end of the argument, saying,
&quot;Wow, that was a good argument!&quot;
Can you do that?
I think you can, and I think
if you can imagine that kind of argument,
where the loser says to the winner
and the audience and the jury can say,
&quot;Yeah, that was a good argument,&quot;
then you have imagined a good argument.
And more than that,
I think you&#39;ve imagined a good arguer,
an arguer that&#39;s worthy of the kind
of arguer you should try to be.
Now, I lose a lot of arguments.
It takes practice to become a good arguer,
in the sense of being able to benefit
from losing, but fortunately,
I&#39;ve had many, many colleagues
who have been willing to step up
and provide that practice for me.
Thank you.

(Applause)

