
A couple of years ago,
when I was attending
the TED conference in Long Beach,
I met Harriet.
We&#39;d actually met online before --
not the way you&#39;re thinking.
We were introduced
because we both knew Linda Avey,
one of the founders of the first
online personal genomic companies.
And because we shared
our genetic information with Linda,
she could see that Harriet and I shared
a very rare type of mitochondrial DNA,
haplotype K1a1b1a,
which meant we were distantly related.
We actually share the same
genealogy with Ötzi the Iceman.
So -- Ötzi, Harriet and me.
And being the current day, of course,
we started our own Facebook group.
You&#39;re all welcome to join.
When I met Harriet in person
the next year at the TED conference,
she&#39;d gone online and ordered
our own happy haplotype T-shirts.

(Laughter)

Why am I telling you this story?
What does it have to do
with the future of health?
Well, the way I met Harriet is an example
of how leveraging cross-disciplinary,
exponentially growing technologies
is affecting our future
of health and wellness --
from low-cost gene analysis
to the ability to do
powerful bioinformatics
to the connection of the Internet
and social networking.
What I&#39;d like to talk about today
is understanding
these exponential technologies.
We often think linearly.
But if you think about it,
if you have a lily pad
and it just divided every single day --
two, four, eight, sixteen --
in 15 days, you&#39;d have 32,000.
What do you think you&#39;d have in a month?
We&#39;re at a billion.
If we start to think exponentially,
we can see how this is starting to affect
all the technologies around us.
Many of these technologies,
speaking as a physician and innovator,
we can start to leverage,
to impact the future of our own health
and of health care,
and to address many of the major
challenges in health care today,
ranging from the exponential costs
to the aging population,
the way we really don&#39;t use
information very well today,
the fragmentation of care
and the often very difficult course
of adoption of innovation.
And one of the major things we can do
is move the curve to the left.
We spend most of our money
on the last 20 percent of life.
What if we could incentivize physicians
in the health care system
and our own selves
to move the curve to the left
and improve our health,
leveraging technology as well?
Now my favorite example
of exponential technology,
we all have in our pocket.
If you think about it,
these are really dramatically improving.
I mean, this is the iPhone 4.
Imagine what the iPhone 8
will be able to do.
Now, I&#39;ve gained some insight into this.
I&#39;ve been the track share
for the medicine portion
of a new institution
called Singularity University,
based in Silicon Valley.
We bring together each summer
about 100 very talented students
from around the world.
And we look at these exponential
technologies from medicine,
biotech, artificial intelligence,
robotics, nanotechnology, space,
and address how we can cross-train
and leverage these
to impact major unmet goals.
We also have seven-day executive programs.
And coming up next month is FutureMed,
a program to help cross-train
and leverage technologies into medicine.
Now, I mentioned the phone.
These mobile phones have over 20,000
different mobile apps available.
There&#39;s one out of the UK
where you can pee on a little chip,
connect it to your iPhone,
and check for an STD.
I don&#39;t know if I&#39;d try that,
but it&#39;s available.
There are other sorts of applications.
Merging your phone
and diagnostics, for example,
measuring your blood glucose
on your iPhone
and sending that to your physician,
so they can better understand
and you can better understand
your blood sugars as a diabetic.
So let&#39;s see how exponential
technologies are taking health care.
Let&#39;s start with faster.
It&#39;s no secret that computers,
through Moore&#39;s law,
are speeding up faster and faster.
We can do more powerful things with them.
They&#39;re really approaching --
in many cases, surpassing --
the ability of the human mind.
But where I think computational speed
is most applicable is in imaging.
The ability now to look
inside the body in real time
with very high resolution
is really becoming incredible.
And we&#39;re layering multiple
technologies -- PET scans, CT scans
and molecular diagnostics --
to find and seek things
at different levels.
Here you&#39;re going to see the very highest
resolution MRI scan done today,
of Marc Hodosh, the curator of TEDMED.
And now we can see inside of the brain
at a resolution and ability
never before available,
and essentially learn how to reconstruct
and maybe even reengineer
or backwards engineer the brain,
so we can better understand
pathology, disease and therapy.
We can look inside with real-time
fMRI in the brain at real time.
And by understanding these sorts
of processes and these connections,
we&#39;re going to understand the effects
of medication or meditation
and better personalize
and make effective, for example,
psychoactive drugs.
The scanners for these are getting
smaller, less expensive
and more portable.
And this sort of data explosion
available from these
is really almost becoming a challenge.
The scan of today takes up
about 800 books, or 20 gigabytes.
The scan in a couple of years
will be one terabyte, or 800,000 books.
How do you leverage that information?
Let&#39;s get personal.
I won&#39;t ask who here&#39;s had a colonoscopy,
but if you&#39;re over age 50,
it&#39;s time for your screening colonoscopy.
How&#39;d you like to avoid
the pointy end of the stick?
Now there&#39;s essentially
virtual colonoscopy.
Compare those two pictures.
As a radiologist, you can basically
fly through your patient&#39;s colon,
and augmenting that
with artificial intelligence,
potentially identify a lesion
that we might have missed,
but using AI on top of radiology,
we can find lesions
that were missed before.
Maybe this will encourage
people to get colonoscopies
that wouldn&#39;t have otherwise.
This is an example of this paradigm shift.
We&#39;re moving to this integration
of biomedicine, information technology,
wireless and, I would say, mobile now --
this era of digital medicine.
Even my stethoscope is now digital,
and of course, there&#39;s an app for that.
We&#39;re moving, obviously,
to the era of the tricorder.
So the handheld ultrasound
is basically surpassing
and supplanting the stethoscope.
These are now at a price point
of what used to be 100,000 euros
or a couple hundred-thousand dollars.
For about 5,000 dollars,
I can have the power of a very powerful
diagnostic device in my hand.
Merging this now with the advent
of electronic medical records --
in the US, we&#39;re still
less than 20 percent electronic;
here in the Netherlands,
I think it&#39;s more than 80 percent.
Now that we&#39;re switching
to merging medical data,
making it available electronically,
we can crowd-source the information,
and as a physician,
I can access my patients&#39; data
from wherever I am,
just through my mobile device.
And now, of course, we&#39;re in the era
of the iPad, even the iPad 2.
Just last month,
the first FDA-approved
application was approved
to allow radiologists to do actual
reading on these sorts of devices.
So certainly, the physicians
of today, including myself,
are completely reliable on these devices.
And as you saw just about a month ago,
Watson from IBM beat
the two champions in &quot;Jeopardy.&quot;
So I want you to imagine
when, in a couple of years,
we&#39;ve started to apply
this cloud-based information,
when we really have the AI physician
and leverage our brains to connectivity
to make decisions and diagnostics
at a level never done.
Already today, you don&#39;t need to go
to your physician in many cases.
Only in about 20 percent of visits
do you need to lay hands on the patient.
We&#39;re now in the era of virtual visits.
From Skype-type visits
you can do with American Well,
to Cisco, that&#39;s developed a very complex
health presence system,
the ability to interact with
your health care provider is different.
And these are being augmented
even by our devices, again, today.
My friend Jessica sent me
a picture of her head laceration,
so I can save her a trip
to the emergency room,
and do diagnostics that way.
Or maybe we can leverage
today&#39;s gaming technology,
like the Microsoft Kinect,
hack that to enable diagnostics,
for example, in diagnosing stroke,
using simple motion detection,
using $100 devices.
We can actually now visit
our patients robotically.
This is the RP7;
if I&#39;m a hematologist,
I can visit another clinic or hospital.
These are being augmented
by a whole suite of tools
actually in the home now.
We already have wireless scales.
You step on the scale,
tweet your weight to your friends,
they can keep you in line.
We have wireless blood pressure cuffs.
A whole gamut of technologies
are being put together.
Instead of wearing kludgy devices,
we put on a simple patch.
This was developed at Stanford.
It&#39;s called iRhythm; it completely
supplants the prior technology
at a much lower price point,
with much more effectivity.
We&#39;re also in the era today
of quantified self.
Consumers now can basically buy
$100 devices, like this little Fitbit.
I can measure my steps,
my caloric outtake.
I can get insight into that
on a daily basis
and share it with my friends or physician.
There&#39;s watches that measure
your heart rate, Zeo sleep monitors,
a suite of tools
that enable you to leverage
and have insight into your own health.
As we start to integrate this information,
we&#39;ll know better what to do with it,
and have better insight
into our own pathologies,
health and wellness.
There&#39;s even mirrors
that can pick up your pulse rate.
And I would argue, in the future,
we&#39;ll have wearable devices
in our clothes, monitoring us 24/7.
And just like the OnStar system
in cars, your red light might go on.
It won&#39;t say &quot;check engine&quot;;
it&#39;ll be a &quot;check your body&quot; light,
and you&#39;ll go get it taken care of.
Probably in a few years,
you&#39;ll look in your mirror
and it&#39;ll be diagnosing you.

(Laughter)

For those of you with kiddos at home,
how would you like a wireless
diaper that supports your --

(Laughter)

More information, I think,
than you might need,
but it&#39;s going to be here.
Now, we&#39;ve heard a lot today
about technology and connection.
And I think some of these technologies
will enable us to be more connected
with our patients, to take more time
and do the important
human-touch elements of medicine,
as augmented by these technologies.
Now, we&#39;ve talked about
augmenting the patient.
How about augmenting the physician?
We&#39;re now in the era
of super-enabling the surgeon,
who can now go into the body and do
robotic surgery, which is here today,
at a level that was not really possible
even five years ago.
And now this is being augmented
with further layers of technology,
like augmented reality.
So the surgeon can see
inside the patient, through their lens,
where the tumor is,
where the blood vessels are.
This can be integrated
with decision support.
A surgeon in New York can help
a surgeon in Amsterdam, for example.
And we&#39;re entering an era
of truly scarless surgery called NOTES,
where the robotic endoscope
can come out the stomach
and pull out that gallbladder,
all in a scarless way and robotically.
This is called NOTES, and it&#39;s coming --
basically scarless surgery,
as mediated by robotic surgery.
Now, how about controlling other elements?
For those who have
disabilities -- the paraplegic,
there&#39;s the brain-computer
interface, or BCI,
where chips have been put
on the motor cortex
of completely quadriplegic patients,
and they can control
a cursor or a wheelchair
or, potentially, a robotic arm.
These devices are getting smaller
and going into more and more
of these patients.
Still in clinical trials,
but imagine when we can connect
these, for example,
to the amazing bionic limb,
such as the DEKA Arm,
built by Dean Kamen and colleagues,
which has 17 degrees
of motion and freedom,
and can allow the person who&#39;s lost a limb
to have much higher dexterity or control
than they&#39;ve had in the past.
So we&#39;re really entering the era
of wearable robotics, actually.
If you haven&#39;t lost a limb
but had a stroke,
you can wear these augmented limbs.
Or if you&#39;re a paraplegic -- I&#39;ve visited
the folks at Berkeley Bionics --
they&#39;ve developed eLEGS.
I took this video last week.
Here&#39;s a paraplegic patient, walking
by strapping on these exoskeletons.
He&#39;s otherwise completely
wheelchair-bound.
This is the early era
of wearable robotics.
And by leveraging
these sorts of technologies,
we&#39;re going to change
the definition of disability
to, in some cases, be superability,
or super-enabling.
This is Aimee Mullins, who lost
her lower limbs as a young child,
and Hugh Herr, who&#39;s a professor at MIT,
who lost his limbs in a climbing accident.
And now both of them can climb better,
move faster, swim differently
with their prosthetics
than us normal-abled persons.
How about other exponentials?
Clearly the obesity trend is exponentially
going in the wrong direction,
including with huge costs.
But the trend in medicine
is to get exponentially smaller.

A few examples: we&#39;re now in the era
of &quot;Fantastic Voyage,&quot; the iPill.
You can swallow this
completely integrated device.
It can take pictures of your GI system,
help diagnose and treat
as it moves through your GI tract.
We get into even smaller micro-robots
that will eventually, autonomously,
move through your system,
and be able to do things surgeons can&#39;t do
in a much less invasive manner.
Sometimes these might
self-assemble in your GI system,
and be augmented in that reality.
On the cardiac side,
pacemakers are getting smaller
and much easier to place,
so no need to train an interventional
cardiologist to place them.
And they&#39;ll be wirelessly telemetered
to your mobile devices,
so you can go places
and be monitored remotely.
These are shrinking even further.
This one is in prototyping
by Medtronic; it&#39;s smaller than a penny.
Artificial retinas, the ability to put
arrays on the back of the eyeball
and allow the blind to see --
also in early trials,
but moving into the future.
These are going to be game-changing.
Or for those of us who are sighted,
how about having
the assisted-living contact lens?
Bluetooth, Wi-Fi available --
beams back images to your eye.

(Laughter)

Now, if you have trouble
maintaining your diet,
it might help to have some extra imagery
to remind you how many calories
are going to be coming at you.
How about enabling the pathologist
to use their cell phone
to see at a microscopic level
and to lumber that data back to the cloud
and make better diagnostics?
In fact, the whole era
of laboratory medicine
is completely changing.
We can now leverage microfluidics,
like this chip made
by Steve Quake at Stanford.
Microfluidics can replace
an entire lab of technicians;
put it on a chip, enable thousands
of tests at the point of care,
anywhere in the world.
This will really leverage technology
to the rural and the underserved
and enable what used to be thousand-dollar
tests to be done for pennies,
and at the point of care.
If we go down the small
pathway a little bit further,
we&#39;re entering the era of nanomedicine,
the ability to make devices super-small,
to the point where we can
design red blood cells
or microrobots that monitor
our blood system or immune system,
or even those that might clear out
the clots from our arteries.
Now how about exponentially cheaper?
Not something we usually think
about in the era of medicine,
but hard disks used to be 3,400 dollars
for 10 megabytes -- exponentially cheaper.
In genomics now, the genome
cost about a billion dollars
about 10 years ago,
when the first one came out.
We&#39;re now approaching essentially
a $1,000 genome, probably next year.
And in two years, a $100 genome.
What will we do with $100 genomes?
Soon we&#39;ll have millions
of these tests available.
Then it gets interesting, when we start
to crowd-source that information,
and enter the era

of true personalized medicine:
the right drug for the right person
at the right time,
instead of what we&#39;re doing now,
which is the same drug for everybody,
blockbuster drug medications,
which don&#39;t work for the individual.
Many different companies are working
on leveraging these approaches.
I&#39;ll show you a simple example,
from 23andMe again.
My data indicates
I&#39;ve got about average risk
for developing macular degeneration,
a kind of blindness.
But if I take that same data,
upload it to deCODEme,
I can look at my risk for type 2 diabetes;
I&#39;m at almost twice the risk.
I might want to watch how much dessert
I have at lunch, for example.
It might change my behavior.
Leveraging my knowledge

of my pharmacogenomics:
how my genes modulate,
what my drugs do and what doses I need
will become increasingly important,
and once in the hands
of individuals and patients,
will make better drug dosing
and selection available.
So again, it&#39;s not just genes,
it&#39;s multiple details --
our habits, our environmental exposures.
When was the last time your doctor
asked where you&#39;ve lived?

Geomedicine: where you live,
what you&#39;ve been exposed to,
can dramatically affect your health.
We can capture that information.
Genomics, proteomics, the environment --
all this data streaming at us

individually and as physicians:
How do we manage it?
We&#39;re now entering the era
of systems medicine, systems biology,
where we can start to integrate
all this information.
And by looking at the patterns,
for example, in our blood,
of 10,000 biomarkers in a single test,
we can look at patterns and detect disease
at a much earlier stage.
This is called by Lee Hood,
the father of the field, P4 Medicine.
We&#39;ll be predictive and know
what you&#39;re likely to have.
We can be preventative;
that prevention can be personalized.
More importantly,
it&#39;ll be increasingly participatory.
Through websites like PatientsLikeMe
or managing your data on Microsoft
HealthVault or Google Health,
leveraging this together
in participatory ways
will be increasingly important.
I&#39;ll finish up with exponentially better.
We&#39;d like to get therapies
better and more effective.
Today we treat high blood pressure
mostly with pills.
What if we take a new device,
knock out the nerve vessels
that help mediate blood pressure,
and in a single therapy,
basically cure hypertension?
This is a new device
doing essentially that.
It should be on the market
in a year or two.
How about more targeted
therapies for cancer?
I&#39;m an oncologist and know that most
of what we give is essentially poison.
We learned at Stanford and other places
that we can discover cancer stem cells,
the ones that seem to be really
responsible for disease relapse.
So if you think of cancer as a weed,
we often can whack the weed away
and it seems to shrink,
but it often comes back.
So we&#39;re attacking the wrong target.
The cancer stem cells remain,
and the tumor can return
months or years later.
We&#39;re now learning to identify
the cancer stem cells
and identify those as targets
and go for the long-term cure.
We&#39;re entering the era
of personalized oncology,
the ability to leverage
all of this data together,
analyze the tumor
and come up with a real, specific cocktail
for the individual patient.
I&#39;ll close with regenerative medicine.
I&#39;ve studied a lot about stem cells.
Embryonic stem cells
are particularly powerful.
We have adult stem cells
throughout our body;
we use those in bone marrow
transplantation.
Geron, last year, started the first trial
using human embryonic stem cells
to treat spinal cord injuries.
Still a phase I trial, but evolving.
We&#39;ve been using adult stem cells
in clinical trials for about 15 years
to approach a whole range of topics,
particularly cardiovascular disease.
If we take our own bone marrow cells
and treat a patient with a heart attack,
we can see much improved
heart function and better survival
using our own bone marrow derived cells
after a heart attack.
I invented a device
called the MarrowMiner,
a much less invasive way
for harvesting bone marrow.
It&#39;s now been FDA approved;
hopefully on the market in the next year.
Hopefully you can appreciate the device
going through the patient&#39;s body removing
bone marrow, not with 200 punctures,
but with a single puncture,
under local anesthesia.
Where is stem-cell therapy going?
If you think about it,
every cell in your body has the same DNA
you had when you were an embryo.
We can now reprogram your skin cells
to actually act like a pluripotent
embryonic stem cell
and utilize those, potentially, to treat
multiple organs in the same patient,
making personalized stem cell lines.
I think there&#39;ll be a new era
of your own stem cell banking
to have in the freezer your own cardiac
cells, myocytes and neural cells
to use them in the future,
should you need them.
We&#39;re integrating this now
with a whole era of cellular engineering,
and integrating exponential technologies
for essentially 3D organ printing,
replacing the ink with cells,
and essentially building
and reconstructing a 3D organ.
That&#39;s where things are heading.
Still very early days,
but I think, as integration
of exponential technologies,
this is the example.
So in closing, as you think
about technology trends
and how to impact health and medicine,
we&#39;re entering an era of miniaturization,
decentralization and personalization.
And by pulling these things together,
if we start to think about
how to understand and leverage them,
we&#39;re going to empower the patient,
enable the doctor, enhance wellness
and begin to cure the well
before they get sick.
Because I know as a doctor, if someone
comes to me with stage I disease,
I&#39;m thrilled; we can often cure them.
But often it&#39;s too late,
and it&#39;s stage III or IV
cancer, for example.
So by leveraging
these technologies together,
I think we&#39;ll enter a new era
that I like to call stage 0 medicine.
And as a cancer doctor,
I&#39;m looking forward to being out of a job.
Thanks very much.

(Applause)


Host: Thank you. Thank you.

(Applause)

Take a bow, take a bow.
