
So I am a pediatric cancer doctor
and stem-cell researcher at Stanford University
where my clinical focus has been bone marrow transplantation.
Now, inspired by Jill Bolte Taylor last year,
I didn&#39;t bring a human brain,
but I did bring a liter of bone marrow.
And bone marrow is actually what we use
to save the lives of tens of thousands of patients,
most of whom have advanced malignancies like leukemia and lymphoma
and some other diseases.
So, a few years ago, I&#39;m doing my transplant fellowship at Stanford.
I&#39;m in the operating room. We have Bob here,
who is a volunteer donor.
We&#39;re sending his marrow across the country to save the life
of a child with leukemia.
So actually how do we harvest this bone marrow?
Well we have a whole O.R. team, general anesthesia, nurses,
and another doctor across from me.
Bob&#39;s on the table, and we take this sort of small needle,
you know, not too big.
And the way we do this is we basically
place this through the soft tissue,
and kind of punch it into the hard bone,
into the tuchus -- that&#39;s a technical term --
and aspirate about 10 mls of bone marrow out,
each time, with a syringe.
And hand it off to the nurse. She squirts it into a tin.
Hands it back to me. And we do that again and again.
About 200 times usually.
And by the end of this my arm is sore, I&#39;ve got a callus on my hand,
let alone Bob,
whose rear end looks something more like this,
like Swiss cheese.
So I&#39;m thinking, you know, this procedure hasn&#39;t changed in about 40 years.
And there is probably a better way to do this.
So I thought of a minimally invasive approach,
and a new device that we call the Marrow Miner.
This is it.
And the Marrow Miner, the way it works is shown here.
Our standard see-through patient.
Instead of entering the bone dozens of times,
we enter just once, into the front of the hip or the back of the hip.
And we have a flexible, powered catheter
with a special wire loop tip that stays inside the crunchy part of the marrow
and follows the contours of the hip, as it moves around.
So it enables you to very rapidly aspirate,
or suck out, rich bone marrow very quickly through one hole.
We can do multiple passes through that same entry.
No robots required.
And, so, very quickly, Bob can just get one puncture, local anesthesia,
and do this harvest as an outpatient.
So I did a few prototypes. I got a small little grant at Stanford.
And played around with this a little bit.
And our team members developed this technology.
And eventually we got two large animals, and pig studies.
And we found, to our surprise, that we not only got bone marrow out,
but we got 10 times the stem cell activity
in the marrow from the Marrow Miner, compared to the normal device.
This device was just FDA approved in the last year.
Here is a live patient. You can see it following the flexible curves around.
There will be two passes here, in the same patient, from the same hole.
This was done under local anesthesia, as an outpatient.
And we got, again, about three to six times more stem cells
than the standard approach done on the same patient.
So why should you care? Bone marrow is a very rich source of adult stem cells.
You all know about embryonic stem cells.
They&#39;ve got great potential but haven&#39;t yet entered clinical trials.
Adult stem cells are throughout our body,
including the blood-forming stem cells in our bone marrow,
which we&#39;ve been using as a form of stem-cell therapy
for over 40 years.
In the last decade there&#39;s been an explosion of use
of bone marrow stem cells to treat the patient&#39;s other diseases
such as heart disease, vascular disease,
orthopedics, tissue engineering,
even in neurology to treat Parkinson&#39;s
and diabetes.
We&#39;ve just come out, we&#39;re commercializing, this year,
generation 2.0 of the Marrow Miner.
The hope is that this gets more stem cells out,
which translates to better outcomes.
It may encourage more people to sign up to be
potential live-saving bone marrow donors.
It may even enable you to bank
your own marrow stem cells, when you&#39;re younger and healthier,
to use in the future should you need it.
And ultimately -- and here&#39;s a picture of our
bone marrow transplant survivors,
who come together for a reunion each year at Stanford.
Hopefully this technology will let us
have more of these survivors in the future.
Thanks.

(Applause)

