
I&#39;ll start with my favorite muse, Emily Dickinson,
who said that wonder is not knowledge, neither is it ignorance.
It&#39;s something which is suspended
between what we believe we can be,
and a tradition we may have forgotten.
And I think, when I listen to these incredible people here,
I&#39;ve been so inspired -- so many incredible ideas, so many visions.
And yet, when I look at the environment outside,
you see how resistant architecture is to change.
You see how resistant it is to those very ideas.
We can think them out. We can create incredible things.
And yet, at the end,
it&#39;s so hard to change a wall.
We applaud the well-mannered box.
But to create a space that never existed is what interests me;
to create something that has never been,
a space that we have never entered except in our minds and our spirits.
And I think that&#39;s really what architecture is based on.
Architecture is not based on concrete
and steel and the elements of the soil.
It&#39;s based on wonder.
And that wonder is really what has created the greatest cities,
the greatest spaces that we have had.
And I think that is indeed what architecture is. It is a story.
By the way, it is a story that is told through
its hard materials.
But it is a story of effort and struggle
against improbabilities.
If you think of the great buildings, of the cathedrals, of the temples,
of the pyramids, of pagodas,
of cities in India and beyond,
you think of how incredible this is that that was realized
not by some abstract idea, but by people.
So, anything that has been made can be unmade.
Anything that has been made can be made better.

There it is: the things that I really believe
are of important architecture.
These are the dimensions that I like to work with.
It&#39;s something very personal.
It&#39;s not, perhaps, the dimensions appreciated by art critics
or architecture critics or city planners.
But I think these are the necessary oxygen
for us to live in buildings, to live in cities,
to connect ourselves in a social space.
And I therefore believe that optimism is what drives architecture forward.
It&#39;s the only profession where you have to believe in the future.
You can be a general, a politician, an economist who is depressed,
a musician in a minor key, a painter in dark colors.
But architecture is that complete ecstasy that the future can be better.
And it is that belief that I think drives society.
And today we have a kind of evangelical pessimism all around us.
And yet it is in times like this
that I think architecture can thrive with big ideas,
ideas that are not small. Think of the great cities.
Think of the Empire State Building, the Rockefeller Center.
They were built in times that were
not really the best of times in a certain way.
And yet that energy and power of architecture
has driven an entire social and political space that these buildings occupy.
So again, I am a believer in the expressive.
I have never been a fan of the neutral.
I don&#39;t like neutrality in life, in anything.
I think expression.
And it&#39;s like espresso coffee, you know, you take the essence of the coffee.
That&#39;s what expression is.
It&#39;s been missing in much of the architecture,
because we think architecture is the realm of the neutered,
the realm of the kind of a state that has no opinion,
that has no value.
And yet, I believe it is the expression --
expression of the city, expression of our own space --
that gives meaning to architecture.
And, of course, expressive spaces are not mute.
Expressive spaces are not spaces
that simply confirm what we already know.
Expressive spaces may disturb us.
And I think that&#39;s also part of life.
Life is not just an anesthetic to make us smile,
but to reach out across the abyss of history,
to places we have never been,
and would have perhaps been, had we not been so lucky.
So again, radical versus conservative.
Radical, what does it mean? It&#39;s something which is rooted,
and something which is rooted deep in a tradition.
And I think that is what architecture is, it&#39;s radical.
It&#39;s not just a conservation in formaldehyde
of dead forms.
It is actually a living connection
to the cosmic event that we are part of,
and a story that is certainly ongoing.
It&#39;s not something that has a good ending or a bad ending.
It&#39;s actually a story in which our acts themselves
are pushing the story in a particular way.
So again I am a believer in the radical architecture.
You know the Soviet architecture of that building
is the conservation.
It&#39;s like the old Las Vegas used to be.
It&#39;s about conserving emotions, conserving the traditions
that have obstructed the mind in moving forward
and of course what is radical is to confront them.
And I think our architecture is a confrontation
with our own senses.
Therefore I believe it should not be cool.
There is a lot of appreciation for the kind of cool architecture.
I&#39;ve always been an opponent of it. I think emotion is needed.
Life without emotion would really not be life.
Even the mind is emotional.
There is no reason which does not take a position
in the ethical sphere, in the philosophical mystery of what we are.
So I think emotion is a dimension
that is important to introduce into city space, into city life.
And of course, we are all about the struggle of emotions.
And I think that is what makes the world a wondrous place.
And of course, the confrontation of the cool, the unemotional with emotion,
is a conversation that I think
cities themselves have fostered.
I think that is the progress of cities.
It&#39;s not only the forms of cities,
but the fact that they incarnate emotions,
not just of those who build them,
but of those who live there as well.
Inexplicable versus understood. You know, too often we want to understand everything.
But architecture is not the language of words.
It&#39;s a language. But it is not a language that can be reduced
to a series of programmatic notes that we can verbally write.
Too many buildings that you see outside that are so banal
tell you a story, but the story is very short,
which says, &quot;We have no story to tell you.&quot;

(Laughter)

So the important thing actually,
is to introduce the actual architectural dimensions,
which might be totally inexplicable in words,
because they operate in proportions,
in materials, in light.
They connect themselves into various sources,
into a kind of complex vector matrix
that isn&#39;t really frontal
but is really embedded in the lives,
and in the history of a city, and of a people.
So again, the notion that a building should just be explicit
I think is a false notion,
which has reduced architecture into banality.
Hand versus the computer.
Of course, what would we be without computers?
Our whole practice depends on computing.
But the computer should not just be the glove of the hand;
the hand should really be the driver of the computing power.
Because I believe that the hand
in all its primitive, in all its physiological obscurity,
has a source, though the source is unknown,
though we don&#39;t have to be mystical about it.
We realize that the hand has been given us
by forces that are beyond our own autonomy.
And I think when I draw drawings
which may imitate the computer, but are not computer drawings --
drawings that can come from sources
that are completely not known, not normal, not seen,
yet the hand -- and that&#39;s what I really, to all of you who are working --
how can we make the computer respond to our hand
rather than the hand responding to the computer.
I think that&#39;s part of what the complexity of architecture is.
Because certainly we have gotten used to the propaganda
that the simple is the good. But I don&#39;t believe it.
Listening to all of you, the complexity of thought,
the complexity of layers of meaning is overwhelming.
And I think we shouldn&#39;t shy away in architecture,
You know, brain surgery, atomic theory,
genetics, economics
are complex complex fields.
There is no reason that architecture should shy away
and present this illusory world of the simple.
It is complex. Space is complex.
Space is something that folds out of itself into completely new worlds.
And as wondrous as it is,
it cannot be reduced to a kind of simplification
that we have often come to be admired.
And yet, our lives are complex.
Our emotions are complex.
Our intellectual desires are complex.
So I do believe that architecture as I see it
needs to mirror that complexity in every single space that we have,
in every intimacy that we possess.
Of course that means that architecture is political.
The political is not an enemy of architecture.
The politeama is the city. It&#39;s all of us together.
And I&#39;ve always believed that the act of architecture,
even a private house, when somebody else will see it, is a political act,
because it will be visible to others.
And we live in a world which is connecting us more and more.
So again, the evasion of that sphere,
which has been so endemic to that sort of pure architecture,
the autonomous architecture that is just an abstract object
has never appealed to me.
And I do believe that this interaction
with the history, with history that is often very difficult,
to grapple with it, to create
a position that is beyond our normal expectations and to create a critique.
Because architecture is also the asking of questions.
It&#39;s not only the giving of answers.
It&#39;s also, just like life, the asking of questions.
Therefore it is important that it be real.
You know we can simulate almost anything.
But the one thing that can be ever simulated
is the human heart, the human soul.
And architecture is so closely intertwined with it
because we are born somewhere and we die somewhere.
So the reality of architecture is visceral. It&#39;s not intellectual.
It&#39;s not something that comes to us from books and theories.
It&#39;s the real that we touch -- the door, the window,
the threshold, the bed --
such prosaic objects. And yet,
I try, in every building, to take that virtual world,
which is so enigmatic and so rich,
and create something in the real world.
Create a space for an office,
a space of sustainability
that really works between that virtuality
and yet can be realized as something real.
Unexpected versus habitual.
What is a habit? It&#39;s just a shackle for ourselves.
It&#39;s a self-induced poison.
So the unexpected is always unexpected.
You know, it&#39;s true, the cathedrals, as unexpected,
will always be unexpected.
You know Frank Gehry&#39;s buildings, they will continue to be unexpected in the future.
So not the habitual architecture that instills in us
the false sort of stability,
but an architecture that is full of tension,
an architecture that goes beyond itself
to reach a human soul and a human heart,
and that breaks out of the shackles of habits.
And of course habits are enforced by architecture.
When we see the same kind of architecture
we become immured in that world of those angles,
of those lights, of those materials.
We think the world really looks like our buildings.
And yet our buildings are pretty much limited by the techniques and wonders
that have been part of them.
So again, the unexpected which is also the raw.
And I often think of the raw and the refined.
What is raw? The raw, I would say
is the naked experience, untouched by luxury,
untouched by expensive materials,
untouched by the kind of refinement
that we associate with high culture.
So the rawness, I think, in space,
the fact that sustainability can actually, in the future
translate into a raw space,
a space that isn&#39;t decorated,
a space that is not mannered in any source,
but a space that might be cool in terms of its temperature,
might be refractive to our desires.
A space that doesn&#39;t always follow us
like a dog that has been trained to follow us,
but moves ahead into directions of demonstrating
other possibilities, other experiences,
that have never been part of the vocabulary of architecture.
And of course that juxtaposition is of great interest to me
because it creates a kind of a spark of new energy.
And so I do like something which is pointed, not blunt,
something which is focused on reality,
something that has the power, through its leverage,
to transform even a very small space.
So architecture maybe is not so big, like science,
but through its focal point
it can leverage in an Archimedian way
what we think the world is really about.
And often it takes just a building
to change our experience of what could be done, what has been done,
how the world has remained both in between stability and instability.
And of course buildings have their shapes.
Those shapes are difficult to change.
And yet, I do believe that in every social space,
in every public space,
there is a desire to communicate more
than just that blunt thought, that blunt technique,
but something that pinpoints, and can point in various directions
forward, backward, sideways and around.
So that is indeed what is memory.
So I believe that my main interest is to memory.
Without memory we would be amnesiacs.
We would not know which way we were going,
and why we are going where we&#39;re going.
So I&#39;ve been never interested in the forgettable reuse,
rehashing of the same things over and over again,
which, of course, get accolades of critics.
Critics like the performance to be repeated again and again the same way.
But I rather play something
completely unheard of,
and even with flaws,
than repeat the same thing over and over which has been hollowed
by its meaninglessness.
So again, memory is the city, memory is the world.
Without the memory there would be no story to tell.
There would be nowhere to turn.
The memorable, I think, is really our world, what we think the world is.
And it&#39;s not only our memory,
but those who remember us,
which means that architecture is not mute.
It&#39;s an art of communication.
It tells a story. The story can reach into obscure desires.
It can reach into sources that are not explicitly available.
It can reach into millennia
that have been buried,
and return them in a just and unexpected equity.
So again, I think the notion that
the best architecture is silent has never appealed to me.
Silence maybe is good for a cemetery but not for a city.
Cities should be full of vibrations, full of sound, full of music.
And that indeed is the architectural mission
that I believe is important,
is to create spaces that are vibrant,
that are pluralistic,
that can transform the most prosaic activities,
and raise them to a completely different expectation.
Create a shopping center, a swimming place
that is more like a museum than like entertainment.
And these are our dreams.
And of course risk. I think architecture should be risky.
You know it costs a lot of money and so on, but yes,
it should not play it safe.
It should not play it safe, because if it plays it safe
it&#39;s not moving us in a direction that we want to be.
And I think, of course,
risk is what underlies the world.
World without risk would not be worth living.
So yes, I do believe that the risk we take in every building.
Risks to create spaces that have never been cantilevered to that extent.
Risks of spaces that have never been
so dizzying,
as they should be, for a pioneering city.
Risks that really move architecture
even with all its flaws, into a space which is much better
that the ever again repeated
hollowness of a ready-made thing.
And of course that is finally what I believe architecture to be.
It&#39;s about space. It&#39;s not about fashion.
It&#39;s not about decoration.
It&#39;s about creating with minimal means
something which can not be repeated,
cannot be simulated in any other sphere.
And there of course is the space that we need to breathe,
is the space we need to dream.
These are the spaces that are
not just luxurious spaces for some of us,
but are important for everybody in this world.
So again, it&#39;s not about the changing fashions, changing theories.
It&#39;s about carving out a space for trees.
It&#39;s carving out a space where nature can enter
the domestic world of a city.
A space where something which has never seen a light of day
can enter into the inner workings of a density.
And I think that is really the nature of architecture.
Now I am a believer in democracy.
I don&#39;t like beautiful buildings
built for totalitarian regimes.
Where people cannot speak, cannot vote, cannot do anything.
We too often admire those buildings. We think they are beautiful.
And yet when I think of the poverty of society
which doesn&#39;t give freedom to its people,
I don&#39;t admire those buildings.
So democracy, as difficult as it is, I believe in it.
And of course, at Ground Zero what else?
It&#39;s such a complex project.
It&#39;s emotional. There is so many interests.
It&#39;s political. There is so many parties to this project.
There is so many interests. There&#39;s money. There&#39;s political power.
There are emotions of the victims.
And yet, in all its messiness, in all its difficulties,
I would not have liked somebody to say,
&quot;This is the tabula rasa, mister architect -- do whatever you want.&quot;
I think nothing good will come out of that.
I think architecture is about consensus.
And it is about the dirty word &quot;compromise.&quot; Compromise is not bad.
Compromise, if it&#39;s artistic,
if it is able to cope with its strategies --
and there is my first sketch and the last rendering --
it&#39;s not that far away.
And yet, compromise, consensus,
that is what I believe in.
And Ground Zero, despite all its difficulties, it&#39;s moving forward.
It&#39;s difficult. 2011, 2013. Freedom Tower, the memorial.
And that is where I end.
I was inspired when I came here as an immigrant
on a ship like millions of others,
looking at America from that point of view.
This is America. This is liberty.
This is what we dream about. Its individuality,
demonstrated in the skyline. It&#39;s resilience.
And finally, it&#39;s the freedom that America represents,
not just to me, as an immigrant, but to everyone in the world. Thank you.

(Applause)


Chris Anderson: I&#39;ve got a question.
So have you come to peace
with the process that happened at Ground Zero
and the loss of the original, incredible design that you came up with?

Daniel Libeskind: Look. We have to cure ourselves
of the notion that we are authoritarian,
that we can determine everything that happens.
We have to rely on others, and shape the process in the best way possible.
I came from the Bronx. I was taught not to be a loser,
not to be somebody who just gives up in a fight.
You have to fight for what you believe. You don&#39;t always win
everything you want to win. But you can steer the process.
And I believe that what will be built at Ground Zero
will be meaningful, will be inspiring,
will tell other generations of the sacrifices,
of the meaning of this event.
Not just for New York, but for the world.

Chris Anderson: Thank you so much, Daniel Libeskind.

(Applause)

