
I have a confession to make.
As a scientist and engineer,
I&#39;ve focused on efficiency for many years.
But efficiency can be a cult,
and today I&#39;d like to tell you
about a journey
that moved me out of the cult
and back to a far richer reality.
A few years ago, after finishing my Ph.D. 
in London, I moved to Boston.
I lived in Boston and worked in Cambridge.
I bought a racing bicycle that summer,
and I bicycled every day to work.
To find my way, I used my phone.
It sent me over Mass. Ave.,
Massachusetts Avenue,
the shortest route from
Boston to Cambridge.
But after a month
that I was cycling every day
on the car-packed Mass. Ave.,
I took a different route one day.
I&#39;m not entirely sure why I took
a different route that day, a detour.
I just remember a feeling of surprise;
surprise at finding a street with no cars,
as opposed to the nearby
Mass. Ave. full of cars;
surprise at finding a street 
draped by leaves and surrounded by trees.
But after the feeling 
of surprise, I felt shame.
How could I have been so blind?
For an entire month,
I was so trapped in my mobile app
that a journey to work

became one thing only:
the shortest path.
In this single journey,
there was no thought
of enjoying the road,
no pleasure in connecting with nature,
no possibility of looking
people in the eyes.
And why?
Because I was saving a minute
out of my commute.

Now let me ask you: Am I alone here?
How many of you have never used
a mapping app for finding directions?
Most of you, if not all, have.
And don&#39;t get me wrong -- mapping apps
are the greatest game-changer
for encouraging people
to explore the city.
You take your phone out
and you know immediately where to go.
However, the app also assumes
there are only a handful
of directions to the destination.
It has the power to make
those handful of directions
the definitive direction
to that destination.
After that experience, I changed.
I changed my research
from traditional data-mining
to understanding how people
experience the city.
I used computer science tools
to replicate social science
experiments at scale, at web scale.
I became captivated
by the beauty and genius
of traditional social science experiments
done by Jane Jacobs,
Stanley Milgram, Kevin Lynch.
The result of that research
has been the creation of new maps,
maps where you don&#39;t only find
the shortest path, the blue one,
but also the most enjoyable path,
the red one.
How was that possible?
Einstein once said,
&quot;Logic will get you from A to B.
Imagination will take you everywhere.&quot;
So with a bit of imagination,
we needed to understand
which parts of the city
people find beautiful.
At the University of Cambridge,
with colleagues,
we thought about this simple experiment.
If I were to show you
these two urban scenes,
and I were to ask you
which one is more beautiful,
which one would you say?
Don&#39;t be shy.
Who says A? Who says B?
Brilliant.
Based on that idea,
we built a crowdsourcing platform,
a web game.
Players are shown pairs of urban scenes,
and they&#39;re asked to choose which one 
is more beautiful, quiet and happy.
Based on thousands of user votes,
then we are able to see
where consensus emerges.
We are able to see which
are the urban scenes
that make people happy.
After that work, I joined Yahoo Labs,
and I teamed up with Luca and Rossano,
and together, we aggregated
those winning locations in London
to build a new map of the city,
a cartography weighted for human emotions.
On this cartography, you&#39;re not only
able to see and connect
from point A to point B 
the shortest segments,
but you&#39;re also able
to see the happy segment,
the beautiful path, the quiet path.
In tests, participants found the happy,
the beautiful, the quiet path
far more enjoyable than the shortest one,
and that just by adding
a few minutes to travel time.
Participants also love to attach
memories to places.
Shared memories --
that&#39;s where the old BBC building was;
and personal memories --
that&#39;s where I gave my first kiss.
They also recalled how some paths
smelled and sounded.
So what if we had a mapping tool
that would return
the most enjoyable routes
based not only on aesthetics
but also based on smell, sound, 
and memories?
That&#39;s where our research
is going right now.
More generally, my research,
what it tries to do is avoid
the danger of the single path,
to avoid robbing people of fully
experiencing the city in which they live.
Walk the path through the park,
not through the car park,
and you have an entirely different path.
Walk the path full of people you love
and not full of cars,
and you have an entirely different path.
It&#39;s that simple.

I would like to end with this thought:
do you remember &quot;The Truman Show?&quot;
It&#39;s a media satire in which a real person
doesn&#39;t know he&#39;s living
in a fabricated world.
Perhaps we live in a world
fabricated for efficiency.
Look at some of your daily habits,
and as Truman did in the movie,
escape the fabricated world.
Why?
Well, if you think that adventure
is dangerous, try routine. It&#39;s deadly.
Thank you.

(Applause)

