
Because I usually take the role
of trying to explain to people
how wonderful the new technologies
that are coming along are going to be,
and I thought that, since I was among friends here,
I would tell you what I really think
and try to look back and try to understand
what is really going on here
with these amazing jumps in technology
that seem so fast that we can barely keep on top of it.
So I&#39;m going to start out
by showing just one very boring technology slide.
And then, so if you can just turn on the slide that&#39;s on.
This is just a random slide
that I picked out of my file.
What I want to show you is not so much the details of the slide,
but the general form of it.
This happens to be a slide of some analysis that we were doing
about the power of RISC microprocessors
versus the power of local area networks.
And the interesting thing about it
is that this slide,
like so many technology slides that we&#39;re used to,
is a sort of a straight line
on a semi-log curve.
In other words, every step here
represents an order of magnitude
in performance scale.
And this is a new thing
that we talk about technology
on semi-log curves.
Something really weird is going on here.
And that&#39;s basically what I&#39;m going to be talking about.
So, if you could bring up the lights.
If you could bring up the lights higher,
because I&#39;m just going to use a piece of paper here.
Now why do we draw technology curves
in semi-log curves?
Well the answer is, if I drew it on a normal curve
where, let&#39;s say, this is years,
this is time of some sort,
and this is whatever measure of the technology
that I&#39;m trying to graph,
the graphs look sort of silly.
They sort of go like this.
And they don&#39;t tell us much.
Now if I graph, for instance,
some other technology, say transportation technology,
on a semi-log curve,
it would look very stupid, it would look like a flat line.
But when something like this happens,
things are qualitatively changing.
So if transportation technology
was moving along as fast as microprocessor technology,
then the day after tomorrow,
I would be able to get in a taxi cab
and be in Tokyo in 30 seconds.
It&#39;s not moving like that.
And there&#39;s nothing precedented
in the history of technology development
of this kind of self-feeding growth
where you go by orders of magnitude every few years.
Now the question that I&#39;d like to ask is,
if you look at these exponential curves,
they don&#39;t go on forever.
Things just can&#39;t possibly keep changing
as fast as they are.
One of two things is going to happen.
Either it&#39;s going to turn into a sort of classical S-curve like this,
until something totally different comes along,
or maybe it&#39;s going to do this.
That&#39;s about all it can do.
Now I&#39;m an optimist,
so I sort of think it&#39;s probably going to do something like that.
If so, that means that what we&#39;re in the middle of right now
is a transition.
We&#39;re sort of on this line
in a transition from the way the world used to be
to some new way that the world is.
And so what I&#39;m trying to ask, what I&#39;ve been asking myself,
is what&#39;s this new way that the world is?
What&#39;s that new state that the world is heading toward?
Because the transition seems very, very confusing
when we&#39;re right in the middle of it.
Now when I was a kid growing up,
the future was kind of the year 2000,
and people used to talk about what would happen in the year 2000.
Now here&#39;s a conference
in which people talk about the future,
and you notice that the future is still at about the year 2000.
It&#39;s about as far as we go out.
So in other words, the future has kind of been shrinking
one year per year
for my whole lifetime.
Now I think that the reason
is because we all feel
that something&#39;s happening there.
That transition is happening. We can all sense it.
And we know that it just doesn&#39;t make too much sense
to think out 30, 50 years
because everything&#39;s going to be so different
that a simple extrapolation of what we&#39;re doing
just doesn&#39;t make any sense at all.
So what I would like to talk about
is what that could be,
what that transition could be that we&#39;re going through.
Now in order to do that
I&#39;m going to have to talk about a bunch of stuff
that really has nothing to do
with technology and computers.
Because I think the only way to understand this
is to really step back
and take a long time scale look at things.
So the time scale that I would like to look at this on
is the time scale of life on Earth.
So I think this picture makes sense
if you look at it a few billion years at a time.
So if you go back
about two and a half billion years,
the Earth was this big, sterile hunk of rock
with a lot of chemicals floating around on it.
And if you look at the way
that the chemicals got organized,
we begin to get a pretty good idea of how they do it.
And I think that there&#39;s theories that are beginning to understand
about how it started with RNA,
but I&#39;m going to tell a sort of simple story of it,
which is that, at that time,
there were little drops of oil floating around
with all kinds of different recipes of chemicals in them.
And some of those drops of oil
had a particular combination of chemicals in them
which caused them to incorporate chemicals from the outside
and grow the drops of oil.
And those that were like that
started to split and divide.
And those were the most primitive forms of cells in a sense,
those little drops of oil.
But now those drops of oil weren&#39;t really alive, as we say it now,
because every one of them
was a little random recipe of chemicals.
And every time it divided,
they got sort of unequal division
of the chemicals within them.
And so every drop was a little bit different.
In fact, the drops that were different in a way
that caused them to be better
at incorporating chemicals around them,
grew more and incorporated more chemicals and divided more.
So those tended to live longer,
get expressed more.
Now that&#39;s sort of just a very simple
chemical form of life,
but when things got interesting
was when these drops
learned a trick about abstraction.
Somehow by ways that we don&#39;t quite understand,
these little drops learned to write down information.
They learned to record the information
that was the recipe of the cell
onto a particular kind of chemical
called DNA.
So in other words, they worked out,
in this mindless sort of evolutionary way,
a form of writing that let them write down what they were,
so that that way of writing it down could get copied.
The amazing thing is that that way of writing
seems to have stayed steady
since it evolved two and a half billion years ago.
In fact the recipe for us, our genes,
is exactly that same code and that same way of writing.
In fact, every living creature is written
in exactly the same set of letters and the same code.
In fact, one of the things that I did
just for amusement purposes
is we can now write things in this code.
And I&#39;ve got here a little 100 micrograms of white powder,
which I try not to let the security people see at airports.

(Laughter)

But this has in it --
what I did is I took this code --
the code has standard letters that we use for symbolizing it --
and I wrote my business card onto a piece of DNA
and amplified it 10 to the 22 times.
So if anyone would like a hundred million copies of my business card,
I have plenty for everyone in the room,
and, in fact, everyone in the world,
and it&#39;s right here.

(Laughter)

If I had really been a egotist,
I would have put it into a virus and released it in the room.

(Laughter)

So what was the next step?
Writing down the DNA was an interesting step.
And that caused these cells --
that kept them happy for another billion years.
But then there was another really interesting step
where things became completely different,
which is these cells started exchanging and communicating information,
so that they began to get communities of cells.
I don&#39;t know if you know this,
but bacteria can actually exchange DNA.
Now that&#39;s why, for instance,
antibiotic resistance has evolved.
Some bacteria figured out how to stay away from penicillin,
and it went around sort of creating its little DNA information
with other bacteria,
and now we have a lot of bacteria that are resistant to penicillin,
because bacteria communicate.
Now what this communication allowed
was communities to form
that, in some sense, were in the same boat together;
they were synergistic.
So they survived
or they failed together,
which means that if a community was very successful,
all the individuals in that community
were repeated more
and they were favored by evolution.
Now the transition point happened
when these communities got so close
that, in fact, they got together
and decided to write down the whole recipe for the community
together on one string of DNA.
And so the next stage that&#39;s interesting in life
took about another billion years.
And at that stage,
we have multi-cellular communities,
communities of lots of different types of cells,
working together as a single organism.
And in fact, we&#39;re such a multi-cellular community.
We have lots of cells
that are not out for themselves anymore.
Your skin cell is really useless
without a heart cell, muscle cell,
a brain cell and so on.
So these communities began to evolve
so that the interesting level on which evolution was taking place
was no longer a cell,
but a community which we call an organism.
Now the next step that happened
is within these communities.
These communities of cells,
again, began to abstract information.
And they began building very special structures
that did nothing but process information within the community.
And those are the neural structures.
So neurons are the information processing apparatus
that those communities of cells built up.
And in fact, they began to get specialists in the community
and special structures
that were responsible for recording,
understanding, learning information.
And that was the brains and the nervous system
of those communities.
And that gave them an evolutionary advantage.
Because at that point,
an individual --
learning could happen
within the time span of a single organism,
instead of over this evolutionary time span.
So an organism could, for instance,
learn not to eat a certain kind of fruit
because it tasted bad and it got sick last time it ate it.
That could happen within the lifetime of a single organism,
whereas before they&#39;d built these special information processing structures,
that would have had to be learned evolutionarily
over hundreds of thousands of years
by the individuals dying off that ate that kind of fruit.
So that nervous system,
the fact that they built these special information structures,
tremendously sped up the whole process of evolution.
Because evolution could now happen within an individual.
It could happen in learning time scales.
But then what happened
was the individuals worked out,
of course, tricks of communicating.
And for example,
the most sophisticated version that we&#39;re aware of is human language.
It&#39;s really a pretty amazing invention if you think about it.
Here I have a very complicated, messy,
confused idea in my head.
I&#39;m sitting here making grunting sounds basically,
and hopefully constructing a similar messy, confused idea in your head
that bears some analogy to it.
But we&#39;re taking something very complicated,
turning it into sound, sequences of sounds,
and producing something very complicated in your brain.
So this allows us now
to begin to start functioning
as a single organism.
And so, in fact, what we&#39;ve done
is we, humanity,
have started abstracting out.
We&#39;re going through the same levels
that multi-cellular organisms have gone through --
abstracting out our methods of recording,
presenting, processing information.
So for example, the invention of language
was a tiny step in that direction.
Telephony, computers,
videotapes, CD-ROMs and so on
are all our specialized mechanisms
that we&#39;ve now built within our society
for handling that information.
And it all connects us together
into something
that is much bigger
and much faster
and able to evolve
than what we were before.
So now, evolution can take place
on a scale of microseconds.
And you saw Ty&#39;s little evolutionary example
where he sort of did a little bit of evolution
on the Convolution program right before your eyes.
So now we&#39;ve speeded up the time scales once again.
So the first steps of the story that I told you about
took a billion years a piece.
And the next steps,
like nervous systems and brains,
took a few hundred million years.
Then the next steps, like language and so on,
took less than a million years.
And these next steps, like electronics,
seem to be taking only a few decades.
The process is feeding on itself
and becoming, I guess, autocatalytic is the word for it --
when something reinforces its rate of change.
The more it changes, the faster it changes.
And I think that that&#39;s what we&#39;re seeing here in this explosion of curve.
We&#39;re seeing this process feeding back on itself.
Now I design computers for a living,
and I know that the mechanisms
that I use to design computers
would be impossible
without recent advances in computers.
So right now, what I do
is I design objects at such complexity
that it&#39;s really impossible for me to design them in the traditional sense.
I don&#39;t know what every transistor in the connection machine does.
There are billions of them.
Instead, what I do
and what the designers at Thinking Machines do
is we think at some level of abstraction
and then we hand it to the machine
and the machine takes it beyond what we could ever do,
much farther and faster than we could ever do.
And in fact, sometimes it takes it by methods
that we don&#39;t quite even understand.
One method that&#39;s particularly interesting
that I&#39;ve been using a lot lately
is evolution itself.
So what we do
is we put inside the machine
a process of evolution
that takes place on the microsecond time scale.
So for example,
in the most extreme cases,
we can actually evolve a program
by starting out with random sequences of instructions.
Say, &quot;Computer, would you please make
a hundred million random sequences of instructions.
Now would you please run all of those random sequences of instructions,
run all of those programs,
and pick out the ones that came closest to doing what I wanted.&quot;
So in other words, I define what I wanted.
Let&#39;s say I want to sort numbers,
as a simple example I&#39;ve done it with.
So find the programs that come closest to sorting numbers.
So of course, random sequences of instructions
are very unlikely to sort numbers,
so none of them will really do it.
But one of them, by luck,
may put two numbers in the right order.
And I say, &quot;Computer,
would you please now take the 10 percent
of those random sequences that did the best job.
Save those. Kill off the rest.
And now let&#39;s reproduce
the ones that sorted numbers the best.
And let&#39;s reproduce them by a process of recombination
analogous to sex.&quot;
Take two programs and they produce children
by exchanging their subroutines,
and the children inherit the traits of the subroutines of the two programs.
So I&#39;ve got now a new generation of programs
that are produced by combinations
of the programs that did a little bit better job.
Say, &quot;Please repeat that process.&quot;
Score them again.
Introduce some mutations perhaps.
And try that again and do that for another generation.
Well every one of those generations just takes a few milliseconds.
So I can do the equivalent
of millions of years of evolution on that
within the computer in a few minutes,
or in the complicated cases, in a few hours.
At the end of that, I end up with programs
that are absolutely perfect at sorting numbers.
In fact, they are programs that are much more efficient
than programs I could have ever written by hand.
Now if I look at those programs,
I can&#39;t tell you how they work.
I&#39;ve tried looking at them and telling you how they work.
They&#39;re obscure, weird programs.
But they do the job.
And in fact, I know, I&#39;m very confident that they do the job
because they come from a line
of hundreds of thousands of programs that did the job.
In fact, their life depended on doing the job.

(Laughter)

I was riding in a 747
with Marvin Minsky once,
and he pulls out this card and says, &quot;Oh look. Look at this.
It says, &#39;This plane has hundreds of thousands of tiny parts
working together to make you a safe flight.&#39;
Doesn&#39;t that make you feel confident?&quot;

(Laughter)

In fact, we know that the engineering process doesn&#39;t work very well
when it gets complicated.
So we&#39;re beginning to depend on computers
to do a process that&#39;s very different than engineering.
And it lets us produce things of much more complexity
than normal engineering lets us produce.
And yet, we don&#39;t quite understand the options of it.
So in a sense, it&#39;s getting ahead of us.
We&#39;re now using those programs
to make much faster computers
so that we&#39;ll be able to run this process much faster.
So it&#39;s feeding back on itself.
The thing is becoming faster
and that&#39;s why I think it seems so confusing.
Because all of these technologies are feeding back on themselves.
We&#39;re taking off.
And what we are is we&#39;re at a point in time
which is analogous to when single-celled organisms
were turning into multi-celled organisms.
So we&#39;re the amoebas
and we can&#39;t quite figure out what the hell this thing is we&#39;re creating.
We&#39;re right at that point of transition.
But I think that there really is something coming along after us.
I think it&#39;s very haughty of us
to think that we&#39;re the end product of evolution.
And I think all of us here
are a part of producing
whatever that next thing is.
So lunch is coming along,
and I think I will stop at that point,
before I get selected out.

(Applause)

