
Tonight, I&#39;m going to try to make the case
that inviting a loved one, a friend
or even a stranger
to record a meaningful interview with you
just might turn out to be one of the most 
important moments in that person&#39;s life,
and in yours.
When I was 22 years old,
I was lucky enough to find my calling
when I fell into making radio stories.
At almost the exact same time,
I found out that my dad,
who I was very, very close to, was gay.
I was taken completely by surprise.
We were a very tight-knit family,
and I was crushed.
At some point, in one
of our strained conversations,
my dad mentioned the Stonewall riots.
He told me that one night in 1969,
a group of young black
and Latino drag queens
fought back against the police
at a gay bar in Manhattan
called the Stonewall Inn,
and how this sparked
the modern gay rights movement.
It was an amazing story,
and it piqued my interest.
So I decided to pick up my tape 
recorder and find out more.
With the help of a young archivist
named Michael Shirker,
we tracked down all
of the people we could find
who had been at
the Stonewall Inn that night.
Recording these interviews,
I saw how the microphone
gave me the license
to go places I otherwise
never would have gone
and talk to people I might not
otherwise ever have spoken to.
I had the privilege of getting to know
some of the most amazing,
fierce and courageous human beings
I had ever met.
It was the first time
the story of Stonewall
had been told to a national audience.
I dedicated the program to my dad,
it changed my relationship with him,
and it changed my life.
Over the next 15 years,
I made many more radio documentaries,
working to shine a light on people
who are rarely heard from in the media.
Over and over again,
I&#39;d see how this simple act
of being interviewed
could mean so much to people,
particularly those who had been told
that their stories didn&#39;t matter.
I could literally see
people&#39;s back straighten
as they started to speak
into the microphone.
In 1998, I made a documentary
about the last flophouse hotels
on the Bowery in Manhattan.
Guys stayed up in these
cheap hotels for decades.
They lived in cubicles
the size of prison cells
covered with chicken wire
so you couldn&#39;t jump
from one room into the next.
Later, I wrote a book on the men
with the photographer Harvey Wang.
I remember walking into a flophouse
with an early version of the book
and showing one of the guys his page.
He stood there staring at it in silence,
then he grabbed the book out of my hand
and started running down
the long, narrow hallway
holding it over his head
shouting, &quot;I exist! I exist.&quot;

(Applause)

In many ways, &quot;I exist&quot; became
the clarion call for StoryCorps,
this crazy idea that I had
a dozen years ago.
The thought was to take
documentary work
and turn it on its head.
Traditionally, broadcast documentary
has been about recording interviews
to create a work of art or entertainment
or education that is seen or heard
by a whole lot of people,
but I wanted to try something
where the interview itself
was the purpose of this work,
and see if we could give many,
many, many people the chance
to be listened to in this way.
So in Grand Central Terminal 11 years ago,
we built a booth where anyone 
can come to honor someone else
by interviewing them about their life.
You come to this booth and you&#39;re met
by a facilitator who brings you inside.
You sit across from, say, your grandfather
for close to an hour
and you listen and you talk.
Many people think of it as,
if this was to be our last conversation,
what would I want to ask of
and say to this person
who means so much to me?
At the end of the session,
you walk away with a copy of the interview
and another copy goes
to the American Folklife Center
at the Library of Congress
so that your great-great-great-grandkids
can someday get to know your grandfather
through his voice and story.
So we open this booth
in one of the busiest places in the world
and invite people to have this
incredibly intimate conversation
with another human being.
I had no idea if it would work,
but from the very beginning, it did.
People treated the experience
with incredible respect,
and amazing conversations happened inside.
I want to play just one animated excerpt
from an interview recorded
at that original Grand Central Booth.
This is 12-year-old Joshua Littman
interviewing his mother, Sarah.
Josh has Asperger&#39;s syndrome.
As you may know, kids with Asperger&#39;s
are incredibly smart
but have a tough time socially.
They usually have obsessions.
In Josh&#39;s case, it&#39;s with animals,
so this is Josh talking with his mom Sarah
at Grand Central nine years ago.

(Video) Josh Littman:
From a scale of one to 10,
do you think your life would be
different without animals?

Sarah Littman: I think it would be
an eight without animals,
because they add so much pleasure to life.

JL: How else do you think your life
would be different without them?

SL: I could do without things
like cockroaches and snakes.

JL: Well, I&#39;m okay with snakes
as long as they&#39;re not venomous
or constrict you or anything.

SL: Yeah, I&#39;m not a big snake person --

JL: But cockroach is just
the insect we love to hate.

SL: Yeah, it really is.

JL: Have you ever thought
you couldn&#39;t cope with having a child?

SL: I remember when you were a baby,
you had really bad colic,
so you would just cry and cry.

JL: What&#39;s colic?

SL: It&#39;s when you get this stomach ache
and all you do is scream
for, like, four hours.

JL: Even louder than Amy does?

SL: You were pretty loud,
but Amy&#39;s was more high-pitched.

JL: I think it feels like everyone
seems to like Amy more,
like she&#39;s the perfect little angel.

SL: Well, I can understand
why you think that people like Amy more,
and I&#39;m not saying it&#39;s because
of your Asperger&#39;s syndrome,
but being friendly comes easily to Amy,
whereas I think for you
it&#39;s more difficult,
but the people who take the time
to get to know you love you so much.

JL: Like Ben or Eric or Carlos?

SL: Yeah --

JL: Like I have better quality friends
but less quantity? 
(Laughter)


SL: I wouldn&#39;t judge
the quality, but I think --

JL: I mean, first it was like, Amy
loved Claudia, then she hated Claudia,
she loved Claudia, then she hated Claudia.

SL: Part of that&#39;s a girl thing, honey.
The important thing for you
is that you have a few very good friends,
and really that&#39;s what you need in life.

JL: Did I turn out to be the son
you wanted when I was born?
Did I meet your expectations?

SL: You&#39;ve exceeded
my expectations, sweetie,
because, sure, you have these fantasies
of what your child&#39;s going to be like,
but you have made me grow
so much as a parent, because you think --

JL: Well, I was the one
who made you a parent.

SL: You were the one who made me a parent.
That&#39;s a good point. 
(Laughter)

But also because you think differently
from what they tell you
in the parenting books,
I really had to learn to think
outside of the box with you,
and it&#39;s made me much more creative
as a parent and as a person,
and I&#39;ll always thank you for that.

JL: And that helped when Amy was born?

SL: And that helped when Amy was born,
but you are so incredibly special to me
and I&#39;m so lucky to have you as my son.

(Applause)


David Isay: After this story
ran on public radio,
Josh received hundreds of letters
telling him what an amazing kid he was.
His mom, Sarah, bound them
together in a book,
and when Josh got picked on at school,
they would read the letters together.
I just want to acknowledge
that two of my heroes
are here with us tonight.
Sarah Littman and her son Josh,
who is now an honors student in college.

(Applause)

You know, a lot of people talk about
crying when they hear StoryCorps stories,
and it&#39;s not because they&#39;re sad.
Most of them aren&#39;t.
I think it&#39;s because you&#39;re hearing
something authentic and pure
at this moment,
when sometimes it&#39;s hard to tell
what&#39;s real and what&#39;s an advertisement.
It&#39;s kind of the anti-reality TV.
Nobody comes to StoryCorps to get rich.
Nobody comes to get famous.
It&#39;s simply an act of generosity and love.
So many of these are just everyday people
talking about lives lived with kindness,
courage, decency and dignity,
and when you hear that kind of story,
it can sometimes feel
like you&#39;re walking on holy ground.
So this experiment 
in Grand Central worked,
and we expanded across the country.
Today, more than 100,000 people
in all 50 states
in thousands of cities
and towns across America
have recorded StoryCorps interviews.
It&#39;s now the largest single collection
of human voices ever gathered.

(Applause)

We&#39;ve hired and trained
hundreds of facilitators
to help guide people
through the experience.
Most serve a year or two with StoryCorps
traveling the country,
gathering the wisdom of humanity.
They call it bearing witness,
and if you ask them,
all of the facilitators will tell you
that the most important thing
they&#39;ve learned from being present
during these interviews
is that people are basically good.
And I think for the first years
of StoryCorps, you could argue
that there was some kind
of a selection bias happening,
but after tens of thousands of interviews
with every kind of person
in every part of the country --
rich, poor, five years old to 105,
80 different languages,
across the political spectrum --
you have to think that maybe these guys
are actually onto something.
I&#39;ve also learned so much
from these interviews.
I&#39;ve learned about the poetry
and the wisdom and the grace
that can be found in the words
of people all around us
when we simply take the time to listen,
like this interview
between a betting clerk in Brooklyn
named Danny Perasa
who brought his wife Annie to StoryCorps
to talk about his love for her.

(Audio) Danny Perasa: You see,
the thing of it is,
I always feel guilty when I say
&quot;I love you&quot; to you.
And I say it so often.
I say it to remind you
that as dumpy as I am,
it&#39;s coming from me.
It&#39;s like hearing a beautiful song
from a busted old radio,
and it&#39;s nice of you to keep
the radio around the house.

Annie Perasa: If I don&#39;t have a note
on the kitchen table,
I think there&#39;s something wrong.
You write a love letter
to me every morning.

DP: Well, the only thing
that could possibly be wrong
is I couldn&#39;t find a silly pen.

AP: To my princess:
The weather outside today
is extremely rainy.

I&#39;ll call you at 11:20 in the morning.

DP: It&#39;s a romantic weather report.

AP: And I love you.
I love you. I love you.

DP: When a guy is happily married,
no matter what happens at work,
no matter what happens
in the rest of the day,
there&#39;s a shelter when you get home,
there&#39;s a knowledge knowing
that you can hug somebody
without them throwing you downstairs
and saying, &quot;Get your hands off me.&quot;
Being married is like having
a color television set.
You never want to go back
to black and white.

(Laughter)


DI: Danny was about five feet tall
with crossed eyes
and one single snaggletooth,
but Danny Perasa had
more romance in his little pinky
than all of Hollywood&#39;s
leading men put together.
What else have I learned?
I&#39;ve learned about the almost
unimaginable capacity
for the human spirit to forgive.
I&#39;ve learned about resilience
and I&#39;ve learned about strength.
Like an interview with Oshea Israel
and Mary Johnson.
When Oshea was a teenager,
he murdered Mary&#39;s only son,
Laramiun Byrd, in a gang fight.
A dozen years later, Mary went to prison
to meet Oshea and find out
who this person was
who had taken her son&#39;s life.
Slowly and remarkably,
they became friends,
and when he was finally released
from the penitentiary,
Oshea actually moved in next door to Mary.
This is just a short excerpt
of a conversation they had
soon after Oshea was freed.

(Video) Mary Johnson: My natural son
is no longer here.
I didn&#39;t see him graduate,
and now you&#39;re going to college.
I&#39;ll have the opportunity
to see you graduate.
I didn&#39;t see him get married.
Hopefully one day, I&#39;ll be able
to experience that with you.

Oshea Israel: Just to hear you
say those things and to be
in my life in the manner
in which you are is my motivation.
It motivates me to make sure
that I stay on the right path.
You still believe in me,
and the fact that you can do it
despite how much pain I caused you,
it&#39;s amazing.

MJ: I know it&#39;s not an easy thing
to be able to share our story together,
even with us sitting here
looking at each other right now.
I know it&#39;s not an easy thing,
so I admire that you can do this.

OI: I love you, lady.

MJ: I love you too, son.

(Applause)


DI: And I&#39;ve been reminded countless times
of the courage and goodness of people,
and how the arc of history
truly does bend towards justice.
Like the story of Alexis Martinez,
who was born Arthur Martinez
in the Harold Ickes projects in Chicago.
In the interview, she talks
with her daughter Lesley
about joining a gang as a young man,
and later in life transitioning
into the woman she was always meant to be.
This is Alexis and her daughter Lesley.

(Audio) Alexis Martinez: One of the most
difficult things for me was
I was always afraid that
I wouldn&#39;t be allowed
to be in my granddaughters&#39; lives,
and you blew that completely
out of the water,
you and your husband.
One of the fruits of that is,
in my relationship with my granddaughters,
they fight with each other sometimes
over whether I&#39;m he or she.

Lesley Martinez: But they&#39;re free
to talk about it.

AM: They&#39;re free to talk about it,
but that, to me, is a miracle.

LM: You don&#39;t have to apologize.
You don&#39;t have to tiptoe.
We&#39;re not going to cut you off,
and that&#39;s something I&#39;ve always
wanted you to just know,
that you&#39;re loved.

AM: You know, I live this every day now.
I walk down the streets as a woman,
and I really am at peace with who I am.
I mean, I wish I had a softer voice maybe,
but now I walk in love
and I try to live that way every day.

DI: Now I walk in love.
I&#39;m going to tell you
a secret about StoryCorps.
It takes some courage
to have these conversations.
StoryCorps speaks to our mortality.
Participants know this recording
will be heard long after they&#39;re gone.
There&#39;s a hospice doctor named Ira Byock
who has worked closely with us
on recording interviews
with people who are dying.
He wrote a book called
&quot;The Four Things That Matter Most&quot;
about the four things you want to say
to the most important people in your life

before they or you die:
thank you, I love you,
forgive me, I forgive you.
They&#39;re just about the most powerful words
we can say to one another,
and often that&#39;s what happens
in a StoryCorps booth.
It&#39;s a chance to have a sense of closure
with someone you care about --
no regrets, nothing left unsaid.
And it&#39;s hard and it takes courage,
but that&#39;s why we&#39;re alive, right?
So, the TED Prize.
When I first heard from TED
and Chris a few months ago
about the possibility of the Prize,
I was completely floored.
They asked me to come up
with a very brief wish for humanity,
no more than 50 words.
So I thought about it,
I wrote my 50 words,
and a few weeks later,
Chris called and said, &quot;Go for it.&quot;

So here is my wish:
that you will help us
take everything we&#39;ve learned
through StoryCorps
and bring it to the world
so that anyone anywhere
can easily record a meaningful interview
with another human being
which will then be archived for history.
How are we going to do that? With this.
We&#39;re fast moving into a future
where everyone in the world
will have access to one of these,
and it has powers I never
could have imagined 11 years ago
when I started StoryCorps.
It has a microphone,
it can tell you how to do things,
and it can send audio files.
Those are the key ingredients.
So the first part of the wish
is already underway.
Over the past couple of months,
the team at StoryCorps
has been working furiously
to create an app that will bring
StoryCorps out of our booths
so that it can be experienced
by anyone, anywhere, anytime.
Remember, StoryCorps has always
been two people and a facilitator
helping them record their conversation,
which is preserved forever,
but at this very moment,
we&#39;re releasing a public beta version
of the StoryCorps app.
The app is a digital facilitator
that walks you through
the StoryCorps interview process,
helps you pick questions,
and gives you all the tips you need
to record a meaningful
StoryCorps interview,
and then with one tap upload it 
to our archive at the Library of Congress.
That&#39;s the easy part, the technology.

The real challenge is up to you:
to take this tool and figure out
how we can use it
all across America and around the world,
so that instead of recording
thousands of StoryCorps interviews a year,
we could potentially record
tens of thousands
or hundreds of thousands
or maybe even more.
Imagine, for example,
a national homework assignment
where every high school student
studying U.S. history across the country
records an interview
with an elder over Thanksgiving,
so that in one single weekend
an entire generation of American lives
and experiences are captured.

(Applause)

Or imagine mothers on opposite
sides of a conflict somewhere in the world
sitting down not to talk
about that conflict
but to find out who they are as people,
and in doing so,
begin to build bonds of trust;
or that someday it becomes
a tradition all over the world
that people are honored
with a StoryCorps interview
on their 75th birthday;
or that people in your community
go into retirement homes or hospitals
or homeless shelters or even prisons
armed with this app to honor the people
least heard in our society
and ask them who they are,
what they&#39;ve learned in life,
and how they want to be remembered.

(Applause)

Ten years ago, I recorded
a StoryCorps interview with my dad
who was a psychiatrist,
and became a well-known gay activist.
This is the picture
of us at that interview.
I never thought about that recording
until a couple of years ago,
when my dad, who seemed
to be in perfect health
and was still seeing patients
40 hours a week,
was diagnosed with cancer.
He passed away very suddenly
a few days later.
It was June 28, 2012,
the anniversary of the Stonewall riots.
I listened to that interview
for the first time at three in the morning
on the day that he died.
I have a couple of young kids at home,
and I knew that the only way
they were going to get to know this person
who was such a towering figure in my life
would be through that session.
I thought I couldn&#39;t believe in StoryCorps
any more deeply than I did,
but it was at that moment
that I fully and viscerally grasped
the importance of making these recordings.
Every day, people come up to me
and say, &quot;I wish I had interviewed
my father or my grandmother or my brother,
but I waited too long.&quot;
Now, no one has to wait anymore.
At this moment,
when so much of how we communicate
is fleeting and inconsequential,
join us in creating this digital archive
of conversations that are
enduring and important.
Help us create this gift to our children,
this testament to who
we are as human beings.
I hope you&#39;ll help us make
this wish come true.
Interview a family member, a friend
or even a stranger.
Together, we can create an archive
of the wisdom of humanity,
and maybe in doing so,
we&#39;ll learn to listen a little more
and shout a little less.
Maybe these conversations will remind us
what&#39;s really important.
And maybe, just maybe,
it will help us recognize
that simple truth
that every life, every single life,
matters equally and infinitely.
Thank you very much.

(Applause)

Thank you. Thank you.

(Applause)

Thank you.

(Applause)

