
How often do we hear
that people just don&#39;t care?
How many times have you been told
that real, substantial change
isn&#39;t possible
because most people are too selfish,
too stupid or too lazy
to try to make a difference
in their community?
I propose to you today
that apathy as we think we know it
doesn&#39;t actually exist;
but rather, that people do care,
but that we live in a world
that actively discourages engagement
by constantly putting obstacles
and barriers in our way.
I&#39;ll give you some
examples of what I mean.
Let&#39;s start with city hall.
You ever see one of these before?
This is a newspaper ad.
It&#39;s a notice of a zoning application
change for a new office building
so the neighborhood
knows what&#39;s happening.
As you can see, it&#39;s impossible to read.
You need to get halfway down
to even find out which address
they&#39;re talking about,
and then further down,
in tiny 10-point font,
to find out how to actually get involved.
Imagine if the private sector
advertised in the same way --
if Nike wanted to sell a pair of shoes --

(Laughter)

And put an ad in the paper like that.

(Applause)

Now, that would never happen.
You&#39;ll never see an ad like that,
because Nike actually wants
you to buy their shoes,
whereas the city of Toronto
clearly doesn&#39;t want you involved
with the planning process,
otherwise their ads would look
something like this,
with all the information laid out clearly.
As long as the city&#39;s putting out
notices like this
to try to get people engaged,
then of course people
aren&#39;t going to be engaged.
But that&#39;s not apathy;
that&#39;s intentional exclusion.
Public space.

(Applause)

The manner in which we mistreat
our public spaces
is a huge obstacle towards any type
of progressive political change,
because we&#39;ve essentially put a price tag
on freedom of expression.
Whoever has the most money
gets the loudest voice,
dominating the visual
and mental environment.
The problem with this model
is there are some amazing messages
that need to be said,
that aren&#39;t profitable to say.
So you&#39;re never going
to see them on a billboard.
The media plays an important role
in developing our relationship
with political change,
mainly by ignoring politics and focusing
on celebrities and scandals,
but even when they do talk
about important political issues,
they do it in a way that I feel
discourages engagement.
I&#39;ll give you an example.

The &quot;Now&quot; magazine from last week:
progressive, downtown weekly in Toronto.
This is the cover story.
It&#39;s an article
about a theater performance,
and it starts with basic
information about where it is,
in case you actually want to go and see
it after you&#39;ve read the article --
where, the time, the website.
Same with this -- it&#39;s a movie review.
An art review.
A book review -- where the reading
is in case you want to go.
A restaurant -- you might not
want to just read about it,
maybe you want to go there.
So they tell you where it is, the prices,
the address, the phone number, etc.
Then you get to their political articles.
Here&#39;s a great article about an important
election race that&#39;s happening.
It talks about the candidates,
written very well,
but no information, no follow-up,
no websites for the campaigns,
no information about when the debates
are, where the campaign offices are.
Here&#39;s another good article,
about a new campaign
opposing privatization of transit,
without any contact information
for the campaign.
The message seems to be
that the readers are most likely
to want to eat, maybe read a book,
maybe see a movie, but not be engaged
in their community.
You might think this is a small thing,
but I think it&#39;s important,
because it sets a tone
and it reinforces the dangerous idea
that politics is a spectator sport.

Heroes: How do we view leadership?
Look at these 10 movies.
What do they have in common?
Anyone?
They all have heroes who were chosen.
Someone came up to them and said,
&quot;You&#39;re the chosen one.
There&#39;s a prophecy.
You have to save the world.&quot;
And then they go off and save the world
because they&#39;ve been told to,
with a few people tagging along.
This helps me understand
why a lot of people have trouble
seeing themselves as leaders --
because it sends all the wrong messages
about what leadership is about.
A heroic effort is a collective effort,
number one.
Number two, it&#39;s imperfect;
it&#39;s not very glamorous,
and doesn&#39;t suddenly start
and suddenly end.
It&#39;s an ongoing process your whole life.
But most importantly, it&#39;s voluntary.
It&#39;s voluntary.
As long as we&#39;re teaching our kids
that heroism starts when someone
scratches a mark on your forehead,
or someone tells you
you&#39;re part of a prophecy,
they&#39;re missing the most important
characteristic of leadership,
which is that it comes from within.
It&#39;s about following
your own dreams, uninvited,
and then working with others
to make those dreams come true.

Political parties: oh, boy.
Political parties could and should be
one of the basic entry points
for people to get engaged in politics.
Instead, they&#39;ve become, sadly,
uninspiring and uncreative organizations
that rely so heavily on market research
and polling and focus groups
that they end up all saying
the same thing,
pretty much regurgitating back
to us what we already want to hear
at the expense of putting forward
bold and creative ideas.
And people can smell that,
and it feeds cynicism.

(Applause)

Charitable status.
Groups who have charitable status
in Canada aren&#39;t allowed to do advocacy.
This is a huge problem
and a huge obstacle to change,
because it means that some
of the most passionate and informed voices
are completely silenced,
especially during election time.
Which leads us to the last one,

which is: our elections.
As you may have noticed,
our elections in Canada
are a complete joke.
We use out-of-date systems
that are unfair and create random results.
Canada&#39;s currently led by a party
that most Canadians didn&#39;t actually want.
How can we honestly and genuinely
encourage more people to vote
when votes don&#39;t count in Canada?
You add all this up together,
and of course people are apathetic.
It&#39;s like trying to run into a brick wall.
Now, I&#39;m not trying to be negative
by throwing all these obstacles out
and explaining what&#39;s in our way.
Quite the opposite --
I actually think people are amazing
and smart and that they do care,
but that, as I said,
we live in this environment
where all these obstacles
are being put in our way.
As long as we believe
that people, our own neighbors,
are selfish, stupid or lazy,
then there&#39;s no hope.
But we can change
all those things I mentioned.
We can open up city hall.
We can reform our electoral systems.
We can democratize our public spaces.

My main message is:
if we can redefine apathy,
not as some kind of internal syndrome,
but as a complex web of cultural barriers
that reinforces disengagement,
and if we can clearly define,
clearly identify what those obstacles are,
and then if we can work together
collectively to dismantle those obstacles,
then anything is possible.
Thank you.

(Applause)

