
It&#39;s an amazing thing
that we&#39;re here to talk
about the year of patients rising.
You heard stories earlier today
about patients who are taking
control of their cases,
patients who are saying,
&quot;You know what, I know what the odds are,
but I&#39;m going to look
for more information.
I&#39;m going to define
what the terms of my success are.&quot;
I&#39;m going to be sharing with you
how, four years ago, I almost died --
found out I was, in fact,
already almost dead --
and what I then found out
about what&#39;s called
the e-Patient movement.
I&#39;ll explain what that term means.
I had been blogging
under the name &quot;Patient Dave,&quot;
and when I discovered this,
I just renamed myself e-Patient Dave.

Regarding the word &quot;patient&quot;:
When I first started a few years ago
getting involved in health care
and attending meetings
as just a casual observer,
I noticed that people
would talk about patients
as if it was somebody
who&#39;s not in the room here --
somebody out there.
Some of our talks today,
we still act like that.

But I&#39;m here to tell you:
&quot;patient&quot; is not a third-person word.
All right?
You yourself will find
yourself in a hospital bed --
or your mother, your child --
there are heads nodding, people who say,
&quot;Yes, I know exactly what you mean.&quot;
So when you hear what I&#39;m going
to talk about here today,
first of all, I want to say that I am here
on behalf of all the patients
that I have ever met,
all the ones I haven&#39;t met.
This is about letting patients
play a more active role
in helping health care,
in fixing health care.
One of the senior doctors at my hospital,
Charlie Safran,
and his colleague, Warner Slack,
have been saying for decades
that the most underutilized
resource in all of health care
is the patient.
They have been saying that
since the 1970s.
Now, I&#39;m going to step back in history.
This is from July, 1969.
I was a freshman in college,
and this was when we first
landed on the Moon.
And it was the first time
we had ever seen from another surface --
that&#39;s the place
where you and I are right now,
where we live.
The world was changing.
It was about to change
in ways that nobody could foresee.
A few weeks later, Woodstock happened.
Three days of fun and music.
Here, just for historical authenticity,
is a picture of me in that year.

(Laughter)

Yeah, the wavy hair, the blue eyes --
it was really something.
That fall of 1969,
the Whole Earth Catalog came out.
It was a hippie journal
of self-sufficiency.
We think of hippies
of being just hedonists,
but there&#39;s a very strong component --
I was in that movement --
a very strong component
of being responsible for yourself.
This book&#39;s title&#39;s subtitle
is &quot;Access to Tools.&quot;
It talked about how to build
your own house,
how to grow your own food,
all kinds of things.
In the 1980s,
this young doctor, Tom Ferguson,
was the medical editor
of the Whole Earth Catalog.
He saw that the great majority
of what we do in medicine and health care
is taking care of ourselves.
In fact, he said it was 70 to 80 percent
of how we actually
take care of our bodies.
Well, he also saw that when health care
turns to medical care
because of a more serious disease,
the key thing that holds us back
is access to information.
And when the Web came along,
that changed everything,
because not only
could we find information,
we could find other people like ourselves
who could gather,
who could bring us information.
And he coined this term &quot;e-Patients&quot; --
equipped, engaged, empowered, enabled.
Obviously, at this stage of life
he was in a somewhat more dignified
form than he was back then.
Now, I was an engaged patient
long before I ever heard of the term.
In 2006, I went to my doctor
for a regular physical,
and I had said, &quot;I have a sore shoulder.&quot;
Well, I got an X-ray,
and the next morning --
you may have noticed, those of you
who have been through a medical crisis
will understand this.
This morning, some of the speakers
named the date when they found out
about their condition.
For me, it was 9am
on January 3, 2007.
I was at the office; my desk was clean.
I had the blue partition
carpet on the walls.
The phone rang and it was my doctor.
He said, &quot;Dave, I pulled
up the X-ray image
on the screen on the computer at home.&quot;
He said, &quot;Your shoulder
is going to be fine,
but Dave, there&#39;s something in your lung.&quot;
And if you look in that red oval,
that shadow was not supposed to be there.
To make a long story short,
I said, &quot;So you need me
to get back in there?&quot;
He said, &quot;Yeah, we&#39;re going to need
to do a CT scan of your chest.&quot;
In parting, I said,
&quot;Is there anything I should do?&quot;
He said -- think about this one,

this is the advice your doctor gives you:
&quot;Just go home and have a glass
of wine with your wife.&quot;
I went in for the CAT scan.
It turns out there were
five of these things in both my lungs.
So at that point we knew
that it was cancer.
We knew it wasn&#39;t lung cancer.
That meant it was metastasized
from somewhere.
The question was, where from?
So I went in for an ultrasound.
I got to do what many women have --
the jelly on the belly and the, &quot;Bzzzz!&quot;
My wife came with me.
She&#39;s a veterinarian,
so she&#39;s seen lots of ultrasounds.
I mean, she knows I&#39;m not a dog.

(Laughter)

This is an MRI image.
This is much sharper
than an ultrasound would be.
What we saw in that kidney
was that big blob there.

There were actually two of these:
one was growing out the front
and had already erupted
and latched onto the bowel.
One was growing out the back
and it attached to the psoas muscle,
which is a big muscle in the back
that I&#39;d never heard of,
but all of a sudden I cared about it.

(Laughter)

I went home.
Now, I&#39;ve been Googling --
I&#39;ve been online since 1989,
on CompuServe.
I went home, and I know
you can&#39;t read the details here;
that&#39;s not important.
My point is, I went to a respected
medical website, WebMD,
because I know how to filter out junk.
I also found my wife online.
Before I met her,
I went through some suboptimal
search results.

(Laughter)

So I looked for quality information.
There&#39;s so much about trust --
what sources of information can we trust?
Where does my body end
and an invader start?
A cancer, a tumor, is something
you grow out of your own tissue.
How does that happen?
Where does medical ability end and start?

Well, so what I read on WebMD:
&quot;The prognosis is poor
for progressing renal cell cancer.
Almost all patients are incurable.&quot;
I&#39;ve been online long enough to know
if I don&#39;t like the first results I get,
I go look for more.
And what I found on other websites was,

even by the third page of Google results:
&quot;Outlook is bleak.&quot;
&quot;Prognosis is grim.&quot;
And I&#39;m thinking, &quot;What the heck?&quot;
I didn&#39;t feel sick at all.
I mean, I&#39;d been getting
tired in the evening,
but I was 56 years old, you know?
I was slowly losing weight,
but for me, that was what
the doctor told me to do.
It was really something.
And this is the diagram
of stage 4 kidney cancer
from the drug I eventually got.
Totally by coincidence,
there&#39;s that thing in my lung.
In the left femur, the left thigh bone,
there&#39;s another one.
I had one. My leg eventually snapped.
I fainted and landed on it, and it broke.
There&#39;s one in the skull,
and then for good measure,
I had these other tumors,
including, by the time
my treatment started,
one was growing out of my tongue.
I had kidney cancer
growing out of my tongue.
And what I read
was that my median survival was 24 weeks.
This was bad.
I was facing the grave.
I thought, &quot;What&#39;s my mother&#39;s face
going to look like
on the day of my funeral?&quot;
I had to sit down with my daughter
and say, &quot;Here&#39;s the situation.&quot;
Her boyfriend was with her.
I said, &quot;I don&#39;t want you guys
to get married prematurely,
just so you can do it
while Dad&#39;s still alive.&quot;
It&#39;s really serious.
If you wonder why patients
are motivated and want to help,
think about this.
Well, my doctor prescribed
a patient community, ACOR.org,
a network of cancer patients,
of all amazing things.
Very quickly they told me,
&quot;Kidney cancer is an uncommon disease.
Get yourself to a specialist center.
There is no cure, but there&#39;s something
that sometimes works --
it usually doesn&#39;t --
called high-dosage interleukin.
Most hospitals don&#39;t offer it,
so they won&#39;t even tell you it exists.
Don&#39;t let them give you
anything else first.
And by the way, here are four doctors
in your part of the United States
who offer it, and their phone numbers.&quot;
How amazing is that?

(Applause)


Here&#39;s the thing:
Here we are, four years later --
you can&#39;t find a website
that gives patients that information.
Government-approved,
American Cancer Society,
but patients know
what patients want to know.
It&#39;s the power of patient networks.
This amazing substance --

again, I mentioned:
Where does my body end?
My oncologist and I talk a lot these days
because I try to keep my talks
technically accurate.
And he said, &quot;You know, the immune
system is good at detecting invaders,
bacteria coming from outside,
but when it&#39;s your own tissue
that you&#39;ve grown,
it&#39;s a whole different thing.&quot;
And I went through
a mental exercise, actually,
because I started a patient support
community of my own on a website,
and one of my friends --
one of my relatives, actually -- said,
&quot;Look, Dave, who grew this thing?
Are you going to set yourself up
as mentally attacking yourself?&quot;
So we went into it.
The story of how all that
happened is in the book.
Anyway, this is the way
the numbers unfolded.
Me being me, I put the numbers
from my hospital&#39;s website,
for my tumor sizes,
into a spreadsheet.
Don&#39;t worry about the numbers.
You see, that&#39;s the immune system.
Amazing thing, those two yellow lines
are where I got the two doses
of interleukin two months apart.
And look at how the tumor sizes
plummeted in between.
Just incredible.
Who knows what we&#39;ll be able to do
when we learn to make more use of it?
The punch line is that a year
and a half later,
I was there when this magnificent
young woman, my daughter,
got married.
And when she came down those steps,
and it was just her and me
for that moment,
I was so glad that she didn&#39;t have
to say to her mother,
&quot;I wish Dad could have been here.&quot;
And this is what we&#39;re doing
when we make health care better.
Now, I want to talk briefly
about a couple of other patients
who are doing everything
in their power to improve health care.
This is Regina Holliday,
a painter in Washington DC,
whose husband died of kidney cancer
a year after my disease.
She&#39;s painting, here, a mural
of his horrible
final weeks in the hospital.
One of the things that she discovered
was that her husband&#39;s medical record
in this paper folder
was just disorganized.
And she thought, &quot;You know,
if I have a nutrition facts label
on the side of a cereal box,
why can&#39;t there be something that simple
telling every new nurse who comes on duty,
every new doctor,
the basics about my husband&#39;s condition?&quot;
So she painted this medical facts mural
with a nutrition label,
something like that,
in a diagram of him.
She then, last year, painted this diagram.
She studied health care like me.
She came to realize
there were a lot of people
who&#39;d written patient-advocate books
that you just don&#39;t hear
about at medical conferences.
Patients are such
an underutilized resource.
Well, as it said in my introduction,
I&#39;ve gotten somewhat known for saying
that patients should have
access to their data.
I actually said at one conference
a couple of years ago,
&quot;Give me my damn data,
because you people
can&#39;t be trusted to keep it clean.&quot;
And here, she has our &quot;damned&quot; data --
it&#39;s a pun --
which is starting to break out,
starting to break through --
the water symbolizes our data.
And in fact,
I want to do a little something
improvisational for you.
There&#39;s a guy on Twitter that I know,
a health IT guy outside Boston,
and he wrote the e-Patient rap.
And it goes like this.

(Laughter)

(Beatboxing)
(Rapping) Gimme my damn data
I wanna be an e-Patient just like Dave
Gimme my damn data,
&#39;cause it&#39;s my life to save
(Normal voice) Now, I&#39;m not going
to go any further --

(Applause)
 (Cheering)
Well, thank you. That shot the timing.

(Laughter)

Think about the possibility.
Why is it that iPhones and iPads
advance far faster
than the health tools
that are available to you
to help take care of your family?
Here&#39;s a website, VisibleBody.com,
that I stumbled across.
And I thought, &quot;You know,
I wonder what my psoas muscle is?&quot;
So you can click on things and remove it.
And I saw, &quot;Aha! That&#39;s the kidney
and the psoas muscle.&quot;
I was rotating it in 3D
and saying, &quot;I understand now.&quot;
And then I realized
it reminded me of Google Earth,
where you can fly to any address.
And I thought, &quot;Why not take this
and connect it to my digital scan data
and have Google Earth for my body?&quot;
What did Google come out with this year?
Now there&#39;s Google Body browser.
But you see, it&#39;s still generic.
It&#39;s not my data.
But if we can get that data
out from behind the dam
so software innovators can pounce on it
the way software innovators like to do,
who knows what we&#39;ll be able
to come up with.
One final story.
This is Kelly Young, a rheumatoid
arthritis patient from Florida.
This is a live story,
unfolding just in the last few weeks.
RA patients, as they call themselves --
her blog is &quot;RA Warrior&quot; --
have a big problem,
because 40 percent of them
have no visible symptoms.
And that makes it really hard
to tell how the disease is going,
and some doctors think,
&quot;Yeah right, you&#39;re really in pain.&quot;
Well, she found,
through her online research,
a nuclear bone scan
that&#39;s usually used for cancer,
but it can also reveal inflammation.
And she saw that
if there is no inflammation,
then the scan is a uniform gray.
So she took it.
And the radiologist&#39;s report
said, &quot;No cancer found.&quot;
Well, that&#39;s not what
he was supposed to do with it.
So she wanted to have it read again,
and her doctor fired her.
She pulled up the CD.
He said, &quot;If you don&#39;t want to follow
my instructions, go away.&quot;
So she pulled up the CD
of the scan images,
and look at all those hot spots.
And she&#39;s now actively engaged on her blog
in looking for assistance
in getting better care.
See, that is an empowered
patient -- no medical training.
We are, you are,
the most underused
resource in health care.
What she was able to do
was because she had access
to the raw data.
How big a deal was this?
Well at TED2009,
Tim Berners-Lee himself,
inventor of the Web,
gave a talk where he said
the next big thing
is not to have your browser find
other people&#39;s articles about the data,
but the raw data.
And he got them chanting
by the end of the talk,
&quot;Raw data now! Raw data now!&quot;
And I ask you,
three words, please,

to improve health care:
Let patients help!
Let patients help!
Let patients help!
Let patients help!
Thank you.

(Applause)

For all the patients around the world
watching this on the Webcast,
God bless you, everyone.
Let patients help.

Host: And bless yourself.
Thank you very much.
