
I&#39;m a cancer doctor, and I walked out of my office
and walked by the pharmacy in the hospital three or four years ago,
and this was the cover of Fortune magazine
sitting in the window of the pharmacy.
And so, as a cancer doctor, you look at this,
and you get a little bit downhearted.
But when you start to read the article by Cliff,
who himself is a cancer survivor,
who was saved by a clinical trial
where his parents drove him from New York City to upstate New York
to get an experimental therapy for --
at the time -- Hodgkin&#39;s disease, which saved his life,
he makes remarkable points here.
And the point of the article was that we have gotten
reductionist in our view of biology,
in our view of cancer.
For the last 50 years, we have focused on treating
the individual gene
in understanding cancer, not in controlling cancer.
So, this is an astounding table.
And this is something that sobers us in our field everyday
in that, obviously, we&#39;ve made remarkable impacts
on cardiovascular disease,
but look at cancer. The death rate in cancer
in over 50 years hasn&#39;t changed.
We&#39;ve made small wins in diseases like chronic myelogenous leukemia,
where we have a pill that can put 100 percent of people in remission,
but in general, we haven&#39;t made an impact at all in the war on cancer.
So, what I&#39;m going to tell you today,
is a little bit of why I think that&#39;s the case,
and then go out of my comfort zone
and tell you where I think it&#39;s going,
where a new approach -- that we hope to push forward
in terms of treating cancer.
Because this is wrong.
So, what is cancer, first of all?
Well, if one has a mass or an abnormal blood value, you go to a doctor,
they stick a needle in.

They way we make the diagnosis today is by pattern recognition:
Does it look normal? Does it look abnormal?
So, that pathologist is just like looking at this plastic bottle.
This is a normal cell. This is a cancer cell.
That is the state-of-the-art today in diagnosing cancer.
There&#39;s no molecular test,
there&#39;s no sequencing of genes that was referred to yesterday,
there&#39;s no fancy looking at the chromosomes.
This is the state-of-the-art and how we do it.
You know, I know very well, as a cancer doctor, I can&#39;t treat advanced cancer.
So, as an aside, I firmly believe in the field of trying to identify cancer early.
It is the only way you can start to fight cancer, is by catching it early.
We can prevent most cancers.
You know, the previous talk alluded to preventing heart disease.
We could do the same in cancer.
I co-founded a company called Navigenics,
where, if you spit into a tube --
and we can look look at 35 or 40 genetic markers for disease,
all of which are delayable in many of the cancers --
you start to identify what you could get,
and then we can start to work to prevent them.
Because the problem is, when you have advanced cancer,
we can&#39;t do that much today about it, as the statistics allude to.
So, the thing about cancer is that it&#39;s a disease of the aged.
Why is it a disease of the aged?
Because evolution doesn&#39;t care about us after we&#39;ve had our children.
See, evolution protected us during our childbearing years
and then, after age 35 or 40 or 45,
it said &quot;It doesn&#39;t matter anymore, because they&#39;ve had their progeny.&quot;
So if you look at cancers, it is very rare -- extremely rare --
to have cancer in a child, on the order of thousands of cases a year.
As one gets older? Very, very common.
Why is it hard to treat?
Because it&#39;s heterogeneous,
and that&#39;s the perfect substrate for evolution within the cancer.
It starts to select out for those bad, aggressive cells,
what we call clonal selection.
But, if we start to understand
that cancer isn&#39;t just a molecular defect, it&#39;s something more,
then we&#39;ll get to new ways of treating it, as I&#39;ll show you.
So, one of the fundamental problems we have in cancer

is that, right now, we describe it by a number of adjectives, symptoms:
&quot;I&#39;m tired, I&#39;m bloated, I have pain, etc.&quot;
You then have some anatomic descriptions,

you get that CT scan: &quot;There&#39;s a three centimeter mass in the liver.&quot;

You then have some body part descriptions:
&quot;It&#39;s in the liver, in the breast, in the prostate.&quot;
And that&#39;s about it.
So, our dictionary for describing cancer is very, very poor.
It&#39;s basically symptoms.
It&#39;s manifestations of a disease.
What&#39;s exciting is that over the last two or three years,
the government has spent 400 million dollars,
and they&#39;ve allocated another billion dollars,
to what we call the Cancer Genome Atlas Project.
So, it is the idea of sequencing all of the genes in the cancer,
and giving us a new lexicon, a new dictionary to describe it.
You know, in the mid-1850&#39;s in France,
they started to describe cancer by body part.
That hasn&#39;t changed in over 150 years.
It is absolutely archaic that we call cancer
by prostate, by breast, by muscle.
It makes no sense, if you think about it.
So, obviously, the technology is here today,
and, over the next several years, that will change.
You will no longer go to a breast cancer clinic.
You will go to a HER2 amplified clinic, or an EGFR activated clinic,
and they will go to some of the pathogenic lesions
that were involved in causing this individual cancer.
So, hopefully, we will go from being the art of medicine
more to the science of medicine,
and be able to do what they do in infectious disease,
which is look at that organism, that bacteria,
and then say, &quot;This antibiotic makes sense,
because you have a particular bacteria that will respond to it.&quot;
When one is exposed to H1N1, you take Tamiflu,
and you can remarkably decrease the severity of symptoms
and prevent many of the manifestations of the disease.
Why? Because we know what you have, and we know how to treat it --
although we can&#39;t make vaccine in this country, but that&#39;s a different story.
The Cancer Genome Atlas is coming out now.
The first cancer was done, which was brain cancer.
In the next month, the end of December, you&#39;ll see ovarian cancer,
and then lung cancer will come several months after.
There&#39;s also a field of proteomics that I&#39;ll talk about in a few minutes,
which I think is going to be the next level
in terms of understanding and classifying disease.
But remember, I&#39;m not pushing genomics,
proteomics, to be a reductionist.
I&#39;m doing it so we can identify what we&#39;re up against.
And there&#39;s a very important distinction there that we&#39;ll get to.
In health care today, we spend most of the dollars --
in terms of treating disease --
most of the dollars in the last two years of a person&#39;s life.
We spend very little, if any, dollars in terms of identifying what we&#39;re up against.
If you could start to move that, to identify what you&#39;re up against,
you&#39;re going to do things a hell of a lot better.
If we could even take it one step further and prevent disease,
we can take it enormously the other direction,
and obviously, that&#39;s where we need to go, going forward.
So, this is the website of the National Cancer Institute.
And I&#39;m here to tell you, it&#39;s wrong.
So, the website of the National Cancer Institute
says that cancer is a genetic disease.
The website says, &quot;If you look, there&#39;s an individual mutation,
and maybe a second, and maybe a third,
and that is cancer.&quot;
But, as a cancer doc, this is what I see.
This isn&#39;t a genetic disease.
So, there you see, it&#39;s a liver with colon cancer in it,
and you see into the microscope a lymph node
where cancer has invaded.
You see a CT scan where cancer is in the liver.
Cancer is an interaction of a cell
that no longer is under growth control with the environment.
It&#39;s not in the abstract; it&#39;s the interaction with the environment.
It&#39;s what we call a system.
The goal of me as a cancer doctor is not to understand cancer.
And I think that&#39;s been the fundamental problem over the last five decades,
is that we have strived to understand cancer.
The goal is to control cancer.
And that is a very different optimization scheme,
a very different strategy for all of us.
I got up at the American Association of Cancer Research,
one of the big cancer research meetings, with 20,000 people there,
and I said, &quot;We&#39;ve made a mistake.
We&#39;ve all made a mistake, myself included,
by focusing down, by being a reductionist.
We need to take a step back.&quot;
And, believe it or not, there were hisses in the audience.
People got upset, but this is the only way we&#39;re going to go forward.
You know, I was very fortunate to meet Danny Hillis a few years ago.
We were pushed together, and neither one of us really wanted to meet the other.
I said, &quot;Do I really want to meet a guy from Disney, who designed computers?&quot;

And he was saying: Does he really want to meet another doctor?
But people prevailed on us, and we got together,
and it&#39;s been transformative in what I do, absolutely transformative.
We have designed, and we have worked on the modeling --
and much of these ideas came from Danny and from his team --
the modeling of cancer in the body as complex system.
And I&#39;ll show you some data there
where I really think it can make a difference and a new way to approach it.
The key is, when you look at these variables and you look at this data,
you have to understand the data inputs.
You know, if I measured your temperature over 30 days,
and I asked, &quot;What was the average temperature?&quot;
and it came back at 98.7, I would say, &quot;Great.&quot;
But if during one of those days
your temperature spiked to 102 for six hours,
and you took Tylenol and got better, etc.,
I would totally miss it.
So, one of the problems, the fundamental problems in medicine
is that you and I, and all of us,
we go to our doctor once a year.
We have discrete data elements; we don&#39;t have a time function on them.
Earlier it was referred to this direct life device.
You know, I&#39;ve been using it for two and a half months.
It&#39;s a staggering device, not because it tells me
how many kilocalories I do every day,
but because it looks, over 24 hours, what I&#39;ve done in a day.
And I didn&#39;t realize that for three hours I&#39;m sitting at my desk,
and I&#39;m not moving at all.
And a lot of the functions in the data that we have as input systems here
are really different than we understand them,
because we&#39;re not measuring them dynamically.
And so, if you think of cancer as a system,
there&#39;s an input and an output and a state in the middle.
So, the states, are equivalent classes of history,
and the cancer patient, the input, is the environment,
the diet, the treatment, the genetic mutations.

The output are our symptoms:
Do we have pain? Is the cancer growing? Do we feel bloated, etc.?
Most of that state is hidden.
So what we do in our field is we change and input,
we give aggressive chemotherapy,
and we say, &quot;Did that output get better? Did that pain improve, etc.?&quot;
And so, the problem is that it&#39;s not just one system,
it&#39;s multiple systems on multiple scales.
It&#39;s a system of systems.
And so, when you start to look at emergent systems,
you can look at a neuron under a microscope.
A neuron under the microscope is very elegant
with little things sticking out and little things over here,
but when you start to put them together in a complex system,
and you start to see that it becomes a brain,
and that brain can create intelligence,
what we&#39;re talking about in the body,
and cancer is starting to model it like a complex system.
Well, the bad news is that these robust --
and robust is a key word --
emergent systems are very hard to understand in detail.
The good news is you can manipulate them.
You can try to control them
without that fundamental understanding of every component.
One of the most fundamental clinical trials in cancer
came out in February in the New England Journal of Medicine,
where they took women who were pre-menopausal with breast cancer.
So, about the worst kind of breast cancer you can get.
They had gotten their chemotherapy,
and then they randomized them,
where half got placebo,
and half got a drug called Zoledronic acid that builds bone.
It&#39;s used to treat osteoporosis,
and they got that twice a year.
They looked and, in these 1,800 women,
given twice a year a drug that builds bone,
you reduce the recurrence of cancer by 35 percent.
Reduce occurrence of cancer by a drug
that doesn&#39;t even touch the cancer.
So the notion, you change the soil, the seed doesn&#39;t grow as well.
You change that system,
and you could have a marked effect on the cancer.
Nobody has ever shown -- and this will be shocking --
nobody has ever shown that most chemotherapy
actually touches a cancer cell.
It&#39;s never been shown.
There&#39;s all these elegant work in the tissue culture dishes,
that if you give this cancer drug, you can do this effect to the cell,
but the doses in those dishes are nowhere near
the doses that happen in the body.
If I give a woman with breast cancer a drug called Taxol
every three weeks, which is the standard,
about 40 percent of women with metastatic cancer
have a great response to that drug.
And a response is 50 percent shrinkage.
Well, remember that&#39;s not even an order of magnitude,
but that&#39;s a different story.
They then recur, I give them that same drug every week.
Another 30 percent will respond.
They then recur, I give them that same drug
over 96 hours by continuous infusion,
another 20 or 30 percent will respond.
So, you can&#39;t tell me it&#39;s working by the same mechanism in all three size.
It&#39;s not. We have no idea the mechanism.
So the idea that chemotherapy may just be disrupting
that complex system,
just like building bone disrupted that system and reduced recurrence,
chemotherapy may work by that same exact way.
The wild thing about that trial also,
was that it reduced new primaries, so new cancers, by 30 percent also.
So, the problem is, yours and mine, all of our systems are changing.
They&#39;re dynamic.
I mean, this is a scary slide, not to take an aside,
but it looks at obesity in the world.
And I&#39;m sorry if you can&#39;t read the numbers, they&#39;re kind of small.
But, if you start to look at it, that red, that dark color there,
more than 75 percent of the population
of those countries are obese.

Look a decade ago, look two decades ago: markedly different.
So, our systems today are dramatically different
than our systems a decade or two ago.
So the diseases we have today,
which reflect patterns in the system over the last several decades,
are going to change dramatically over the next decade or so
based on things like this.
So, this picture, although it is beautiful, is a 40-gigabyte picture
of the whole proteome.
So this is a drop of blood that has gone through a superconducting magnet,
and we&#39;re able to get resolution
where we can start to see all of the proteins in the body.
We can start to see that system.
Each of the red dots are where a protein has actually been identified.
The power of these magnets, the power of what we can do here,
is that we can see an individual neutron with this technology.
So, again, this is stuff we&#39;re doing with Danny Hillis
and a group called Applied Proteomics,
where we can start to see individual neutron differences,
and we can start to look at that system like we never have before.
So, instead of a reductionist view, we&#39;re taking a step back.
So this is a woman, 46 years old,
who had recurrent lung cancer.
It was in her brain, in her lungs, in her liver.
She had gotten Carboplatin Taxol, Carboplatin Taxotere,

Gemcitabine, Navelbine:
Every drug we have she had gotten, and that disease continued to grow.
She had three kids under the age of 12,
and this is her CT scan.
And so what this is, is we&#39;re taking a cross-section of her body here,
and you can see in the middle there is her heart,
and to the side of her heart on the left there is this large tumor
that will invade and will kill her, untreated, in a matter of weeks.
She goes on a pill a day that targets a pathway,
and again, I&#39;m not sure if this pathway was in the system, in the cancer,
but it targeted a pathway, and a month later, pow, that cancer&#39;s gone.
Six months later it&#39;s still gone.
That cancer recurred, and she passed away three years later from lung cancer,
but she got three years from a drug
whose symptoms predominately were acne.
That&#39;s about it.
So, the problem is that the clinical trial was done,
and we were a part of it,
and in the fundamental clinical trial --
the pivotal clinical trial we call the Phase Three,
we refused to use a placebo.
Would you want your mother, your brother, your sister
to get a placebo if they had advanced lung cancer and had weeks to live?
And the answer, obviously, is not.
So, it was done on this group of patients.
Ten percent of people in the trial had this dramatic response that was shown here,
and the drug went to the FDA,
and the FDA said, &quot;Without a placebo,
how do I know patients actually benefited from the drug?&quot;
So the morning the FDA was going to meet,
this was the editorial in the Wall Street Journal.

(Laughter)

And so, what do you know, that drug was approved.
The amazing thing is another company did the right scientific trial,
where they gave half placebo and half the drug.
And we learned something important there.
What&#39;s interesting is they did it in South America and Canada,
where it&#39;s &quot;more ethical to give placebos.&quot;
They had to give it also in the U.S. to get approval,
so I think there were three U.S. patients
in upstate New York who were part of the trial.
But they did that, and what they found
is that 70 percent of the non-responders
lived much longer and did better than people who got placebo.
So it challenged everything we knew in cancer,
is that you don&#39;t need to get a response.
You don&#39;t need to shrink the disease.
If we slow the disease, we may have more of a benefit
on patient survival, patient outcome, how they feel,
than if we shrink the disease.
The problem is that, if I&#39;m this doc, and I get your CT scan today
and you&#39;ve got a two centimeter mass in your liver,
and you come back to me in three months and it&#39;s three centimeters,
did that drug help you or not?
How do I know?
Would it have been 10 centimeters, or am I giving you a drug
with no benefit and significant cost?
So, it&#39;s a fundamental problem.
And, again, that&#39;s where these new technologies can come in.
And so, the goal obviously is that you go into your doctor&#39;s office --
well, the ultimate goal is that you prevent disease, right?
The ultimate goal is that you prevent any of these things from happening.
That is the most effective, cost-effective,
best way we can do things today.
But if one is unfortunate to get a disease,
you&#39;ll go into your doctor&#39;s office, he or she will take a drop of blood,
and we will start to know how to treat your disease.
The way we&#39;ve approached it is the field of proteomics,
again, this looking at the system.
It&#39;s taking a big picture.
The problem with technologies like this is
that if one looks at proteins in the body,
there are 11 orders of magnitude difference
between the high-abundant and the low-abundant proteins.
So, there&#39;s no technology in the world that can span 11 orders of magnitude.
And so, a lot of what has been done with people like Danny Hillis and others
is to try to bring in engineering principles, try to bring the software.
We can start to look at different components along this spectrum.
And so, earlier was talked about cross-discipline, about collaboration.
And I think one of the exciting things that is starting to happen now
is that people from those fields are coming in.
Yesterday, the National Cancer Institute announced a new program
called the Physical Sciences and Oncology,
where physicists, mathematicians, are brought in to think about cancer,
people who never approached it before.
Danny and I got 16 million dollars, they announced yesterday,
to try to attach this problem.
A whole new approach, instead of giving high doses of chemotherapy
by different mechanisms,
to try to bring technology to get a picture of what&#39;s actually happening in the body.
So, just for two seconds, how these technologies work --
because I think it&#39;s important to understand it.
What happens is every protein in your body is charged,
so the proteins are sprayed in, the magnet spins them around,
and then there&#39;s a detector at the end.
When it hit that detector is dependent on the mass and the charge.
And so we can accurately -- if the magnet is big enough,
and your resolution is high enough --
you can actually detect all of the proteins in the body
and start to get an understanding of the individual system.
And so, as a cancer doctor,
instead of having paper in my chart, in your chart, and it being this thick,
this is what data flow is starting to look like in our offices,
where that drop of blood is creating gigabytes of data.
Electronic data elements are describing every aspect of the disease.
And certainly the goal is we can start to learn from every encounter
and actually move forward, instead of just having encounter and encounter,
without fundamental learning.
So, to conclude, we need to get away from reductionist thinking.
We need to start to think differently and radically.

And so, I implore everyone here: Think differently. Come up with new ideas.
Tell them to me or anyone else in our field,
because over the last 59 years, nothing has changed.
We need a radically different approach.
You know, Andy Grove stepped down as chairman of the board at Intel --
and Andy was one of my mentors, tough individual.
When Andy stepped down, he said,
&quot;No technology will win. Technology itself will win.&quot;
And I&#39;m a firm believer, in the field of medicine and especially cancer,
that it&#39;s going to be a broad platform of technologies
that will help us move forward
and hopefully help patients in the near-term.
Thank you very much.
