

Translator: Joseph Geni

Reviewer: Morton Bast
So raise your hand if you know someone
in your immediate family or circle of friends
who suffers from some form of mental illness.
Yeah. I thought so. Not surprised.
And raise your hand if you think that
basic research on fruit flies has anything to do
with understanding mental illness in humans.
Yeah. I thought so. I&#39;m also not surprised.
I can see I&#39;ve got my work cut out for me here.
As we heard from Dr. Insel this morning,
psychiatric disorders like autism, depression and schizophrenia
take a terrible toll on human suffering.
We know much less about their treatment
and the understanding of their basic mechanisms
than we do about diseases of the body.

Think about it: In 2013,
the second decade of the millennium,
if you&#39;re concerned about a cancer diagnosis
and you go to your doctor, you get bone scans,
biopsies and blood tests.
In 2013, if you&#39;re concerned about a depression diagnosis,
you go to your doctor, and what do you get?
A questionnaire.
Now, part of the reason for this is that we have
an oversimplified and increasingly outmoded view
of the biological basis of psychiatric disorders.
We tend to view them --
and the popular press aids and abets this view --
as chemical imbalances in the brain,
as if the brain were some kind of bag of chemical soup
full of dopamine, serotonin and norepinephrine.
This view is conditioned by the fact
that many of the drugs that are prescribed to treat these disorders,
like Prozac, act by globally changing brain chemistry,
as if the brain were indeed a bag of chemical soup.
But that can&#39;t be the answer,
because these drugs actually don&#39;t work all that well.
A lot of people won&#39;t take them, or stop taking them,
because of their unpleasant side effects.
These drugs have so many side effects
because using them to treat a complex psychiatric disorder
is a bit like trying to change your engine oil
by opening a can and pouring it all over the engine block.
Some of it will dribble into the right place,
but a lot of it will do more harm than good.
Now, an emerging view
that you also heard about from Dr. Insel this morning,
is that psychiatric disorders are actually
disturbances of neural circuits that mediate
emotion, mood and affect.
When we think about cognition,
we analogize the brain to a computer. That&#39;s no problem.
Well it turns out that the computer analogy
is just as valid for emotion.
It&#39;s just that we don&#39;t tend to think about it that way.
But we know much less about the circuit basis
of psychiatric disorders
because of the overwhelming dominance
of this chemical imbalance hypothesis.
Now, it&#39;s not that chemicals are not important
in psychiatric disorders.
It&#39;s just that they don&#39;t bathe the brain like soup.
Rather, they&#39;re released in very specific locations
and they act on specific synapses
to change the flow of information in the brain.
So if we ever really want to understand
the biological basis of psychiatric disorders,
we need to pinpoint these locations in the brain
where these chemicals act.
Otherwise, we&#39;re going to keep pouring oil all over our mental engines
and suffering the consequences.
Now to begin to overcome our ignorance
of the role of brain chemistry in brain circuitry,
it&#39;s helpful to work on what we biologists call
&quot;model organisms,&quot;
animals like fruit flies and laboratory mice,
in which we can apply powerful genetic techniques
to molecularly identify and pinpoint
specific classes of neurons,
as you heard about in Allan Jones&#39;s talk this morning.
Moreover, once we can do that,
we can actually activate specific neurons
or we can destroy or inhibit the activity of those neurons.
So if we inhibit a particular type of neuron,
and we find that a behavior is blocked,
we can conclude that those neurons
are necessary for that behavior.
On the other hand, if we activate a group of neurons
and we find that that produces the behavior,
we can conclude that those neurons are sufficient for the behavior.
So in this way, by doing this kind of test,
we can draw cause and effect relationships
between the activity of specific neurons
in particular circuits and particular behaviors,
something that is extremely difficult, if not impossible,
to do right now in humans.
But can an organism like a fruit fly, which is --
it&#39;s a great model organism
because it&#39;s got a small brain,
it&#39;s capable of complex and sophisticated behaviors,
it breeds quickly, and it&#39;s cheap.
But can an organism like this
teach us anything about emotion-like states?
Do these organisms even have emotion-like states,
or are they just little digital robots?
Charles Darwin believed that insects have emotion
and express them in their behaviors, as he wrote
in his 1872 monograph on the expression of the emotions in man and animals.
And my eponymous colleague, Seymour Benzer, believed it as well.
Seymour is the man that introduced the use of drosophila
here at CalTech in the &#39;60s as a model organism
to study the connection between genes and behavior.
Seymour recruited me to CalTech in the late 1980s.
He was my Jedi and my rabbi while he was here,
and Seymour taught me both to love flies
and also to play with science.
So how do we ask this question?
It&#39;s one thing to believe that flies have emotion-like states,
but how do we actually find out whether that&#39;s true or not?
Now, in humans we often infer emotional states,
as you&#39;ll hear later today, from facial expressions.
However, it&#39;s a little difficult to do that in fruit flies.

(Laughter)

It&#39;s kind of like landing on Mars
and looking out the window of your spaceship
at all the little green men who are surrounding it
and trying to figure out, &quot;How do I find out
if they have emotions or not?&quot;
What can we do? It&#39;s not so easy.
Well, one of the ways that we can start
is to try to come up with some general characteristics
or properties of emotion-like states
such as arousal, and see if we can identify
any fly behaviors that might exhibit some of those properties.
So three important ones that I can think of
are persistence, gradations in intensity, and valence.
Persistence means long-lasting.
We all know that the stimulus that triggers an emotion
causes that emotion to last long after the stimulus is gone.
Gradations of intensity means what it sounds like.
You can dial up the intensity or dial down the intensity of an emotion.
If you&#39;re a little bit unhappy, the corners of your mouth
turn down and you sniffle,
and if you&#39;re very unhappy, tears pour down your face
and you might sob.
Valence means good or bad, positive or negative.
So we decided to see if flies could be provoked into showing
the kind of behavior that you see
by the proverbial wasp at the picnic table,
you know, the one that keeps coming back to your hamburger
the more vigorously you try to swat it away,
and it seems to keep getting irritated.
So we built a device, which we call a puff-o-mat,
in which we could deliver little brief air puffs to fruit flies
in these plastic tubes in our laboratory bench
and blow them away.
And what we found is that if we gave these flies
in the puff-o-mat several puffs in a row,
they became somewhat hyperactive
and continued to run around for some time after the air puffs actually stopped
and took a while to calm down.
So we quantified this behavior
using custom locomotor tracking software
developed with my collaborator Pietro Perona,
who&#39;s in the electrical engineering division here at CalTech.
And what this quantification showed us is that,
upon experiencing a train of these air puffs,
the flies appear to enter a kind of state of hyperactivity
which is persistent, long-lasting,
and also appears to be graded.
More puffs, or more intense puffs,
make the state last for a longer period of time.
So now we wanted to try to understand something
about what controls the duration of this state.
So we decided to use our puff-o-mat
and our automated tracking software
to screen through hundreds of lines of mutant fruit flies
to see if we could find any that showed abnormal responses to the air puffs.
And this is one of the great things about fruit flies.
There are repositories where you can just pick up the phone
and order hundreds of vials of flies of different mutants
and screen them in your assay and then find out
what gene is affected in the mutation.
So doing the screen, we discovered one mutant
that took much longer than normal to calm down
after the air puffs,
and when we examined the gene that was affected in this mutation,
it turned out to encode a dopamine receptor.
That&#39;s right -- flies, like people, have dopamine,
and it acts on their brains and on their synapses
through the same dopamine receptor molecules
that you and I have.
Dopamine plays a number of important functions in the brain,
including in attention, arousal, reward,
and disorders of the dopamine system have been linked
to a number of mental disorders including drug abuse,
Parkinson&#39;s disease, and ADHD.
Now, in genetics, it&#39;s a little counterintuitive.
We tend to infer the normal function of something
by what doesn&#39;t happen when we take it away,
by the opposite of what we see when we take it away.
So when we take away the dopamine receptor
and the flies take longer to calm down,
from that we infer that the normal function of this receptor and dopamine
is to cause the flies to calm down faster after the puff.
And that&#39;s a bit reminiscent of ADHD,
which has been linked to disorders of the dopamine system in humans.
Indeed, if we increase the levels of dopamine in normal flies
by feeding them cocaine
after getting the appropriate DEA license
— oh my God -- 
(Laughter)
 —
we find indeed that these cocaine-fed flies
calm down faster than normal flies do,
and that&#39;s also reminiscent of ADHD,
which is often treated with drugs like Ritalin
that act similarly to cocaine.
So slowly I began to realize that what started out
as a rather playful attempt to try to annoy fruit flies
might actually have some relevance to a human psychiatric disorder.
Now, how far does this analogy go?
As many of you know, individuals afflicted with ADHD
also have learning disabilities.
Is that true of our dopamine receptor mutant flies?
Remarkably, the answer is yes.
As Seymour showed back in the 1970s,
flies, like songbirds, as you just heard,
are capable of learning.
You can train a fly to avoid an odor, shown here in blue,
if you pair that odor with a shock.
Then when you give those trained flies the chance to choose
between a tube with the shock-paired odor and another odor,
it avoids the tube containing the blue odor that was paired with shock.
Well, if you do this test on dopamine receptor mutant flies,
they don&#39;t learn. Their learning score is zero.
They flunk out of CalTech.
So that means that these flies have two abnormalities,
or phenotypes, as we geneticists call them,

that one finds in ADHD: hyperactivity and learning disability.
Now what&#39;s the causal relationship, if anything, between these phenotypes?
In ADHD, it&#39;s often assumed that the hyperactivity
causes the learning disability.
The kids can&#39;t sit still long enough to focus, so they don&#39;t learn.
But it could equally be the case that it&#39;s the learning disabilities
that cause the hyperactivity.
Because the kids can&#39;t learn, they look for other things to distract their attention.
And a final possibility is that there&#39;s no relationship at all
between learning disabilities and hyperactivity,
but that they are caused by a common underlying mechanism in ADHD.
Now people have been wondering about this for a long time
in humans, but in flies we can actually test this.
And the way that we do this is to delve deeply into the mind
of the fly and begin to untangle its circuitry using genetics.
We take our dopamine receptor mutant flies
and we genetically restore, or cure, the dopamine receptor
by putting a good copy of the dopamine receptor gene
back into the fly brain.
But in each fly, we put it back only into certain neurons
and not in others, and then we test each of these flies
for their ability to learn and for hyperactivity.
Remarkably, we find we can completely dissociate these two abnormalities.
If we put a good copy of the dopamine receptor back
in this elliptical structure called the central complex,
the flies are no longer hyperactive, but they still can&#39;t learn.
On the other hand, if we put the receptor back in a different structure
called the mushroom body,
the learning deficit is rescued, the flies learn well,
but they&#39;re still hyperactive.
What that tells us is that dopamine
is not bathing the brain of these flies like soup.
Rather, it&#39;s acting to control two different functions
on two different circuits,
so the reason there are two things wrong with our dopamine receptor flies
is that the same receptor is controlling two different functions
in two different regions of the brain.
Whether the same thing is true in ADHD in humans
we don&#39;t know, but these kinds of results
should at least cause us to consider that possibility.
So these results make me and my colleagues more convinced than ever
that the brain is not a bag of chemical soup,
and it&#39;s a mistake to try to treat complex psychiatric disorders
just by changing the flavor of the soup.
What we need to do is to use our ingenuity and our scientific knowledge
to try to design a new generation of treatments
that are targeted to specific neurons and specific regions of the brain
that are affected in particular psychiatric disorders.
If we can do that, we may be able to cure these disorders
without the unpleasant side effects,
putting the oil back in our mental engines,
just where it&#39;s needed. Thank you very much.
