

Translator: Thu-Huong Ha

Reviewer: Morton Bast
Sydney. I had been waiting my whole life to get to Sydney.
I got to the airport, to the hotel, checked in,
and, sitting there in the lobby, was a brochure
for the Sydney Festival. I thumbed through it,

and I came across a show called &quot;Minto: Live.&quot;

The description read: &quot;The suburban streets of Minto
become the stage for performances
created by international artists
in collaboration with the people of Minto.&quot;
What was this place called Minto?
Sydney, as I would learn, is a city of suburbs,
and Minto lies southwest, about an hour away.
I have to say, it wasn&#39;t exactly what I had in mind
for my first day down under.
I mean, I&#39;d thought about the Harbour Bridge or Bondi Beach,
but Minto? But still, I&#39;m a producer,
and the lure of a site-specific theater project
was more than I could resist. 
(Laughter)

So, off I went into Friday afternoon traffic,
and I&#39;ll never forget what I saw when I got there.
For the performance, the audience walked
around the neighborhood from house to house,
and the residents, who were the performers,
they came out of their houses, and they performed
these autobiographical dances on their lawns,
on their driveways. 
(Laughter)

The show is a collaboration with a U.K.-based
performance company called Lone Twin.
Lone Twin had come to Minto and worked
with the residents, and they had created these dances.
This Australian-Indian girl, she came out and started
to dance on her front lawn,
and her father peered out the window to see
what all the noise and commotion was about,
and he soon joined her.
And he was followed by her little sister.
And soon they were all dancing this joyous,
exuberant dance right there on their lawn. 
(Laughter)

And as I walked through the neighborhood,
I was amazed and I was moved by the incredible
sense of ownership this community clearly felt
about this event.

&quot;Minto: Live&quot; brought Sydneysiders into dialogue
with international artists, and really celebrated
the diversity of Sydney on its own terms.

The Sydney Festival which produced &quot;Minto: Live&quot; I think
represents a new kind of 21st-century arts festival.
These festivals are radically open.
They can transform cities and communities.
To understand this, I think it kind of makes sense
to look where we&#39;ve come from.
Modern arts festivals were born
in the rubble of World War II.
Civic leaders created these annual events
to celebrate culture as the highest
expression of the human spirit.
In 1947, the Edinburgh Festival was born
and Avignon was born and hundreds of others
would follow in their wake.
The work they did was very, very high art,
and stars came along like Laurie Anderson
and Merce Cunningham and Robert Lepage
who made work for this circuit,
and you had these seminal shows like &quot;The Mahabharata&quot;
and the monumental &quot;Einstein on the Beach.&quot;
But as the decades passed,
these festivals, they really became the establishment,
and as the culture and capital accelerated,
the Internet brought us all together,
high and low kind of disappeared,
a new kind of festival emerged.
The old festivals, they continued to thrive, but
from Brighton to Rio to Perth, something new was emerging,
and these festivals were really different.
They&#39;re open, these festivals, because, like in Minto,
they understand that the dialogue
between the local and the global is essential.
They&#39;re open because they ask the audience to be a player,
a protagonist, a partner, rather than a passive spectator,
and they&#39;re open because they know that imagination
cannot be contained in buildings,
and so much of the work they do
is site-specific or outdoor work.
So, the new festival, it asks the audience to play
an essential role in shaping the performance.
Companies like De La Guarda, which I produce, and Punchdrunk
create these completely immersive experiences
that put the audience at the center of the action,
but the German performance company Rimini Protokoll
takes this all to a whole new level.
In a series of shows that includes &quot;100 Percent Vancouver,&quot;
&quot;100 Percent Berlin,&quot; Rimini Protokoll makes shows
that actually reflect society.
Rimini Protokoll chooses 100 people that represent that city
at that moment in terms of race and gender and class,
through a careful process that begins three months before,
and then those 100 people share stories about
themselves and their lives, and the whole thing
becomes a snapshot of that city at that moment.
LIFT has always been a pioneer in the use of venues.
They understand that theater and performance
can happen anywhere.
You can do a show in a schoolroom,
in an airport, — 
(Laughter)
 —
in a department store window.
Artists are explorers. Who better to show us the city anew?
Artists can take us to a far-flung part of the city
that we haven&#39;t explored, or they can take us into
that building that we pass every day but we never went into.
An artist, I think, can really show us people
that we might overlook in our lives.
Back to Back is an Australian company of people
with intellectual disabilities. I saw their amazing show
in New York at the Staten Island Ferry Terminal
at rush hour.
We, the audience, were given headsets and seated
on one side of the terminal.
The actors were right there in front of us,
right there among the commuters,
and we could hear them,
but we might not have otherwise seen them.
So Back to Back takes site-specific theater and uses it
to gently remind us about who and what we choose
to edit out of our daily lives.
So, the dialogue with the local and the global,
the audience as participant and player and protagonist,
the innovative use of site, all of these things
come to play in the amazing work
of the fantastic French company Royal de Luxe.
Royal de Luxe&#39;s giant puppets come into a city
and they live there for a few days.
For &quot;The Sultan&#39;s Elephant,&quot; Royal de Luxe
came to central London and brought it to a standstill
with their story of a giant little girl and her friend,
a time-traveling elephant.
For a few days, they transformed a massive city
into a community where endless possibility reigned.
The Guardian wrote, &quot;If art is about transformation,
then there can be no more transformative experience.
What &#39;The Sultan&#39;s Elephant&#39; represents is no less
than an artistic occupation of the city
and a reclamation of the streets for the people.&quot;
We can talk about the economic impacts of these festivals
on their cities, but I&#39;m much [more] interested in many more things,
like how a festival helps a city to express itself,
how it lets it come into its own.
Festivals promote diversity,
they bring neighbors into dialogue,
they increase creativity,
they offer opportunities for civic pride,
they improve our general psychological well-being.
In short, they make cities better places to live.

Case in point:
When &quot;The Sultan&#39;s Elephant&quot; came to London
just nine months after 7/7, a Londoner wrote,
&quot;For the first time since the London bombings,
my daughter called up with that sparkle back in her voice.
She had gathered with others
to watch &#39;The Sultan&#39;s Elephant,&#39; and, you know,
it just made all the difference.&quot;
Lyn Gardner in The Guardian has written
that a great festival can show us a map of the world,
a map of the city and a map of ourselves,
but there is no one fixed festival model.
I think what&#39;s so brilliant about the festivals,
the new festivals, is that they are really fully capturing
the complexity and the excitement
of the way we all live today.
Thank you very much. 
(Applause)

