
So there are a few things
that bring us humans together in the way that an election does.
We stand in elections; we vote in elections;
we observe elections.
Our democracies rely on elections.
We all understand why we have elections,
and we all leave the house on the same day
to go and vote.
We cherish the opportunity to have our say,
to help decide the future of the country.
The fundamental idea is that politicians
are given mandate to speak for us,
to make decisions on our behalf
that affect us all.
Without that mandate, they would be corrupt.
Well unfortunately, power corrupts,
and so people will do lots of things
to get power and to stay in power,
including doing bad things to elections.
You see, even if the idea
of the election is perfect,
running a countrywide election is a big project,
and big projects are messy.
Whenever there is an election,
it seems like something always goes wrong,
someone tries to cheat,
or something goes accidentally awry --
a ballot box goes missing here,
chads are left hanging over here.
To make sure as few things as possible go wrong,
we have all these procedures around the election.
So for example, you come to the polling station,
and a poll station worker asks for your ID
before giving you a ballot form
and asking you to go into a voting booth
to fill out your vote.
When you come back out, you get to drop your vote
into the ballot box
where it mixes with all the other votes,
so that no one knows how you voted.
Well, what I want us to think about for a moment
is what happens after that,
after you drop your vote into the ballot box.
And most people would go home
and feel sure that their vote has been counted,
because they trust
that the election system works.
They trust that election workers and election observers
do their jobs and do their jobs correctly.
The ballot boxes go to counting places.
They&#39;re unsealed and the votes are poured out
and laboriously counted.
Most of us have to trust
that that happens correctly for our own vote,
and we all have to trust that that happens correctly
for all the votes in the election.
So we have to trust a lot of people.
We have to trust a lot of procedures.
And sometimes we even have to trust computers.
So imagine hundreds of millions of voters
casting hundreds of millions of votes,
all to be counted correctly
and all the things that can possibly go wrong
causing all these bad headlines,
and you cannot help but feel exhausted at the idea
of trying to make elections better.
Well in the face of all these bad headlines,
researchers have taken a step back
and thought about how we can do elections differently.
They&#39;ve zoomed out and looked at the big picture.

And the big picture is this:
elections should be verifiable.
Voters should be able to check
that their votes are counted correctly,
without breaking election secrecy,
which is so very important.
And that&#39;s the tough part.
How do we make an election system completely verifiable
while keeping the votes
absolutely secret?
Well, the way we&#39;ve come up with
uses computers
but doesn&#39;t depend on them.
And the secret is the ballot form.
And if you look closely at these ballot forms,
you&#39;ll notice that the candidate list
is in a different order on each one.
And that means, if you mark your choices on one of them
and then remove the candidate list,
I won&#39;t be able to tell from the bit remaining
what your vote is for.
And on each ballot form there is this encrypted value
in the form of this 2D barcode
on the right.
And there&#39;s some complicated cryptography
going on in there,
but what&#39;s not complicated
is voting with one of these forms.
So we can let computers do all the complicated cryptography for us,
and then we&#39;ll use the paper for verification.
So this is how you vote.
You get one of these ballot forms at random,
and then you go into the voting booth,
and you mark your choices,
and you tear along a perforation.
And you shred the candidate list.
And the bit that remains, the one with your marks --
this is your encrypted vote.
So you let a poll station worker
scan your encrypted vote.
And because it&#39;s encrypted,
it can be submitted, stored
and counted centrally
and displayed on a website
for anyone to see, including you.
So you take this encrypted vote
home as your receipt.
And after the close of the election,
you can check that your vote was counted
by comparing your receipt
to the vote on the website.
And remember, the vote is encrypted
from the moment you leave the voting booth,
so if an election official wants to find out how you voted,
they will not be able to.
If the government wants to find out how you voted,
they won&#39;t be able to.
No hacker can break in
and find out how you voted.
No hacker can break in and change your vote,
because then it won&#39;t match your receipt.
Votes can&#39;t go missing
because then you won&#39;t find yours when you look for it.
But the election magic doesn&#39;t stop there.
Instead, we want to make the whole process
so transparent
that news media and international observers
and anyone who wants to
can download all the election data
and do the count themselves.
They can check that all the votes were counted correctly.
They can check
that the announced result of the election
is the correct one.
And these are elections
by the people, for the people.
So the next step for our democracies
are transparent
and verifiable elections.
Thank you.

(Applause)

