
I&#39;m a medical illustrator,
and I come from a slightly different point of view.
I&#39;ve been watching, since I grew up,
the expressions of truth and beauty in the arts
and truth and beauty in the sciences.
And while these are both wonderful things in their own right --
they both have very wonderful things going for them --
truth and beauty as ideals that can be looked at by the sciences
and by math are almost like the ideal conjoined twins
that a scientist would want to date.

(Laughter)

These are expressions of truth as awe-full things,
by meaning they are things you can worship.
They are ideals that are powerful. They are irreducible.
They are unique. They are useful --
sometimes, often a long time after the fact.
And you can actually roll some of the pictures now,
because I don&#39;t want to look at me on the screen.
Truth and beauty are things
that are often opaque to people who are not in the sciences.
They are things that describe beauty in a way
that is often only accessible if you understand the language
and the syntax of the person
who studies the subject in which truth and beauty is expressed.
If you look at the math, E=mc squared,
if you look at the cosmological constant,
where there&#39;s an anthropic ideal, where you see that life had to evolve
from the numbers that describe the universe --
these are things that are really difficult to understand.
And what I&#39;ve tried to do
since I had my training as a medical illustrator --
since I was taught animation by my father,
who was a sculptor and my visual mentor --
I wanted to figure out a way to help people
understand truth and beauty in the biological sciences
by using animation, by using pictures, by telling stories
so that the things that are not necessarily evident to people
can be brought forth, and can be taught, and can be understood.
Students today are often immersed in an environment
where what they learn is subjects that have truth and beauty
embedded in them, but the way they&#39;re taught is compartmentalized
and it&#39;s drawn down to the point where the truth and beauty
are not always evident.
It&#39;s almost like that old recipe for chicken soup
where you boil the chicken until the flavor is just gone.
We don&#39;t want to do that to our students.
So we have an opportunity to really open up education.
And I had a telephone call from Robert Lue at Harvard,
in the Molecular and Cellular Biology Department,
a couple of years ago. He asked me if my team and I
would be interested and willing to really change
how medical and scientific education is done at Harvard.
So we embarked on a project that would explore the cell --
that would explore the truth and beauty inherent
in molecular and cellular biology
so that students could understand a larger picture
that they could hang all of these facts on.
They could have a mental image of the cell
as a large, bustling, hugely complicated city
that&#39;s occupied by micro-machines.
And these micro-machines really are at the heart of life.
These micro-machines,
which are the envy of nanotechnologists the world over,
are self-directed, powerful, precise, accurate devices
that are made out of strings of amino acids.
And these micro-machines power how a cell moves.
They power how a cell replicates. They power our hearts.
They power our minds.
And so what we wanted to do was to figure out
how we could make this story into an animation
that would be the centerpiece of BioVisions at Harvard,
which is a website that Harvard has
for its molecular and cellular biology students
that will -- in addition to all the textual information,
in addition to all the didactic stuff --
put everything together visually, so that these students
would have an internalized view of what a cell really is
in all of its truth and beauty, and be able to study
with this view in mind, so that their imaginations would be sparked,
so that their passions would be sparked
and so that they would be able to go on
and use these visions in their head to make new discoveries
and to be able to find out, really, how life works.
So we set out by looking at how these molecules are put together.
We worked with a theme, which is, you&#39;ve got macrophages
that are streaming down a capillary,
and they&#39;re touching the surface of the capillary wall,
and they&#39;re picking up information from cells
that are on the capillary wall, and they are given this information
that there&#39;s an inflammation somewhere outside,
where they can&#39;t see and sense.
But they get the information that causes them to stop,
causes them to internalize that they need to make
all of the various parts that will cause them to change their shape,
and try to get out of this capillary and find out what&#39;s going on.
So these molecular motors -- we had to work
with the Harvard scientists and databank models
of the atomically accurate molecules
and figure out how they moved, and figure out what they did.
And figure out how to do this in a way
that was truthful in that it imparted what was going on,
but not so truthful that the compact crowding in a cell
would prevent the vista from happening.
And so what I&#39;m going to show you is a three-minute
Reader&#39;s Digest version of the first aspect of this film
that we produced. It&#39;s an ongoing project
that&#39;s going to go another four or five years.
And I want you to look at this
and see the paths that the cell manufactures --
these little walking machines, they&#39;re called kinesins --
that take these huge loads
that would challenge an ant in relative size.
Run the movie, please.
But these machines that power the inside of the cells
are really quite amazing, and they really are the basis of all life
because all of these machines interact with each other.
They pass information to each other.
They cause different things to happen inside the cell.
And the cell will actually manufacture the parts that it needs
on the fly, from information
that&#39;s brought from the nucleus by molecules that read the genes.
No life, from the smallest life to everybody here,
would be possible without these little micro-machines.
In fact, it would really, in the absence of these machines,
have made the attendance here, Chris, really quite sparse.

(Laughter)

(Music)
This is the FedEx delivery guy of the cell.
This little guy is called the kinesin,
and he pulls a sack that&#39;s full of brand new manufactured proteins
to wherever it&#39;s needed in the cell --
whether it&#39;s to a membrane, whether it&#39;s to an organelle,
whether it&#39;s to build something or repair something.
And each of us has about 100,000 of these things
running around, right now,
inside each one of your 100 trillion cells.
So no matter how lazy you feel,
you&#39;re not really intrinsically doing nothing.

(Laughter)

So what I want you to do when you go home
is think about this, and think about how powerful our cells are.
And think about some of the things
that we&#39;re learning about cellular mechanics.
Once we figure out all that&#39;s going on --
and believe me, we know almost a percent of what&#39;s going on --
once we figure out what&#39;s going on,
we&#39;re really going to be able to have a lot of control
over what we do with our health,
with what we do with future generations,
and how long we&#39;re going to live.
And hopefully we&#39;ll be able to use this
to discover more truth, and more beauty.
(Music)
But it&#39;s really quite amazing that these cells, these micro-machines,
are aware enough of what the cell needs that they do their bidding.
They work together. They make the cell do what it needs to do.
And their working together helps our bodies --
huge entities that they will never see -- function properly.
Enjoy the rest of the show. Thank you.

(Applause)

