
So I&#39;ve been thinking about the difference between
the résumé virtues and 
the eulogy virtues.
The résumé virtues are the
ones you put on your résumé,
which are the skills 
you bring to the marketplace.
The eulogy virtues are the ones
that get mentioned in the eulogy,

which are deeper: who are you, 
in your depth,
what is the nature of your relationships,
are you bold, loving, dependable, consistency?
And most of us, including 
me, would say
that the eulogy virtues are the
more important of the virtues.
But at least in my case, 
are they the ones that
I think about the most? 
And the answer is no.
So I&#39;ve been thinking about that problem,
and a thinker who has 
helped me think about it
is a guy named Joseph Soloveitchik, who was a rabbi
who wrote a book called &quot;The
Lonely Man Of Faith&quot; in 1965.
Soloveitchik said there are two sides of our natures,
which he called Adam I
and Adam II.
Adam I is the worldly, ambitious,
external side of our nature.
He wants to build, create,
create companies,
create innovation.
Adam II is the humble
side of our nature.
Adam II wants not only 
to do good but to be good,
to live in a way internally
that honors God, creation and our possibilities.
Adam I wants to conquer the world.
Adam II wants to hear 
a calling and obey the world.
Adam I savors accomplishment.
Adam II savors inner 
consistency and strength.
Adam I asks how things work.
Adam II asks why we&#39;re here.
Adam I&#39;s motto is &quot;success.&quot;
Adam II&#39;s motto is &quot;love, redemption and return.&quot;
And Soloveitchik argued 
that these two sides
of our nature are 
at war with each other.
We live in perpetual self-confrontation
between the external success and the internal value.
And the tricky thing, 
I&#39;d say, about these
two sides of our nature is they work
by different logics.
The external logic is 

an economic logic:
input leads to output, 
risk leads to reward.
The internal side of our nature
is a moral logic and 
often an inverse logic.
You have to give to receive.
You have to surrender 
to something outside yourself
to gain strength within yourself.
You have to conquer the
desire to get what you want.
In order to fulfill yourself,
you have to forget yourself.
In order to find yourself, 
you have to lose yourself.
We happen to live in a society 
that favors Adam I,
and often neglects Adam II.
And the problem is, that turns
you into a shrewd animal
who treats life as a game,
and you become a cold, 
calculating creature
who slips into a sort of mediocrity
where you realize there&#39;s a difference
between your desired 
self and your actual self.
You&#39;re not earning the sort of eulogy you want,
you hope someone will give to you.
You don&#39;t have the 
depth of conviction.
You don&#39;t have an emotional sonorousness.
You don&#39;t have 
commitment to tasks
that would take more than a lifetime to commit.
I was reminded of a common
response through history
of how you build a solid Adam II,
how you build a depth of character.
Through history, people 
have gone back
into their own pasts,
sometimes to a precious 
time in their life,
to their childhood,
and often, the mind 
gravitates in the past
to a moment of shame,
some sin committed, 
some act of selfishness,
an act of omission, of shallowness,
the sin of anger, the sin of self-pity,
trying to be a people-pleaser, 
a lack of courage.
Adam I is built by 
building on your strengths.
Adam II is built by fighting 
your weaknesses.
You go into yourself, 
you find the sin
which you&#39;ve committed over
and again through your life,
your signature sin
out of which the others emerge,
and you fight that sin and you wrestle with that sin,
and out of that wrestling, 
that suffering,
then a depth of character is constructed.
And we&#39;re often not
taught to recognize
the sin in ourselves,
in that we&#39;re not taught in this culture
how to wrestle with it,
how to confront it, 
and how to combat it.
We live in a culture 
with an Adam I mentality
where we&#39;re inarticulate 
about Adam II.
Finally, Reinhold Niebuhr
summed up the confrontation, the fully lived

Adam I and Adam II life, this way:
&quot;Nothing that is worth doing
can be achieved in our lifetime;
therefore we must 
be saved by hope.
Nothing which is true or
beautiful or good makes
complete sense in any immediate context of history;
therefore we must be saved by faith.
Nothing we do, however virtuous,
can be accomplished alone;
therefore we must 
be saved by love.
No virtuous act is quite as virtuous
from the standpoint of our friend
or foe as from our own standpoint.
Therefore we must be saved 
by that final form of love,
which is forgiveness.”
Thanks.

(Applause)

