
When I got my current job, I was given a good piece of advice,
which was to interview three politicians every day.
And from that much contact with politicians,
I can tell you they&#39;re all emotional freaks of one sort or another.
They have what I called &quot;logorrhea dementia,&quot;
which is they talk so much they drive themselves insane.

(Laughter)

But what they do have is incredible social skills.
When you meet them, they lock into you,
they look you in the eye,
they invade your personal space,
they massage the back of your head.
I had dinner with a Republican senator several months ago
who kept his hand on my inner thigh
throughout the whole meal -- squeezing it.
I once -- this was years ago --
I saw Ted Kennedy and Dan Quayle meet in the well of the Senate.
And they were friends, and they hugged each other
and they were laughing, and their faces were like this far apart.
And they were moving and grinding
and moving their arms up and down each other.
And I was like, &quot;Get a room. I don&#39;t want to see this.&quot;
But they have those social skills.

Another case:
Last election cycle,
I was following Mitt Romney around New Hampshire,

and he was campaigning with his five perfect sons:
Bip, Chip, Rip, Zip, Lip and Dip.

(Laughter)

And he&#39;s going into a diner.
And he goes into the diner, introduces himself to a family
and says, &quot;What village are you from in New Hampshire?&quot;
And then he describes the home he owned in their village.
And so he goes around the room,
and then as he&#39;s leaving the diner,
he first-names almost everybody he&#39;s just met.
I was like, &quot;Okay, that&#39;s social skill.&quot;
But the paradox is,
when a lot of these people slip into the policy-making mode,
that social awareness vanishes
and they start talking like accountants.
So in the course of my career,
I have covered a series of failures.
We sent economists in the Soviet Union
with privatization plans when it broke up,
and what they really lacked was social trust.
We invaded Iraq with a military
oblivious to the cultural and psychological realities.
We had a financial regulatory regime
based on the assumptions
that traders were rational creatures
who wouldn&#39;t do anything stupid.
For 30 years, I&#39;ve been covering school reform
and we&#39;ve basically reorganized the bureaucratic boxes --
charters, private schools, vouchers --
but we&#39;ve had disappointing results year after year.
And the fact is, people learn from people they love.
And if you&#39;re not talking about the individual relationship
between a teacher and a student,
you&#39;re not talking about that reality.
But that reality is expunged
from our policy-making process.

And so that&#39;s led to a question for me:
Why are the most socially-attuned people on earth
completely dehumanized
when they think about policy?
And I came to the conclusion,
this is a symptom of a larger problem.
That, for centuries, we&#39;ve inherited a view of human nature
based on the notion
that we&#39;re divided selves,
that reason is separated from the emotions
and that society progresses
to the extent that reason can suppress the passions.
And it&#39;s led to a view of human nature
that we&#39;re rational individuals
who respond in straightforward ways to incentives,
and it&#39;s led to ways of seeing the world
where people try to use the assumptions of physics
to measure how human behavior is.
And it&#39;s produced a great amputation,
a shallow view of human nature.
We&#39;re really good at talking about material things,
but we&#39;re really bad at talking about emotions.
We&#39;re really good at talking about skills
and safety and health;
we&#39;re really bad at talking about character.
Alasdair MacIntyre, the famous philosopher,
said that, &quot;We have the concepts of the ancient morality
of virtue, honor, goodness,
but we no longer have a system
by which to connect them.&quot;
And so this has led to a shallow path in politics,
but also in a whole range of human endeavors.
You can see it in the way we raise our young kids.
You go to an elementary school at three in the afternoon
and you watch the kids come out,
and they&#39;re wearing these 80-pound backpacks.
If the wind blows them over, they&#39;re like beetles stuck there on the ground.
You see these cars that drive up --
usually it&#39;s Saabs and Audis and Volvos,
because in certain neighborhoods it&#39;s socially acceptable to have a luxury car,
so long as it comes from a country hostile to U.S. foreign policy --
that&#39;s fine.
They get picked up by these creatures I&#39;ve called uber-moms,
who are highly successful career women
who have taken time off to make sure all their kids get into Harvard.
And you can usually tell the uber-moms
because they actually weigh less than their own children.

(Laughter)

So at the moment of conception,
they&#39;re doing little butt exercises.
Babies flop out,
they&#39;re flashing Mandarin flashcards at the things.
Driving them home, and they want them to be enlightened,
so they take them to Ben &amp; Jerry&#39;s ice cream company
with its own foreign policy.
In one of my books,
I joke that Ben &amp; Jerry&#39;s should make a pacifist toothpaste --
doesn&#39;t kill germs, just asks them to leave.
It would be a big seller.

(Laughter)

And they go to Whole Foods to get their baby formula,
and Whole Foods is one of those progressive grocery stores
where all the cashiers look like they&#39;re on loan from Amnesty International.

(Laughter)

They buy these seaweed-based snacks there
called Veggie Booty with Kale,
which is for kids who come home and say,
&quot;Mom, mom, I want a snack that&#39;ll help prevent colon-rectal cancer.&quot;

(Laughter)

And so the kids are raised in a certain way,
jumping through achievement hoops of the things we can measure --
SAT prep, oboe, soccer practice.
They get into competitive colleges, they get good jobs,
and sometimes they make a success of themselves
in a superficial manner, and they make a ton of money.
And sometimes you can see them at vacation places
like Jackson Hole or Aspen.
And they&#39;ve become elegant and slender --
they don&#39;t really have thighs;
they just have one elegant calve on top of another.

(Laughter)

They have kids of their own,
and they&#39;ve achieved a genetic miracle by marrying beautiful people,
so their grandmoms look like Gertrude Stein,
their daughters looks like Halle Berry -- I don&#39;t know how they&#39;ve done that.
They get there and they realize
it&#39;s fashionable now to have dogs a third as tall as your ceiling heights.
So they&#39;ve got these furry 160-pound dogs --
all look like velociraptors,
all named after Jane Austen characters.
And then when they get old, they haven&#39;t really developed a philosophy of life,
but they&#39;ve decided, &quot;I&#39;ve been successful at everything;
I&#39;m just not going to die.&quot;
And so they hire personal trainers;
they&#39;re popping Cialis like breath mints.
You see them on the mountains up there.
They&#39;re cross-country skiing up the mountain
with these grim expressions
that make Dick Cheney look like Jerry Lewis.

(Laughter)

And as they whiz by you,
it&#39;s like being passed by a little iron Raisinet
going up the hill.

(Laughter)

And so this is part of what life is,
but it&#39;s not all of what life is.
And over the past few years,
I think we&#39;ve been given a deeper view of human nature
and a deeper view of who we are.
And it&#39;s not based on theology or philosophy,
it&#39;s in the study of the mind,
across all these spheres of research,
from neuroscience to the cognitive scientists,
behavioral economists, psychologists,
sociology,
we&#39;re developing a revolution in consciousness.
And when you synthesize it all,
it&#39;s giving us a new view of human nature.
And far from being a coldly materialistic view of nature,
it&#39;s a new humanism, it&#39;s a new enchantment.
And I think when you synthesize this research,
you start with three key insights.
The first insight is
that while the conscious mind writes the autobiography of our species,
the unconscious mind does most of the work.
And so one way to formulate that is
the human mind can take in millions of pieces of information a minute,
of which it can be consciously aware of about 40.
And this leads to oddities.
One of my favorite is that people named Dennis
are disproportionately likely to become dentists,
people named Lawrence become lawyers,
because unconsciously we gravitate toward things
that sound familiar,
which is why I named my daughter President of the United States Brooks.

(Laughter)

Another finding is that the unconscious,
far from being dumb and sexualized,
is actually quite smart.
So one of the most cognitively demanding things we do is buy furniture.
It&#39;s really hard to imagine a sofa, how it&#39;s going to look in your house.
And the way you should do that
is study the furniture,
let it marinate in your mind, distract yourself,
and then a few days later, go with your gut,
because unconsciously you&#39;ve figured it out.
The second insight
is that emotions are at the center of our thinking.
People with strokes and lesions
in the emotion-processing parts of the brain
are not super smart,
they&#39;re actually sometimes quite helpless.
And the &quot;giant&quot; in the field is in the room tonight
and is speaking tomorrow morning -- Antonio Damasio.
And one of the things he&#39;s really shown us
is that emotions are not separate from reason,
but they are the foundation of reason
because they tell us what to value.
And so reading and educating your emotions
is one of the central activities of wisdom.
Now I&#39;m a middle-aged guy.
I&#39;m not exactly comfortable with emotions.
One of my favorite brain stories described these middle-aged guys.
They put them into a brain scan machine --
this is apocryphal by the way, but I don&#39;t care --
and they had them watch a horror movie,
and then they had them describe their feelings toward their wives.
And the brain scans were identical in both activities.
It was just sheer terror.
So me talking about emotion
is like Gandhi talking about gluttony,
but it is the central organizing process
of the way we think.
It tells us what to imprint.
The brain is the record of the feelings of a life.
And the third insight
is that we&#39;re not primarily self-contained individuals.
We&#39;re social animals, not rational animals.
We emerge out of relationships,
and we are deeply interpenetrated, one with another.
And so when we see another person,
we reenact in our own minds
what we see in their minds.
When we watch a car chase in a movie,
it&#39;s almost as if we are subtly having a car chase.
When we watch pornography,
it&#39;s a little like having sex,
though probably not as good.
And we see this when lovers walk down the street,
when a crowd in Egypt or Tunisia
gets caught up in an emotional contagion,
the deep interpenetration.
And this revolution in who we are
gives us a different way of seeing, I think, politics,
a different way, most importantly,
of seeing human capital.
We are now children of the French Enlightenment.
We believe that reason is the highest of the faculties.
But I think this research shows
that the British Enlightenment, or the Scottish Enlightenment,
with David Hume, Adam Smith,
actually had a better handle on who we are --
that reason is often weak, our sentiments are strong,
and our sentiments are often trustworthy.
And this work corrects that bias in our culture,
that dehumanizing bias.
It gives us a deeper sense
of what it actually takes
for us to thrive in this life.
When we think about human capital
we think about the things we can measure easily --
things like grades, SAT&#39;s, degrees,
the number of years in schooling.
What it really takes to do well, to lead a meaningful life,
are things that are deeper,
things we don&#39;t really even have words for.
And so let me list just a couple of the things
I think this research points us toward trying to understand.
The first gift, or talent, is mindsight --
the ability to enter into other people&#39;s minds
and learn what they have to offer.
Babies come with this ability.
Meltzoff, who&#39;s at the University of Washington,
leaned over a baby who was 43 minutes old.
He wagged his tongue at the baby.
The baby wagged her tongue back.
Babies are born to interpenetrate into Mom&#39;s mind
and to download what they find --
their models of how to understand reality.
In the United States, 55 percent of babies
have a deep two-way conversation with Mom
and they learn models to how to relate to other people.
And those people who have models of how to relate
have a huge head start in life.
Scientists at the University of Minnesota did a study
in which they could predict
with 77 percent accuracy, at age 18 months,
who was going to graduate from high school,
based on who had good attachment with mom.
Twenty percent of kids do not have those relationships.
They are what we call avoidantly attached.
They have trouble relating to other people.
They go through life
like sailboats tacking into the wind --
wanting to get close to people,
but not really having the models of how to do that.
And so this is one skill
of how to hoover up knowledge, one from another.
A second skill is equipoise,
the ability to have the serenity
to read the biases and failures in your own mind.
So for example, we are overconfidence machines.
Ninety-five percent of our professors report
that they are above-average teachers.
Ninety-six percent of college students
say they have above-average social skills.
Time magazine asked Americans, &quot;Are you in the top one percent of earners?&quot;
Nineteen percent of Americans are in the top one percent of earners.

(Laughter)

This is a gender-linked trait, by the way.
Men drown at twice the rate of women,
because men think they can swim across that lake.
But some people have the ability and awareness
of their own biases, their own overconfidence.
They have epistemological modesty.
They are open-minded in the face of ambiguity.
They are able to adjust strength of the conclusions
to the strength of their evidence.
They are curious.
And these traits are often unrelated and uncorrelated with IQ.
The third trait is metis,
what we might call street smarts -- it&#39;s a Greek word.
It&#39;s a sensitivity to the physical environment,
the ability to pick out patterns in an environment --
derive a gist.
One of my colleagues at the Times
did a great story about soldiers in Iraq
who could look down a street and detect somehow
whether there was an IED, a landmine, in the street.
They couldn&#39;t tell you how they did it,
but they could feel cold, they felt a coldness,
and they were more often right than wrong.
The third is what you might call sympathy,
the ability to work within groups.
And that comes in tremendously handy,
because groups are smarter than individuals.
And face-to-face groups are much smarter
than groups that communicate electronically,
because 90 percent of our communication is non-verbal.
And the effectiveness of a group
is not determined by the IQ of the group;
it&#39;s determined by how well they communicate,
how often they take turns in conversation.
Then you could talk about a trait like blending.
Any child can say, &quot;I&#39;m a tiger,&quot; pretend to be a tiger.
It seems so elementary.
But in fact, it&#39;s phenomenally complicated
to take a concept &quot;I&quot; and a concept &quot;tiger&quot;
and blend them together.
But this is the source of innovation.
What Picasso did, for example,
was take the concept &quot;Western art&quot;
and the concept &quot;African masks&quot;
and blend them together --
not only the geometry,
but the moral systems entailed in them.
And these are skills, again, we can&#39;t count and measure.
And then the final thing I&#39;ll mention
is something you might call limerence.
And this is not an ability;
it&#39;s a drive and a motivation.
The conscious mind hungers for success and prestige.
The unconscious mind hungers
for those moments of transcendence,
when the skull line disappears
and we are lost in a challenge or a task --
when a craftsman feels lost in his craft,
when a naturalist feels at one with nature,
when a believer feels at one with God&#39;s love.
That is what the unconscious mind hungers for.
And many of us feel it in love
when lovers feel fused.
And one of the most beautiful descriptions
I&#39;ve come across in this research
of how minds interpenetrate
was written by a great theorist and scientist
named Douglas Hofstadter at the University of Indiana.
He was married to a woman named Carol,
and they had a wonderful relationship.
When their kids were five and two,
Carol had a stroke and a brain tumor and died suddenly.
And Hofstadter wrote a book
called &quot;I Am a Strange Loop.&quot;
In the course of that book, he describes a moment --
just months after Carol has died --
he comes across her picture on the mantel,
or on a bureau in his bedroom.

And here&#39;s what he wrote:
&quot;I looked at her face,
and I looked so deeply
that I felt I was behind her eyes.
And all at once I found myself saying
as tears flowed,
&#39;That&#39;s me. That&#39;s me.&#39;
And those simple words
brought back many thoughts that I had had before,
about the fusion of our souls
into one higher-level entity,
about the fact that at the core of both our souls
lay our identical hopes and dreams for our children,
about the notion that those hopes
were not separate or distinct hopes,
but were just one hope,
one clear thing that defined us both,
that welded us into a unit --
the kind of unit I had but dimly imagined
before being married and having children.
I realized that, though Carol had died,
that core piece of her had not died at all,
but had lived on very determinedly in my brain.&quot;
The Greeks say we suffer our way to wisdom.
Through his suffering, Hofstadter understood
how deeply interpenetrated we are.
Through the policy failures of the last 30 years,
we have come to acknowledge, I think,
how shallow our view of human nature has been.
And now as we confront that shallowness
and the failures that derive from our inability
to get the depths of who we are,
comes this revolution in consciousness --
these people in so many fields
exploring the depth of our nature
and coming away with this enchanted,
this new humanism.
And when Freud discovered his sense of the unconscious,
it had a vast effect on the climate of the times.
Now we are discovering a more accurate vision
of the unconscious, of who we are deep inside,
and it&#39;s going to have a wonderful and profound
and humanizing effect on our culture.
Thank you.

(Applause)

