
Someone once said that politics is, of course, &quot;showbiz for ugly people.&quot;
So, on that basis, I feel like I&#39;ve really arrived.
The other thing to think of is what an honor it is, as a politician,
to give a TED talk, particularly here in the U.K.,
where the reputation of politics, with the expenses scandal, has sunk so low.
There was even a story recently that scientists had thought about
actually replacing rats in their experiments with politicians.
And someone asked,&quot;Why?&quot;
and they said, &quot;Well, there&#39;s no shortage of politicians,
no one really minds what happens to them
and, after all, there are some things that rats just won&#39;t do.&quot;

(Laughter)

Now, I know you all love data, so I&#39;m starting with a data-rich slide.
This, I think, is the most important fact to bear in mind
in British politics or American politics,

and that is: We have run out of money.
We have vast budget deficits.
This is my global public debt clock,
and, as you can see, it&#39;s 32 trillion and counting.
And I think what this leads to
is a very simple recognition,
that there&#39;s one question in politics at the moment above all other,

and it&#39;s this one: How do we make things better without spending more money?
Because there isn&#39;t going to be a lot of money to improve public services,
or to improve government, or to improve so many of the things
that politicians talk about.
So what follows from that is that if you think it&#39;s all about money --
you can only measure success in public services
in health care and education and policing by spending more money,
you can only measure progress by spending money --
you&#39;re going to have a pretty miserable time.
But if you think a whole lot of other things matter that lead up to well being --
things like your family relationships, friendship, community, values --
then, actually, this is an incredibly exciting time to be in politics.
And the really simple argument I want to make tonight,

the really straightforward argument is this:
That if we combine the right political philosophy, the right political thinking,
with the incredible information revolution that has taken place,
and that all of you know so much more about than I do,
I think there&#39;s an incredible opportunity to actually remake politics,
remake government, remake public services,
and achieve what&#39;s up on that slide, which is a big increase in our well-being.
That&#39;s the argument I want to make tonight.
So, starting with the political philosophy.
Now I&#39;m not saying for a minute that British Conservatives have all the answers.
Of course we don&#39;t.
But there are two things at heart that I think drive a conservative philosophy
that are really relevant to this whole debate.

The first is this: We believe that if you give people
more power and control over their lives,
if you give people more choice,
if you put them in the driving seat,
then actually, you can create a stronger and better society.
And if you marry this fact with the incredible abundance
of information that we have in our world today,
I think you can completely, as I&#39;ve said,
remake politics, remake government, remake your public services.
The second thing we believe is we believe in going with the grain of human nature.
Politics and politicians will only succeed
if they actually try and treat with people as they are,
rather than as they would like them to be.
Now, if you combine this very simple, very conservative thought --
go with the grain of human nature --
with all the advances in behavioral economics,
some of which we were just hearing about,
again, I think we can achieve a real increase in well-being,
in happiness, in a stronger society
without necessarily having to spend a whole lot more money.
Now, why do I think now is the moment to make this argument?
Well, I&#39;m afraid you&#39;re going to suffer a short, condensed history lesson

about what I would say are the three passages of history:
the pre-bureaucratic age, the bureaucratic age
and what we now live in, which I think is a post-bureaucratic age.
A simpler way of thinking of it
is that we have gone from a world of local control,
then we went to a world of central control,
and now we&#39;re in a world of people control.
Local power, central power, now, people power.
Now, here is King Cnut, king a thousand years ago.
Thought he could turn back the waves; couldn&#39;t turn back the waves.
Couldn&#39;t actually turn back very much,
because if you were king a thousand years ago,
while it still took hours and hours and weeks and weeks to traverse your own country,
there wasn&#39;t much you were in charge of.
You weren&#39;t in charge of policing, justice, education, health, welfare.
You could just about go to war and that was about it.
This was the pre-bureaucratic age,
an age in which everything had to be local.
You had to have local control because there was no nationally-available information
because travel was so restricted.
So this was the pre-bureaucratic age.
Next part of the cold history lesson,
the lovely picture of the British Industrial Revolution.
Suddenly, all sorts of transport, travel information were possible,
and this gave birth to, what I like to call, the bureaucratic age.
And hopefully this slide is going to morph beautifully. There we are.
Suddenly, you have the big, strong, central state.
It was able -- but only it was able -- to organize
health care, education, policing, justice.
And it was a world of, as I say, not local power, but now central power.
It had sucked all that power up from the localities.
It was able to do that itself.

The next great stage, which all of you are so familiar with:
the massive information revolution.

Just consider this one fact:
One hundred years ago, sending these 10 words cost 50 dollars.
Right now, here we are linked up to Long Beach and everywhere else,
and all these secret locations for a fraction of that cost,
and we can send and receive huge quantities of information
without it costing anything.
So we&#39;re now living in a post-bureaucratic age,
where genuine people power is possible.
Now, what does this mean for our politics,
for our public services, for our government?
Well I can&#39;t, in the time I&#39;ve got, give huge numbers of examples,
but let me just give a few of the ways that life can change.
And this is so obvious, in a way, because
you think about how all of you have changed
the way we shop, the way we travel, the way that business is done.
That is already happened; the information and Internet revolution
has actually gone all the way through our societies in so many different ways,
but it hasn&#39;t, in every way, yet touched our government.
So, how could this happen?

Well, I think there are three chief ways that it should make an enormous difference:
in transparency, in greater choice and in accountability,
in giving us that genuine people power.
If we take transparency, here is one of my favorite websites,
the Missouri Accountability Portal.
In the old days, only the government could hold the information,
and only a few elected people could try and grab that information
and question it and challenge it.
Now here, on one website, one state in America,
every single dollar spent by that government
is searchable, is analyzable, is checkable.

Think of the huge change that means:
Any business that wants to bid for a government contract
can see what currently is being spent.
Anyone thinking, &quot;I could do that service better, I could deliver it cheaper,&quot;
it&#39;s all available there.
We have only, in government and in politics,
started to scratch the surface of what people are doing in the commercial world
with the information revolution.
So, complete transparency will make a huge difference.
In this country, if we win the election,
we are going to make all government spending over 25,000 pounds
transparent and available online, searchable for anyone to see.
We&#39;re going to make every contract -- we&#39;re announcing this today --
available on the Internet so anyone can see
what the terms are, what the conditions are,
driving huge value for money,
but also huge increases, I believe, in well-being as well.
Choice. Now you all shop online, compare online, do everything online,
and yet this revolution has hardly touched the surface
of public services like education, or health care or policing,
and you&#39;re going to see this change massively.
We should be making this change
with the information revolution in our country,
with searchable health sites, so you can see what operations work out properly,
what records doctors have, the cleanliness of hospitals,
who does best at infection control --
all of the information that would once be locked in the Department of Health
is now available for all of us to see.

And the third of these big changes: accountability.
This, I think, is a huge change.
It is a crime map. This is a crime map from Chicago.
So, instead of having a situation where only the police have the information
about which crimes are committed where,
and we have to employ people in government
to try and hold the police to account,
suddenly, we&#39;ve got this vast opportunity for people power,
where we, as citizens, can see what crimes are being committed --
where, when and by whom --
and we can hold the police to account.
And you can see this looks a bit like a chef&#39;s hat,
but actually that&#39;s an assault, the one in blue.
You can see what crime is committed where,
and you have the opportunity to hold your police force to account.
So those three ways -- transparency, accountability and choice --
will make a huge difference.
Now I also said the other principle
that I think we should work on is understanding of people,
is recognizing that going with the grain of human nature
you can achieve so much more.
Now, we&#39;re got a huge revolution in understanding
of why people behave in the way that they do,
and a great opportunity to put that knowledge and information to greater use.
We&#39;re working with some of these people.
We&#39;re being advised by some of these people, as was said,
to try and bring all the experience to book.
Let me just give you one example that I think is incredibly simple, and I love.
We want to get people to be more energy efficient.
Why? It cuts fuel poverty, it cuts their bills,
and it cuts carbon emissions at the same time.
How do you do it?
Well, we&#39;ve had government information campaigns over the years
when they tell you to switch off the lights when you leave the home.
We even had -- one government minister once told us to
brush our teeth in the dark.
I don&#39;t think they lasted very long.
Look at what this does. This is a simple piece of behavioral economics.
The best way to get someone to cut their electricity bill
is to show them their own spending,
to show them what their neighbors are spending,
and then show what an energy conscious neighbor is spending.
That sort of behavioral economics
can transform people&#39;s behavior
in a way that all the bullying and all the information
and all the badgering from a government cannot possibly achieve.
Other examples are recycling.
We all know we need to recycle more.
How do we make it happen?
All the proof from America is that actually, if you pay people to recycle,
if you give them a carrot rather than a stick,
you can transform their behavior.
So what does all this add up to?
Here are my two favorite U.S. speeches of the last 50 years.
Obviously, here we have JFK with that incredibly simple
and powerful formulation,
&quot;Ask not what your country can do for you; ask what you can do for your country,&quot;
an incredibly noble sentiment.
But when he made that speech, what could you do
to build the stronger, better society?
You could fight for your country, you could die for your country,
you could serve in your country&#39;s civil service,
but you didn&#39;t really have the information and the knowledge
and the ability to help build the stronger society in the way that you do now.
And I think an even more wonderful speech,
which I&#39;m going to read a big chunk of,
which sums up what I said at the beginning
about believing there is more to life than money,
and more that we should try and measure than money.
And it is Robert Kennedy&#39;s beautiful description

of why gross national product captures so little:
It &quot;does not allow for the health of our children,
the quality of their education, or the joy of their play.
It does not include the beauty of our poetry or the strength of our marriages,
the intelligence of our public debate.
It measures neither our wit nor our courage,
neither our wisdom nor our learning,
neither our compassion nor our devotion to our country.
It measures everything, in short,
except that which makes life worthwhile.&quot;
Again, a sentiment that was so noble and beautifully put 40 years ago,
and a beautiful dream 40 years ago,
but now with the huge advances in information technology,
with the massive changes in behavioral economics,
with all that we know about how you advance well-being,
that if we combine those insights
of giving power to people, and using information to make that possible,
and using the insight of going with the grain of human nature,
while at the same time, understanding why people behave in the way they do,
it is a dream more easy to realize today
than it was when it was made in that beautiful speech 40 years ago.
Thank you.

(Applause)

