
I&#39;m sure that, throughout the hundred-thousand-odd years
of our species&#39; existence,
and even before,
our ancestors looked up at the night sky,
and wondered what stars are.
Wondering, therefore,
how to explain what they saw
in terms of things unseen.
Okay, so, most people
only wondered that occasionally, like today,
in breaks from whatever
normally preoccupied them.
But what normally preoccupied them
also involved yearning to know.
They wished they knew
how to prevent their food supply
from sometimes failing,
and how they could rest when they were tired
without risking starvation,
be warmer, cooler, safer,
in less pain.
I bet those prehistoric cave artists
would have loved to know
how to draw better.
In every aspect of their lives,
they wished for progress, just as we do.
But they failed, almost completely, to make any.
They didn&#39;t know how to.
Discoveries like fire
happened so rarely, that from an individual&#39;s point of view,
the world never improved.
Nothing new was learned.
The first clue to the origin of starlight

happened as recently as 1899: radioactivity.
Within 40 years,
physicists discovered the whole explanation,
expressed, as usual, in elegant symbols.
But never mind the symbols.
Think how many discoveries
they represent.
Nuclei and nuclear reactions, of course.
But isotopes, particles of electricity,
antimatter,
neutrinos,
the conversion of mass to energy -- that&#39;s E=mc^2 --
gamma rays,
transmutation.
That ancient dream that had always eluded the alchemists
was achieved through these same theories
that explained starlight
and other ancient mysteries,
and new, unexpected phenomena.
That all that, discovered in 40 years,
had not been in the previous hundred thousand,
was not for lack of thinking
about stars, and all those other urgent problems they had.
They even arrived at answers,
such as myths,
that dominated their lives,
yet bore almost no resemblance
to the truth.
The tragedy of that protracted stagnation
isn&#39;t sufficiently recognized, I think.
These were people with brains of
essentially the same design
that eventually did discover all those things.
But that ability to make progress
remained almost unused,
until the event that
revolutionized the human condition
and changed the universe.
Or so we should hope.
Because that event was the
Scientific Revolution,
ever since which our knowledge
of the physical world,
and of how to adapt it to our wishes,
has been growing relentlessly.
Now, what had changed?
What were people now doing for the first time
that made that difference
between stagnation
and rapid, open-ended discovery?
How to make that difference
is surely the most important universal truth
that it is possible to know.
Worryingly, there is no consensus about what it is.
So, I&#39;ll tell you.
But I&#39;ll have to backtrack a little first.
Before the Scientific Revolution,
they believed that everything important, knowable,
was already known,
enshrined in ancient writings, institutions,
and in some genuinely useful rules of thumb --
which were, however, entrenched as dogmas,
along with many falsehoods.
So they believed that knowledge came from authorities
that actually knew very little.
And therefore progress
depended on learning how to reject
the authority of learned men,
priests, traditions and rulers.
Which is why the Scientific Revolution
had to have a wider context.
The Enlightenment, a revolution in how
people sought knowledge,
trying not to rely on authority.
&quot;Take no one&#39;s word for it.&quot;
But that can&#39;t be what made the difference.
Authorities had been rejected before, many times.
And that rarely, if ever,
caused anything like the Scientific Revolution.
At the time, what they thought
distinguished science
was a radical idea about things unseen,
known as empiricism.
All knowledge derives from the senses.
Well, we&#39;ve seen that that can&#39;t be true.
It did help by promoting
observation and experiment.
But, from the outset, it was obvious
that there was something horribly wrong with it.
Knowledge comes from the senses.
In what language? Certainly not the language of mathematics,
in which, Galileo rightly said,
the book of nature is written.
Look at the world. You don&#39;t see equations
carved on to the mountainsides.
If you did, it would be because people
had carved them.
By the way, why don&#39;t we do that?
What&#39;s wrong with us?

(Laughter)

Empiricism is inadequate
because, well,
scientific theories explain the seen in terms of the unseen.
And the unseen, you have to admit,
doesn&#39;t come to us through the senses.
We don&#39;t see those nuclear reactions in stars.
We don&#39;t see the origin of species.
We don&#39;t see the curvature of space-time,
and other universes.
But we know about those things.
How?
Well, the classic empiricist answer is induction.
The unseen resembles the seen.
But it doesn&#39;t.
You know what the clinching evidence was
that space-time is curved?
It was a photograph, not of space-time,
but of an eclipse, with a dot there rather than there.
And the evidence for evolution?
Some rocks and some finches.

And parallel universes? Again: dots there,
rather than there, on a screen.
What we see, in all these cases,
bears no resemblance to the reality
that we conclude is responsible --
only a long chain of theoretical reasoning
and interpretation connects them.
&quot;Ah!&quot; say creationists.
&quot;So you admit it&#39;s all interpretation.
No one has ever seen evolution.
We see rocks.
You have your interpretation. We have ours.
Yours comes from guesswork,
ours from the Bible.&quot;
But what creationist and empiricists both ignore
is that, in that sense,
no one has ever seen a bible either,
that the eye only detects light, which we don&#39;t perceive.
Brains only detect nerve impulses.
And they don&#39;t perceive even those as what they really are,
namely electrical crackles.
So we perceive nothing as what it really is.
Our connection to reality
is never just perception.
It&#39;s always, as Karl Popper put it,
theory-laden.
Scientific knowledge isn&#39;t derived from anything.
It&#39;s like all knowledge. It&#39;s conjectural, guesswork,
tested by observation,
not derived from it.
So, were testable conjectures
the great innovation that opened the intellectual prison gates?
No. Contrary to what&#39;s usually said,
testability is common,
in myths and all sorts of other irrational modes of thinking.
Any crank claiming the sun will go out next Tuesday
has got a testable prediction.
Consider the ancient Greek myth
explaining seasons.
Hades, God of the Underworld,
kidnaps Persephone, the Goddess of Spring,
and negotiates a forced marriage contract,
requiring her to return regularly, and lets her go.
And each year,
she is magically compelled to return.
And her mother, Demeter,
Goddess of the Earth,
is sad, and makes it cold and barren.
That myth is testable.
If winter is caused by Demeter&#39;s sadness,
then it must happen everywhere on Earth simultaneously.
So if the ancient Greeks had only known that Australia
is at its warmest when Demeter is at her saddest,
they&#39;d have known that their theory is false.
So what was wrong with that myth,
and with all pre-scientific thinking,
and what, then, made that momentous difference?
I think there is one thing you have to care about.
And that implies
testability, the scientific method,
the Enlightenment, and everything.
And here is the crucial thing.
There is such a thing as a defect in a story.
I don&#39;t just mean a logical defect. I mean a bad explanation.
What does that mean? Well, explanation
is an assertion about what&#39;s there, unseen,
that accounts for what&#39;s seen.
Because the explanatory role
of Persephone&#39;s marriage contract
could be played equally well
by infinitely many other
ad hoc entities.
Why a marriage contract and not any other reason
for regular annual action?
Here is one. Persephone wasn&#39;t released.
She escaped, and returns every spring
to take revenge on Hades,
with her Spring powers.
She cools his domain with Spring air,
venting heat up to the surface, creating summer.
That accounts for the same phenomena as the original myth.
It&#39;s equally testable.
Yet what it asserts about reality
is, in many ways, the opposite.
And that is possible because
the details of the original myth
are unrelated to seasons,
except via the myth itself.
This easy variability
is the sign of a bad explanation,
because, without a functional reason to prefer
one of countless variants,
advocating one of them, in preference to the others,
is irrational.
So, for the essence of what
makes the difference to enable progress,
seek good explanations,
the ones that can&#39;t be easily varied,
while still explaining the phenomena.
Now, our current explanation of seasons
is that the Earth&#39;s axis is tilted like that,
so each hemisphere tilts toward the sun for half the year,
and away for the other half.
Better put that up.

(Laughter)


That&#39;s a good explanation: hard to vary,
because every detail plays a functional role.
For instance, we know, independently of seasons,
that surfaces tilted away
from radiant heat are heated less,
and that a spinning sphere, in space,
points in a constant direction.
And the tilt also explains
the sun&#39;s angle of elevation at different times of year,
and predicts that the seasons
will be out of phase in the two hemispheres.
If they&#39;d been observed in phase,
the theory would have been refuted.
But now, the fact that it&#39;s also a good explanation,
hard to vary, makes the crucial difference.
If the ancient Greeks had found out
about seasons in Australia,
they could have easily varied their myth
to predict that.
For instance, when Demeter is upset,
she banishes heat from her vicinity,
into the other hemisphere, where it makes summer.
So, being proved wrong by observation,
and changing their theory accordingly,
still wouldn&#39;t have got the ancient Greeks
one jot closer to understanding seasons,

because their explanation was bad: easy to vary.
And it&#39;s only when an explanation is good
that it even matters whether it&#39;s testable.
If the axis-tilt theory had been refuted,
its defenders would have had nowhere to go.
No easily implemented change
could make that tilt
cause the same seasons in both hemispheres.
The search for hard-to-vary explanations
is the origin of all progress.
It&#39;s the basic regulating principle
of the Enlightenment.
So, in science, two false approaches blight progress.

One is well known: untestable theories.
But the more important one is explanationless theories.
Whenever you&#39;re told that some existing statistical trend will continue,
but you aren&#39;t given a hard-to-vary account
of what causes that trend,
you&#39;re being told a wizard did it.
When you are told that carrots have human rights
because they share half our genes --
but not how gene percentages confer rights -- wizard.
When someone announces that the nature-nurture debate
has been settled because there is evidence
that a given percentage of our
political opinions are genetically inherited,
but they don&#39;t explain how genes cause opinions,
they&#39;ve settled nothing. They are saying that our
opinions are caused by wizards,
and presumably so are their own.
That the truth consists of
hard to vary assertions about reality
is the most important fact
about the physical world.
It&#39;s a fact that is, itself, unseen,
yet impossible to vary. Thank you.

(Applause)

