
We&#39;ve been told to go out on a limb
and say something surprising.
So I&#39;ll try and do that,
but I want to start with two things
that everyone already knows.
And the first one, in fact,
is something that has been known
for most of recorded history,
and that is, that the planet Earth,
or the solar system,
or our environment or whatever,
is uniquely suited
to sustain our evolution --
or creation, as it used to be thought --
and our present existence,
and most important, our future survival.
Nowadays, this idea

has a dramatic name: Spaceship Earth.
And the idea there
is that outside the spaceship,
the universe is implacably hostile,
and inside is all we have,
all we depend on,

and we only get the one chance:
if we mess up our spaceship,
we&#39;ve got nowhere else to go.
Now, the second thing
that everyone already knows
is that, contrary to what was believed
for most of human history,
human beings are not, in fact,
the hub of existence.
As Stephen Hawking famously said,
we&#39;re just a chemical scum
on the surface of a typical planet
that&#39;s in orbit around a typical star,
which is on the outskirts
of a typical galaxy, and so on.
Now, the first of those two things
that everyone knows is kind of saying
that we&#39;re at a very un-typical place,
uniquely suited and so on,
and the second one is saying
that we&#39;re at a typical place.
And, especially if you regard
these two as deep truths to live by
and to inform your life decisions,
then they seem a little bit
to conflict with each other.
But that doesn&#39;t prevent them
from both being completely false.

(Laughter)

And they are.

So let me start with the second one:
&quot;Typical.&quot; Well, is this a typical place?
Well, let&#39;s look around, you know,
look in a random direction,
and we see a wall, and chemical scum --

(Laughter)

and that&#39;s not typical
of the universe at all.
All you&#39;ve got to do is go
a few hundred miles in that same direction
and look back,
and you won&#39;t see any walls
or chemical scum at all --
all you see is a blue planet.
And if you go further than that,
you&#39;ll see the Sun, the solar system
and the stars and so on,
but that&#39;s still not typical
of the universe,
because stars come in galaxies.
And most places in the universe,
a typical place in the universe,
is nowhere near any galaxies.
So let&#39;s go out further, till we&#39;re
outside the galaxy, and look back,
and yeah, there&#39;s the huge galaxy
with spiral arms laid out in front of us.
And at this point, we&#39;ve come
100,000 light-years from here.
But we&#39;re still nowhere near
a typical place in the universe.
To get to a typical place,
you&#39;ve got to go
1,000 times as far as that,
into intergalactic space.
And so, what does that
look like -- &quot;typical?&quot;
What does a &quot;typical&quot; place
in the universe look like?
Well, at enormous expense,
TED has arranged
a high-resolution immersion
virtual reality rendering
of the view from intergalactic space.
Can we have the lights off,
please, so we can see it?
Well, not quite, not quite perfect.
You see, intergalactic space
is completely dark, pitch dark.
It&#39;s so dark,
that if you were to be looking
at the nearest star to you,
and that star were to explode
as a supernova,
and you were to be staring directly at it
at the moment when its light reached you,
you still wouldn&#39;t be able
to see even a glimmer.
That&#39;s how big and how dark
the universe is.
And that&#39;s despite the fact
that a supernova is so bright,
so brilliant an event,
that it would kill you stone dead
at a range of several light-years.

(Laughter)

And yet, from intergalactic space,
it&#39;s so far away you wouldn&#39;t even see it.
It&#39;s also very cold out there --
less than three degrees
above absolute zero.
And it&#39;s very empty.
The vacuum there is one million times
less dense than the highest vacuum
that our best technology on Earth
can currently create.
So that&#39;s how different
a typical place is from this place.
And that is how un-typical this place is.
So can we have the lights
back on please? Thank you.
Now, how do we know about an environment
that&#39;s so far away and so different
and so alien from anything we&#39;re used to?
Well, the Earth -- our environment,
in the form of us --
is creating knowledge.
Well, what does that mean?
Well, look out even further
than we&#39;ve just been --
I mean from here, with a telescope --
and you&#39;ll see things that look
like stars, they&#39;re called quasars.
&quot;Quasars&quot; originally meant
&quot;quasi-stellar object,&quot;
which means &quot;things that look
a bit like stars.&quot;

(Laughter)

But they&#39;re not stars.
And we know what they are.
Billions of years ago
and billions of light-years away,
the material at the center
of a galaxy collapsed
towards a super-massive black hole.
And then intense magnetic fields
directed some of the energy
of that gravitational collapse
and some of the matter
back out in the form of tremendous jets,
which illuminated lobes
with the brilliance of --
I think it&#39;s a trillion -- suns.
Now, the physics of the human brain
could hardly be more unlike
the physics of such a jet.
We couldn&#39;t survive for an instant in it.
Language breaks down
when trying to describe
what it would be like
in one of those jets.
It would be a bit like experiencing
a supernova explosion,
but at point-blank range
and for millions of years at a time.

(Laughter)

And yet, that jet happened
in precisely such a way
that billions of years later,
on the other side of the universe,
some bit of chemical scum
could accurately describe
and model and predict
and explain, above all --
there&#39;s your reference --
what was happening there, in reality.
The one physical system, the brain,
contains an accurate working model
of the other, the quasar.
Not just a superficial image of it,
though it contains that as well,
but an explanatory model,
embodying the same
mathematical relationships
and the same causal structure.
Now, that is knowledge.
And if that weren&#39;t amazing enough,
the faithfulness with which
the one structure resembles the other
is increasing with time.
That is the growth of knowledge.
So, the laws of physics
have this special property,
that physical objects as unlike each other
as they could possibly be,
can nevertheless embody the same
mathematical and causal structure
and to do it more and more so over time.
So we are a chemical scum
that is different.
This chemical scum has universality.
Its structure contains,
with ever-increasing precision,
the structure of everything.
This place, and not other places
in the universe,
is a hub which contains within itself
the structural and causal essence
of the whole of the rest
of physical reality.
And so, far from being insignificant,
the fact that the laws
of physics allow this
or even mandate that this can happen,
is one of the most important things
about the physical world.
Now how does the solar system --
our environment, in the form of us --
acquire this special relationship
with the rest of the universe?
Well, one thing that&#39;s true
about Stephen Hawking&#39;s remark --
I mean, it is true,
but it&#39;s the wrong emphasis.
One thing that&#39;s true about it is that
it doesn&#39;t do it with any special physics,
there&#39;s no special dispensation,
no miracles involved.
It does it simply with three things
that we have here in abundance.
One of them is matter,
because the growth of knowledge
is a form of information processing.
Information processing is computation,
computation requires a computer --
there&#39;s no known way of making
a computer without matter.
We also need energy to make
the computer, and most important,
to make the media, in effect,
onto which we record
the knowledge that we discover.
And then thirdly,
less tangible but just as essential
for the open-ended creation
of knowledge, of explanations,
is evidence.
Now, our environment
is inundated with evidence.
We happen to get round to testing,
let&#39;s say, Newton&#39;s Law of Gravity,
about 300 years ago.
But the evidence that we used to do that
was falling down on every
square meter of the Earth
for billions of years before that,
and will continue to fall
for billions of years afterwards.
And the same is true
for all the other sciences.
As far as we know, evidence to discover
the most fundamental truths
of all the sciences is here just
for the taking, on our planet.
Our location is saturated with evidence
and also with matter and energy.
Out in intergalactic space,
those three prerequisites
for the open-ended creation of knowledge
are at their lowest possible supply --
as I said, it&#39;s empty, it&#39;s cold
and it&#39;s dark out there.
Or is it?
Now actually, that&#39;s just
another parochial misconception.

(Laughter)

Because imagine a cube out there
in intergalactic space,
the same size as our home,
the solar system.
Now that cube is very empty
by human standards,
but that still means that it contains
over a million tons of matter.
And a million tons is enough to make,
say, a self-contained space station,
on which there&#39;s a colony of scientists
that are devoted to creating an open-ended
stream of knowledge, and so on.
Now, it&#39;s way beyond present technology
to even gather the hydrogen
from intergalactic space
and form it into other elements and so on.
But the thing is,
in a comprehensible universe,
if something isn&#39;t forbidden
by the laws of physics,
then what could possibly prevent us
from doing it, other than knowing how?
In other words, it&#39;s a matter
of knowledge, not resources.
If we could do that, we&#39;d automatically
have an energy supply,
because this transmutation
would be a fusion reactor.
And evidence?
Well, again, it&#39;s dark out there
to human senses,
but all you&#39;ve got to do
is take a telescope,
even one of present-day design,
look out, and you&#39;ll see
the same galaxies as we do from here.
And with a more powerful telescope,
you&#39;ll be able to see stars
and planets in those galaxies,
you&#39;ll be able to do astrophysics
and learn the laws of physics.
And locally there you could build
particle accelerators,
and learn elementary particle physics
and chemistry, and so on.
Probably the hardest science to do
would be biology field trips --

(Laughter)

because it would take
several hundred million years
to get to the nearest
life-bearing planet and back.
But I have to tell you --
and sorry, Richard --
but I never did like biology
field trips much,

(Laughter)

and I think we can just about make do
with one every few hundred million years.

(Laughter)

So in fact, intergalactic space
does contain all the prerequisites
for the open-ended creation of knowledge.
Any such cube anywhere in the universe
could become the same kind
of hub that we are,
if the knowledge of how to do so
were present there.
So, we&#39;re not in a uniquely
hospitable place.
If intergalactic space
is capable of creating
an open-ended stream of explanations,
then so is almost every other environment,
so is the Earth.
So is a polluted Earth.
And the limiting factor, there and here,
is not resources,
because they&#39;re plentiful,
but knowledge, which is scarce.
Now this cosmic knowledge-based view
may -- and I think ought to --
make us feel very special.
But it should also
make us feel vulnerable,
because it means that
without the specific knowledge
that&#39;s needed to survive
the ongoing challenges of the universe,
we won&#39;t survive them.
All it takes is for a supernova
to go off a few light-years away,
and we&#39;ll all be dead!
Martin Rees has recently written a book
about our vulnerability
to all sorts of things,
from astrophysics, to scientific
experiments gone wrong,
and most importantly, to terrorism
with weapons of mass destruction.
And he thinks that civilization
has only a 50 percent chance
of surviving this century.
I think he&#39;s going to talk
about that later in the conference.
Now, I don&#39;t think that probability
is the right category
to discuss this issue in,

but I do agree with him about this:
We can survive and we can fail to survive.
But it depends not on chance,
but on whether we create
the relevant knowledge in time.
The danger is not at all unprecedented.
Species go extinct all the time.
Civilizations end.
The overwhelming majority
of all species and all civilizations
that have ever existed are now history.
And if we want to be
the exception to that,
then logically, our only hope
is to make use of the one feature
that distinguishes our species
and civilization from all the others --
namely, our special relationship
with the laws of physics,
our ability to create
new explanations, new knowledge --
to be a hub of existence.
So let me now apply this
to a current controversy,
not because I want to advocate
any particular solution,
but just to illustrate
the kind of thing I mean.
And the controversy is global warming.
Now, I&#39;m a physicist,
but I&#39;m not the right kind of physicist.
In regard to global warming,
I&#39;m just a layman.
And the rational thing for a layman to do
is to take seriously
the prevailing scientific theory.
And according to that theory,
it&#39;s already too late to avoid a disaster,
because if it&#39;s true that our best option
at the moment is to prevent CO2 emissions
with something like the Kyoto Protocol,
with its constraints on economic activity
and its enormous cost
of hundreds of billions of dollars,
or whatever it is,
then that is already a disaster
by any reasonable measure.
And the actions that are advocated are not
even purported to solve the problem,
merely to postpone it by a little.
So it&#39;s already too late to avoid it,
and it probably has been
too late to avoid it
ever since before anyone
realized the danger.
It was probably already
too late in the 1970s,
when the best available
scientific theory was telling us
that industrial emissions were
about to precipitate a new ice age,
in which billions would die.
Now, the lesson of that seems clear to me,
and I don&#39;t know why it isn&#39;t
informing public debate.
It is that we can&#39;t always know.
When we know of an impending disaster,
and how to solve it at a cost less
than the cost of the disaster itself,
then there&#39;s not going to be
much argument, really.
But no precautions
and no precautionary principle
can avoid problems
that we do not yet foresee.
Hence, we need a stance of problem-fixing,
not just problem-avoidance.
And it&#39;s true that an ounce of prevention
equals a pound of cure,
but that&#39;s only if we know
what to prevent.
If you&#39;ve been punched on the nose,
then the science of medicine
does not consist of teaching you
how to avoid punches.

(Laughter)

If medical science stopped seeking cures
and concentrated on prevention only,
then it would achieve
very little of either.
The world is buzzing at the moment
with plans to force reductions
in gas emissions at all costs.
It ought to be buzzing with plans
to reduce the temperature,
and with plans to live
at the higher temperature --
and not at all costs,
but efficiently and cheaply.
And some such plans exist,
things like swarms of mirrors in space
to deflect the sunlight away,
and encouraging aquatic organisms
to eat more carbon dioxide.
At the moment, these things
are fringe research;
they&#39;re not central to the human effort
to face this problem,
or problems in general.
And with problems
that we are not aware of yet,
the ability to put right -- not the sheer
good luck of avoiding indefinitely --
is our only hope, not just
of solving problems,
but of survival.
So take two stone tablets,
and carve on them.

On one of them, carve:
&quot;Problems are soluble.&quot;

And on the other one, carve:
&quot;Problems are inevitable.&quot;
Thank you.

(Applause)

