
Let&#39;s just start by looking at some great photographs.
This is an icon of National Geographic,
an Afghan refugee taken by Steve McCurry.
But the Harvard Lampoon is about to come out
with a parody of National Geographic,
and I shudder to think what they&#39;re going to do to this photograph.
Oh, the wrath of Photoshop.
This is a jet landing at San Francisco, by Bruce Dale.
He mounted a camera on the tail.
A poetic image for a story on Tolstoy, by Sam Abell.
Pygmies in the DRC, by Randy Olson.
I love this photograph because it reminds me
of Degas&#39; bronze sculptures of the little dancer.
A polar bear swimming in the Arctic, by Paul Nicklen.
Polar bears need ice to be able to move back and forth --
they&#39;re not very good swimmers --
and we know what&#39;s happening to the ice.
These are camels moving across the Rift Valley in Africa,
photographed by Chris Johns.
Shot straight down, so these are the shadows of the camels.
This is a rancher in Texas, by William Albert Allard,
a great portraitist.
And Jane Goodall, making her own special connection,
photographed by Nick Nichols.
This is a soap disco in Spain, photographed by David Alan Harvey.
And David said that there was lot of weird stuff
happening on the dance floor.
But, hey, at least it&#39;s hygienic.

(Laughter)

These are sea lions in Australia doing their own dance,
by David Doubilet.
And this is a comet, captured by Dr. Euan Mason.
And finally, the bow of the Titanic, without movie stars,
photographed by Emory Kristof.
Photography carries a power that holds up
under the relentless swirl of today&#39;s saturated, media world,
because photographs emulate the way
that our mind freezes a significant moment.
Here&#39;s an example.
Four years ago, I was at the beach with my son,
and he was learning how to swim
in this relatively soft surf of the Delaware beaches.
But I turned away for a moment, and he got caught into a riptide
and started to be pulled out towards the jetty.
I can stand here right now and see,
as I go tearing into the water after him,
the moments slowing down and freezing into this arrangement.
I can see the rocks are over here.
There&#39;s a wave about to crash onto him.
I can see his hands reaching out,
and I can see his face in terror,
looking at me, saying, &quot;Help me, Dad.&quot;
I got him. The wave broke over us.
We got back on shore; he was fine.
We were a little bit rattled.
But this flashbulb memory, as it&#39;s called,
is when all the elements came together to define
not just the event, but my emotional connection to it.
And this is what a photograph taps into
when it makes its own powerful connection to a viewer.
Now I have to tell you,
I was talking to Kyle last week about this,
that I was going to tell this story.
And he said, &quot;Oh, yeah, I remember that too!
I remember my image of you
was that you were up on the shore yelling at me.&quot;

(Laughter)

I thought I was a hero.

(Laughter)

So,
this represents -- this is a cross-sample of
some remarkable images taken by some of the world&#39;s greatest photojournalists,
working at the very top of their craft --
except one.
This photograph was taken by Dr. Euan Mason
in New Zealand last year,
and it was submitted and published in National Geographic.
Last year, we added a section to our website called &quot;Your Shot,&quot;
where anyone can submit photographs for possible publication.
And it has become a wild success,
tapping into the enthusiast photography community.
The quality of these amateur photographs
can, at times, be amazing.
And seeing this reinforces, for me,
that every one of us has at least one or two
great photographs in them.
But to be a great photojournalist,
you have to have more than just one or two
great photographs in you.
You&#39;ve got to be able to make them all the time.
But even more importantly,
you need to know how to create a visual narrative.
You need to know how to tell a story.
So I&#39;m going to share with you some coverages
that I feel demonstrate the storytelling power of photography.
Photographer Nick Nichols went to document
a very small and relatively unknown wildlife sanctuary
in Chad, called Zakouma.
The original intent was to travel there
and bring back a classic story of diverse species,
of an exotic locale.
And that is what Nick did, up to a point.
This is a serval cat.
He&#39;s actually taking his own picture,
shot with what&#39;s called a camera trap.
There&#39;s an infrared beam that&#39;s going across,
and he has stepped into the beam and taken his photograph.
These are baboons at a watering hole.
Nick -- the camera, again, an automatic camera
took thousands of pictures of this.
And Nick ended up with a lot of pictures
of the rear ends of baboons.

(Laughter)

A lion having a late night snack --
notice he&#39;s got a broken tooth.
And a crocodile walks up a riverbank toward its den.
I love this little bit of water
that comes off the back of his tail.
But the centerpiece species of Zakouma are the elephants.
It&#39;s one of the largest intact herds in this part of Africa.
Here&#39;s a photograph shot in moonlight,
something that digital photography has made a big difference for.
It was with the elephants that this story pivoted.
Nick, along with researcher Dr. Michael Fay,
collared the matriarch of the herd.
They named her Annie,
and they began tracking her movements.
The herd was safe within the confines of the park,
because of this dedicated group of park rangers.
But once the annual rains began,
the herd would begin migrating to feeding grounds outside the park.
And that&#39;s when they ran into trouble.
For outside the safety of the park were poachers,
who would hunt them down only for the value of their ivory tusks.
The matriarch that they were radio tracking,
after weeks of moving back and forth, in and out of the park,
came to a halt outside the park.
Annie had been killed, along with 20 members of her herd.
And they only came for the ivory.
This is actually one of the rangers.
They were able to chase off one of the poachers and recover this ivory,
because they couldn&#39;t leave it there,
because it&#39;s still valuable.
But what Nick did was he brought back
a story that went beyond the old-school method
of just straight, &quot;Isn&#39;t this an amazing world?&quot;
And instead, created a story that touched our audiences deeply.
Instead of just knowledge of this park,
he created an understanding and an empathy
for the elephants, the rangers and the many issues
surrounding human-wildlife conflicts.
Now let&#39;s go over to India.
Sometimes you can tell a broad story in a focused way.
We were looking at the same issue that Richard Wurman
touches upon in his new world population project.
For the first time in history,
more people live in urban, rather than rural, environments.
And most of that growth is not in the cities,
but in the slums that surround them.
Jonas Bendiksen, a very energetic photographer,
came to me and said,
&quot;We need to document this, and here&#39;s my proposal.
Let&#39;s go all over the world and photograph every single slum around the world.&quot;
And I said, &quot;Well, you know, that might be a bit ambitious for our budget.&quot;
So instead, what we did was
we decided to, instead of going out and doing what would result
in what we&#39;d consider sort of a survey story --
where you just go in and see just a little bit of everything --
we put Jonas into Dharavi,
which is part of Mumbai, India,
and let him stay there, and really get into
the heart and soul of this really major part of the city.
What Jonas did was not just go and do a surface look
at the awful conditions that exist in such places.
He saw that this was a living and breathing and vital part
of how the entire urban area functioned.
By staying tightly focused in one place,
Jonas tapped into the soul and the enduring human spirit
that underlies this community.
And he did it in a beautiful way.
Sometimes, though, the only way to tell a story is with a sweeping picture.
We teamed up underwater photographer Brian Skerry
and photojournalist Randy Olson
to document the depletion of the world&#39;s fisheries.
We weren&#39;t the only ones to tackle this subject,
but the photographs that Brian and Randy created
are among the best to capture both the human
and natural devastation of overfishing.
Here, in a photo by Brian,
a seemingly crucified shark is caught up
in a gill net off of Baja.
I&#39;ve seen sort of OK pictures of bycatch,
the animals accidentally scooped up
while fishing for a specific species.
But here, Brian captured a unique view
by positioning himself underneath the boat
when they threw the waste overboard.
And Brian then went on to even greater risk
to get this never-before-made photograph
of a trawl net scraping the ocean bottom.
Back on land, Randy Olson photographed
a makeshift fish market in Africa,
where the remains of filleted fish were sold to the locals,
the main parts having already been sent to Europe.
And here in China, Randy shot a jellyfish market.
As prime food sources are depleted,
the harvest goes deeper into the oceans
and brings in more such sources of protein.
This is called fishing down the food chain.
But there are also glimmers of hope,
and I think anytime we&#39;re doing a big, big story on this,
we don&#39;t really want to go
and just look at all the problems.
We also want to look for solutions.
Brian photographed a marine sanctuary in New Zealand,
where commercial fishing had been banned --
the result being that the overfished species have been restored,
and with them a possible solution for sustainable fisheries.
Photography can also compel us to confront
issues that are potentially distressing and controversial.
James Nachtwey, who was honored at last year&#39;s TED,
took a look at the sweep of the medical system
that is utilized to handle the American wounded coming out of Iraq.
It is like a tube where a wounded soldier enters on one end
and exits back home, on the other.
Jim started in the battlefield.
Here, a medical technician tends to a wounded soldier
on the helicopter ride back to the field hospital.
Here is in the field hospital.
The soldier on the right has the name of his daughter
tattooed across his chest, as a reminder of home.
From here, the more severely wounded are transported
back to Germany, where they meet up with their families
for the first time.
And then back to the States to recuperate at veterans&#39; hospitals,
such as here in Walter Reed.
And finally, often fitted with high-tech prosthesis,
they exit the medical system and attempt
to regain their pre-war lives.
Jim took what could have been a straight-up medical science story
and gave it a human dimension that touched our readers deeply.
Now, these stories are great examples
of how photography can be used
to address some of our most important topics.
But there are also times when photographers
simply encounter things that are, when it comes down to it,
just plain fun.
Photographer Paul Nicklin traveled to Antarctica
to shoot a story on leopard seals.
They have been rarely photographed, partly because they are considered
one of the most dangerous predators in the ocean.
In fact, a year earlier, a researcher had been
grabbed by one and pulled down to depth and killed.
So you can imagine Paul was maybe a little bit hesitant
about getting into the water.
Now, what leopard seals do mostly is, they eat penguins.
You know of &quot;The March of the Penguins.&quot;
This is sort of the munch of the penguins.

(Laughter)

Here a penguin goes up to the edge and looks out
to see if the coast is clear.
And then everybody kind of runs out and goes out.
But then Paul got in the water.
And he said he was never really afraid of this.
Well, this one female came up to him.
She&#39;s probably -- it&#39;s a shame you can&#39;t see it in the photograph,
but she&#39;s 12 feet long.
So, she is pretty significant in size.
And Paul said he was never really afraid,
because she was more curious about him than threatened.
This mouthing behavior, on the right,
was really her way of saying to him, &quot;Hey, look how big I am!&quot;
Or you know, &quot;My, what big teeth you have.&quot;

(Laughter)

Then Paul thinks that she simply took pity on him.
To her, here was this big, goofy creature in the water
that for some reason didn&#39;t seem to be interested
in chasing penguins.
So what she did was she started to bring penguins to him,
alive, and put them in front of him.
She dropped them off, and then they would swim away.
She&#39;d kind of look at him, like &quot;What are you doing?&quot;
Go back and get them, and then bring them back
and drop them in front of him.
And she did this over the course of a couple of days,
until the point where she got so frustrated with him
that she started putting them directly on top of his head.

(Laughter)

Which just resulted in a fantastic photograph.

(Laughter)

Eventually, though, Paul thinks that she just figured
that he was never going to survive.
This is her just puffing out, you know,
snorting out in disgust.

(Laughter)

And lost interest with him, and went back to what she does best.
Paul set out to photograph a relatively
mysterious and unknown creature,
and came back with not just a collection of photographs,
but an amazing experience and a great story.
It is these kinds of stories,
ones that go beyond the immediate or just the superficial
that demonstrate the power of photojournalism.
I believe that photography can make a real connection to people,
and can be employed as a positive agent
for understanding the challenges and opportunities
facing our world today.
Thank you.

(Applause)

