
You&#39;ve all seen lots of articles on climate change,
and here&#39;s yet another New York Times article,
just like every other darn one you&#39;ve seen.
It says all the same stuff as all the other ones you&#39;ve seen.
It even has the same amount of headline as all the other ones you&#39;ve seen.
What&#39;s unusual about this one, maybe, is that it&#39;s from 1953.
And the reason I&#39;m saying this
is that you may have the idea this problem is relatively recent.
That people have just sort of figured out about it, and now
with Kyoto and the Governator and people beginning to actually do something,
we may be on the road to a solution.
The fact is -- uh-uh.
We&#39;ve known about this problem for 50 years, depending on how you count it.
We have talked about it endlessly over the last decade or so.
And we&#39;ve accomplished close to zip.
This is the growth rate of CO2 in the atmosphere.
You&#39;ve seen this in various forms,
but maybe you haven&#39;t seen this one.
What this shows is that the rate of growth of our emissions is accelerating.
And that it&#39;s accelerating even faster
than what we thought was the worst case just a few years back.
So that red line there was something that a lot of skeptics said
the environmentalists only put in the projections
to make the projections look as bad as possible,
that emissions would never grow as fast as that red line.
But in fact, they&#39;re growing faster.
Here&#39;s some data from actually just 10 days ago,
which shows this year&#39;s minimum of the Arctic Sea ice, and it&#39;s the lowest by far.
And the rate at which the Arctic Sea ice is going away is a lot quicker than models.
So despite all sorts of experts like me flying around the planet and
burning jet fuel, and politicians signing treaties --
in fact, you could argue the net effect of all this has been negative,
because it&#39;s just consumed a lot of jet fuel. 
(Laughter)

No, no! In terms of what we really need to do to put the brakes on
this very high inertial thing -- our big economy -- we&#39;ve really hardly started.
Really, we&#39;re doing this, basically. Really, not very much.
I don&#39;t want to depress you too much.
The problem is absolutely soluble, and even soluble in a way that&#39;s reasonably cheap.
Cheap meaning sort of the cost of the military, not the cost of medical care.
Cheap meaning a few percent of GDP.
No, this is really important to have this sense of scale.
So the problem is soluble, and the way we should go about solving it is, say,
dealing with electricity production,
which causes something like 43-or-so percent and rising of CO2 emissions.
And we could do that by perfectly sensible things like conservation,
and wind power, nuclear power and coal to CO2 capture,
which are all things that are ready for giant scale deployment, and work.
All we lack is the action to actually spend the money to put those into place.
Instead, we spend our time talking.
But nevertheless, that&#39;s not what I&#39;m going to talk to you about tonight.
What I&#39;m going to talk to you about tonight is stuff we might do if we did nothing.
And it&#39;s this stuff in the middle here, which is what you do
if you don&#39;t stop the emissions quickly enough.
And you need to deal -- somehow break the link between human actions
that change climate, and the climate change itself. And that&#39;s particularly important
because, of course, while we can adapt to climate change --
and it&#39;s important to be honest here, there will be some benefits to climate change.
Oh, yes, I think it&#39;s bad. I&#39;ve spent my whole life working to stop it.
But one of the reasons it&#39;s politically hard is there are winners and losers -- not all losers.
But, of course, the natural world, polar bears.
I spent time skiing across the sea ice for weeks at a time in the high Arctic.
They will completely lose.
And there&#39;s no adaption.
So this problem is absolutely soluble.
This geo-engineering idea, in it&#39;s simplest form, is basically the following.
You could put signed particles, say sulfuric acid particles -- sulfates --
into the upper atmosphere, the stratosphere,
where they&#39;d reflect away sunlight and cool the planet.
And I know for certain that that will work.
Not that there aren&#39;t side effects, but I know for certain it will work.
And the reason is, it&#39;s been done.
And it was done not by us, not by me, but by nature.
Here&#39;s Mount Pinatubo in the early &#39;90s. That put a whole bunch of sulfur
in the stratosphere with a sort of atomic bomb-like cloud.
The result of that was pretty dramatic.
After that, and some previous volcanoes we have, you see
a quite dramatic cooling of the atmosphere.
So this lower bar is the upper atmosphere, the stratosphere,
and it heats up after these volcanoes.
But you&#39;ll notice that in the upper bar, which is the lower atmosphere
and the surface, it cools down because we shielded the atmosphere a little bit.
There&#39;s no big mystery about it.
There&#39;s lots of mystery in the details, and there&#39;s some bad side effects,
like it partially destroys the ozone layer -- and I&#39;ll get to that in a minute.
But it clearly cools down.

And one other thing: it&#39;s fast.
It&#39;s really important to say. So much of the other things that we ought to do,
like slowing emissions, are intrinsically slow, because it takes time
to build all the hardware we need to reduce emissions.
And not only that, when you cut emissions, you don&#39;t cut concentrations,
because concentrations, the amount of CO2 in the air,
is the sum of emissions over time.
So you can&#39;t step on the brakes very quickly.
But if you do this, it&#39;s quick.
And there are times you might like to do something quick.
Another thing you might wonder about is, does it work?
Can you shade some sunlight and effectively compensate for the added CO2,
and produce a climate sort of back to what it was originally?
And the answer seems to be yes.
So here are the graphs you&#39;ve seen lots of times before.
That&#39;s what the world looks like, under one particular climate model&#39;s view,
with twice the amount of CO2 in the air.
The lower graph is with twice the amount of CO2 and 1.8 percent less sunlight,
and you&#39;re back to the original climate.
And this graph from Ken Caldeira. It&#39;s important to say came, because
Ken -- at a meeting that I believe Marty Hoffart was also at in the mid-&#39;90s --
Ken and I stood up at the back of the meeting and said,
&quot;Geo-engineering won&#39;t work.&quot;
And to the person who was promoting it said,
&quot;The atmosphere&#39;s much more complicated.&quot;
Gave a bunch of physical reasons why it wouldn&#39;t do a very good compensation.
Ken went and ran his models, and found that it did.
This topic is also old.
That report that landed on President Johnson&#39;s desk when I was two years old --
1965.
That report, in fact, which had all the modern climate science --
the only thing they talked about doing was geo-engineering.
It didn&#39;t even talk about cutting emissions,
which is an incredible shift in our thinking about this problem.
I&#39;m not saying we shouldn&#39;t cut emissions.
We should, but it made exactly this point.
So, in a sense, there&#39;s not much new.
The one new thing is this essay.
So I should say, I guess, that since the time of that original President Johnson report,
and the various reports of the U.S. National Academy --
1977, 1982, 1990 -- people always talked about this idea.
Not as something that was foolproof, but as an idea to think about.
But when climate became, politically, a hot topic -- if I may make the pun --
in the last 15 years, this became so un-PC, we couldn&#39;t talk about it.
It just sunk below the surface. We weren&#39;t allowed to speak about it.
But in the last year, Paul Crutzen published this essay

saying roughly what&#39;s all been said before: that maybe, given our very slow rate
of progress in solving this problem and the uncertain impacts,
we should think about things like this.
He said roughly what&#39;s been said before.
The big deal was he happened to have won the Nobel prize for ozone chemistry.
And so people took him seriously when he said we should think about this,
even though there will be some ozone impacts.
And in fact, he had some ideas to make them go away.
There was all sorts of press coverage, all over the world,
going right down to &quot;Dr. Strangelove Saves the Earth,&quot; from the Economist.
And that got me thinking. I&#39;ve worked on this topic on and off,
but not so much technically. And I was actually lying in bed thinking one night.
And I thought about this child&#39;s toy -- hence, the title of my talk --
and I wondered if you could use the same physics that makes that thing spin &#39;round
in the child&#39;s radiometer, to levitate particles into the upper atmosphere
and make them stay there.
One of the problems with sulfates is they fall out quickly.
The other problem is they&#39;re right in the ozone layer,
and I&#39;d prefer them above the ozone layer.
And it turns out, I woke up the next morning, and I started to calculate this.
It was very hard to calculate from first principles. I was stumped.
But then I found out that there were all sorts of papers already published
that addressed this topic because it happens already in the natural atmosphere.
So it seems there are already fine particles
that are levitated up to what we call the mesosphere, about 100 kilometers up,
that already have this effect.
I&#39;ll tell you very quickly how the effect works.
There are a lot of fun complexities
that I&#39;d love to spend the whole evening on, but I won&#39;t.
But let&#39;s say you have sunlight hitting some particle and it&#39;s unevenly heated.
So the side facing the sun is warmer; the side away, cooler.
Gas molecules that bounce off the warm side
bounce away with some extra velocity because it&#39;s warm.
And so you see a net force away from the sun.
That&#39;s called the photophoretic force.
There are a bunch of other versions of it that I and some collaborators
have thought about how to exploit.
And of course, we may be wrong --
this hasn&#39;t all been peer reviewed, we&#39;re in the middle of thinking about it --
but so far, it seems good.
But it looks like we could achieve long atmospheric lifetimes --
much longer than before -- because they&#39;re levitated.
We can move things out of the stratosphere into the mesosphere,
in principle solving the ozone problem.
I&#39;m sure there will be other problems that arise.
Finally, we could make the particles migrate to over the poles,
so we could arrange the climate engineering so it really focused on the poles.
Which would have minimal bad impacts in the middle of the planet,
where we live, and do the maximum job of what we might need to do,
which is cooling the poles in case of planetary emergency, if you like.
This is a new idea that&#39;s crept up that may be, essentially,
a cleverer idea than putting sulfates in.
Whether this idea is right or some other idea is right,
I think it&#39;s almost certain we will
eventually think of cleverer things to do than just putting sulfur in.
That if engineers and scientists really turned their minds to this,
it&#39;s amazing how we can affect the planet.
The one thing about this is it gives us extraordinary leverage.
This improved science and engineering will, whether we like it or not,
give us more and more leverage to affect the planet,
to control the planet,
to give us weather and climate control -- not because we plan it,
not because we want it, just because science delivers it to us bit by bit,
with better knowledge of the way the system works
and better engineering tools to effect it.
Now, suppose that space aliens arrived.
Maybe they&#39;re going to land at the U.N. headquarters down the road here,
or maybe they&#39;ll pick a smarter spot --
but suppose they arrive and they give you a box.
And the box has two knobs.
One knob is the knob for controlling global temperature.
Maybe another knob is a knob for controlling CO2 concentrations.
You might imagine that we would fight wars over that box.
Because we have no way to agree about where to set the knobs.
We have no global governance.
And different people will have different places they want it set.
Now, I don&#39;t think that&#39;s going to happen. It&#39;s not very likely.
But we&#39;re building that box.
The scientists and engineers of the world
are building it piece by piece, in their labs.
Even when they&#39;re doing it for other reasons.
Even when they&#39;re thinking they&#39;re just working on protecting the environment.
They have no interest in crazy ideas like engineering the whole planet.
They develop science that makes it easier and easier to do.
And so I guess my view on this is not that I want to do it -- I do not --
but that we should move this out of the shadows and talk about it seriously.
Because sooner or later, we&#39;ll be confronted with decisions about this,
and it&#39;s better if we think hard about it,
even if we want to think hard about reasons why we should never do it.
I&#39;ll give you two different ways to think about this problem that are the beginning
of my thinking about how to think about it.
But what we need is not just a few oddballs like me thinking about this.
We need a broader debate.
A debate that involves musicians, scientists, philosophers, writers,
who get engaged with this question about climate engineering
and think seriously about what its implications are.
So here&#39;s one way to think about it,
which is that we just do this instead of cutting emissions because it&#39;s cheaper.
I guess the thing I haven&#39;t said about this is, it is absurdly cheap.
It&#39;s conceivable that, say, using the sulfates method or this method I&#39;ve come up with,
you could create an ice age at a cost of .001 percent of GDP.
It&#39;s very cheap. We have a lot of leverage.
It&#39;s not a good idea, but it&#39;s just important. 
(Laughter)


I&#39;ll tell you how big the lever is: the lever is that big.
And that calculation isn&#39;t much in dispute.
You might argue about the sanity of it, but the leverage is real. 
(Laughter)

So because of this, we could deal with the problem
simply by stopping reducing emissions,
and just as the concentrations go up, we can increase
the amount of geo-engineering.
I don&#39;t think anybody takes that seriously.
Because under this scenario, we walk further and further away
from the current climate.
We have all sorts of other problems, like ocean acidification
that come from CO2 in the atmosphere, anyway.
Nobody but maybe one or two very odd folks really suggest this.
But here&#39;s a case which is harder to reject.
Let&#39;s say that we don&#39;t do geo-engineering, we do what we ought to do,
which is get serious about cutting emissions.
But we don&#39;t really know how quickly we have to cut them.
There&#39;s a lot of uncertainty about exactly how much climate change is too much.
So let&#39;s say that we work hard, and we actually don&#39;t just tap the brakes,
but we step hard on the brakes and really reduce emissions
and eventually reduce concentrations.
And maybe someday -- like 2075, October 23 --
we finally reach that glorious day where concentrations have peaked
and are rolling down the other side.
And we have global celebrations, and we&#39;ve actually started to -- you know,
we&#39;ve seen the worst of it.
But maybe on that day we also find that the Greenland ice sheet
is really melting unacceptably fast, fast enough to put meters of sea level on
the oceans in the next 100 years,
and remove some of the biggest cities from the map.
That&#39;s an absolutely possible scenario.
We might decide at that point that even though geo-engineering was uncertain
and morally unhappy, that it&#39;s a lot better than not geo-engineering.
And that&#39;s a very different way to look at the problem.
It&#39;s using this as risk control, not instead of action.
It&#39;s saying that you do some geo-engineering for a little while
to take the worst of the heat off, not that you&#39;d use it as a substitute for action.
But there is a problem with that view.

And the problem is the following:
knowledge that geo-engineering is possible makes
the climate impacts look less fearsome,
and that makes a weaker commitment to cutting emissions today.
This is what economists call a moral hazard.
And that&#39;s one of the fundamental reasons that this problem is so hard to talk about,
and, in general, I think it&#39;s the underlying reason
that it&#39;s been politically unacceptable to talk about this.
But you don&#39;t make good policy by hiding things in a drawer.
I&#39;ll leave you with three questions, and then one final quote.
Should we do serious research on this topic?
Should we have a national research program that looks at this?
Not just at how you would do it better,
but also what all the risks and downsides of it are.
Right now, you have a few enthusiasts talking about it, some in a positive side,
some in a negative side -- but that&#39;s a dangerous state to be in
because there&#39;s very little depth of knowledge on this topic.
A very small amount of money would get us some.
Many of us -- maybe now me -- think we should do that.
But I have a lot of reservations.
My reservations are principally about the moral hazard problem,
and I don&#39;t really know how we can best avoid the moral hazard.

I think there is a serious problem: as you talk about this,
people begin to think they don&#39;t need to work so hard to cut emissions.
Another thing is, maybe we need a treaty.
A treaty that decides who gets to do this.
Right now we may think of a big, rich country like the U.S. doing this.
But it might well be that, in fact, if China wakes up in 2030 and realizes
that the climate impacts are just unacceptable,
they may not be very interested in our moral conversations about how to do this,
and they may just decide they&#39;d really rather have a geo-engineered world
than a non-geo-engineered world.
And we&#39;ll have no international mechanism to figure out who makes the decision.
So here&#39;s one last thought, which was said much, much better
25 years ago in the U.S. National Academy report than I can say today.
And I think it really summarizes where we are here.
That the CO2 problem, the climate problem that we&#39;ve heard about,
is driving lots of things -- innovations in the energy technologies
that will reduce emissions --
but also, I think, inevitably, it will drive us towards thinking about climate
and weather control, whether we like it or not.
And it&#39;s time to begin thinking about it,
even if the reason we&#39;re thinking about it is to construct arguments
for why we shouldn&#39;t do it.
Thank you very much.
