
Puzzles
and magic.
I work in what most people think
are two distinct fields,
but I believe they are the same.
I am both a magician and
a New York Times crossword puzzle constructor,
which basically means I&#39;ve taken
the world&#39;s two nerdiest hobbies
and combined them into one career.
And I believe that magic and puzzles are the same
because they both key into one of

the most important human drives:
the urge to solve.
Human beings are wired to solve,
to make order out of chaos.
It&#39;s certainly true for me.
I&#39;ve been solving my whole life.
High school consisted of epic
Scrabble matches in the cafeteria
and not really talking to girls,
and then at about that time
I started learning magic tricks
and definitely not talking to girls.
There&#39;s nothing like starting a conversation with,
&quot;Hey, did you know that &#39;prestidigitation&#39; is worth
20 points in Scrabble?&quot;
But back then, I noticed an intersection
between puzzles and illusion.
When you do the crossword puzzle
or when you watch a magic show,
you become a solver,
and your goal is to try to find the order in the chaos,
the chaos of, say, a black-and-white puzzle grid,
a mixed-up bag of Scrabble tiles,
or a shuffled pack of playing cards.
And today, as a cruciverbalist —
23 points —
and an illusion designer, I create that chaos.
I test your ability to solve.
Now, it turns out research tells us
that solving is as primal as eating and sleeping.
From birth, we are wired to solve.
In one UCLA study, newborns still in the hospital

were shown patterns, patterns like this:
circle, cross, circle, cross.

And then the pattern was changed: triangle, square.
And by tracking an infant&#39;s gaze,
we know that newborns as young as a day old
can notice and respond to disruptions in order.
It&#39;s remarkable.
So from infancy through old age,
the urge to solve unites us all,
and I even found this photo on Instagram
of pop star Katy Perry solving a crossword puzzle
with her morning coffee.
Like.

(Laughter)

Now, solving exists across all cultures.
The American invention is the crossword puzzle,
and this year we are celebrating
the 100th anniversary of the crossword puzzle,
first published in The New York World.
But many other cultures have
their signature puzzles as well.
China gives us tangrams,
which would test solvers&#39; abilities
to form shapes from the jumbled pieces.
Chaos. Order.
Order.
And order.
That one&#39;s my favorite, let&#39;s hear it again.
Okay.
And how about this puzzle

invented in 18th-century England:
the jigsaw puzzle.
Is this not making order out of chaos?
So as you can see,
we are always solving.
We are always trying to decode our world.
It&#39;s an eternal quest.
It&#39;s just like the one Cervantes wrote about
in &quot;Don Quixote,&quot;
which by the way is the root of the word &quot;quixotry,&quot;
the highest-scoring Scrabble word of all time,
365 points.
But anyway, &quot;Don Quixote&quot; is an important book.
You guys have read &quot;Don Quixote,&quot; yes?
I&#39;m seeing some heads nod.
Come on guys, really?
Who&#39;s read &quot;Don Quixote?&quot; Let&#39;s do this.
Raise your hands if you&#39;ve read &quot;Don Quixote.&quot;
There we go. Smart audience.
Who&#39;s read &quot;Don Quixote?&quot; Get them up.
Okay, good, because I need somebody smart here
because now I&#39;m going to demonstrate
with the help of one of you
just how deeply rooted your urge to solve is,
just how wired to solve all of you really are,
so I&#39;m going to come into the audience
and find somebody to help me.
Let&#39;s see.
Everybody&#39;s looking away all of a sudden.
Can I? Would you? What is your name? Gwen.
I&#39;m not a mind reader, I can see your name tag.
Come with me, Gwen. Everyone give her 
a round of applause, make her feel welcome.
Gwen, after you.

(Applause)

Are you so excited?
Did you know that your name is worth
eight points in Scrabble?
Okay, stand right here, Gwen, right here.
Now, Gwen, before we begin,
I&#39;d like to point out a piece of the puzzle,
which is here in this envelope,
and I will not go near it. Okay?
And over here we have a
drawing of some farm animals.
You can see we have an owl, we have a horse,
a donkey, a rooster, an ox, and a sheep,
and then here, Gwen, we have
some fancy art store markers,
colors like, can you see that word right there?

Gwen: Cobalt.

David Kwong: Cobalt, yes. Cobalt.
But we have a silver, a red, an emerald,
and an amber marker,
and Gwen, you are going to color this drawing
just like you were five years old,
one marker at a time.
It&#39;s going to be a lot of fun.
But I&#39;m going to go over here.
I don&#39;t want to see what you&#39;re doing.
Okay, so don&#39;t start yet.
Wait for me to get over here and close my eyes.
Now Gwen, are you ready?
Pick up just one marker, pick up just one marker,
and why don&#39;t you color in the horse for me?
Color in the horse — big, big, big scribbles,
broad strokes, don&#39;t worry about staying in the lines.
All right. Great.
And why don&#39;t you take that marker and recap it
and place it on the table for me.
Okay, and pick up another marker out of the cup
and take off the cap
and color in the donkey for me, color in the donkey.
Big scribbles.
Okay, cool, and re-cap that marker
and place it on the table.
And pick up another marker for me
and take off the cap. Isn&#39;t this fun?
And color in the owl for me.
Color in the owl.
Okay, and recap that marker
and pick up another marker out of the cup
and color in the rooster for me, color in the rooster.
Good, good, good, good, good.
Big, big, big strokes. Good, good.
Pick up another marker out of the cup
and color in the ox for me. Color in the ox.
Okay, good.
A lot of color on that, and recap,
and place it on the table,
and pick up another marker out of the cup.
Oh, I&#39;m out? Okay, I&#39;m going to turn around.
Did I forget? Oh, I forgot my purple marker.
This is still going to work, though.
I think this is still going to work, mostly.
So Gwen, I&#39;m going to hand you this envelope.
Don&#39;t open it yet. Do not open it yet,
but I am going to write down your choices
so that everybody can see
the choices that you made.
Okay, great. So we have a cobalt horse,
amber owl,
a silver ox,
yes, okay, a red donkey,
and what was the emerald color? A rooster.
An emerald rooster. Okay.
Now for the moment of truth, Gwen,
we&#39;re going to take a look in that envelope.
Why don&#39;t you open it up and remove
the one piece of paper from inside
and hand it to me,
and we will see if it matches your choices.
Yes, I think it does.
We have a cobalt horse, we have a red donkey,
we have an amber owl, we have
an emerald rooster, a silver ox,
I forgot my purple marker so we have a blank sheep,
but that&#39;s a pretty amazing
coincidence, don&#39;t you think?
Gwen, well done. That&#39;s beautiful. 
(Applause)

I&#39;ll take that back from you.
So ladies and gentlemen, how is this possible?
How is this possible? Well, could it be
that Gwen&#39;s brain is so wired to solve
that she decoded hidden messages?
Well this is the puzzle I present to you.
Could there be order
in the chaos that I created?
Let&#39;s take a closer look.
Do you recall when I showed you these puzzle pieces?
What image did it ultimately become? A cobalt horse.
The plot thickens.
And then we played a game of tangrams
with an emerald rooster.
That one&#39;s my favorite.
And then we had an experiment with a silver ox.
And Katy Perry drinks her morning coffee
out of an amber owl.
Thank you, Katy, for taking that photo for me.
Oh, and there&#39;s one more, there&#39;s one more.
I believe you colored a red donkey, Gwen.
Ladies and gentlemen, could you raise your hands
for me if you&#39;ve read &quot;Don Quixote?&quot;
Who&#39;s read &quot;Don Quixote?&quot; 
(Laughter)

But wait, but wait, wait, wait, wait, there&#39;s more.
There&#39;s more.
Gwen, I was so confident
that you were going to make these choices
that I made another prediction,
and I put it in an even more indelible place,
and it&#39;s right here.
Ladies and gentlemen,
we have today&#39;s New York Times.
The date is March 18th, 2014.
Many of you in the first couple of rows
have it underneath your seats as well.
Really dig. We hid them under there.
See if you can fish out the newspaper
and open up to the arts section
and you will find the crossword puzzle,
and the crossword puzzle today
was written by yours truly.
You can see my name above the grid.
I&#39;m going to give this to you, Gwen, to take a look.
And I will also put it up on the screen.
Now let&#39;s take a look
at another piece of the puzzle.
If you look at the first clue for 1-across,
it starts with the letter C, for corrupt,
and just below that we have an O, for outfielder,
and if you keep reading the
first letters of the clues down,
you get cobalt horse,
amber owl, silver ox,
red donkey, and emerald rooster.

(Applause)

That&#39;s pretty cool, right?
It&#39;s The New York Times.
But wait, wait, wait, wait. Wait.
Oh, Gwen,
do you recall how I forgot my purple marker,
and you were unable to color the sheep?
Well, if you keep reading
starting with 25-down,
it says,
&quot;Oh, by the way,
the sheep can be left blank.&quot;

(Laughter)
 
(Applause)

But wait, wait, wait, there&#39;s one more thing,
there&#39;s one more thing,
there&#39;s one final piece of the puzzle.
Gwen, I am so grateful for your choices
because if we take a look
at the first letters of your combinations,
we get &quot;C-H-A-O-S&quot; for chaos
and &quot;O-R-D-E-R&quot; for order.
That&#39;s chaos and order.
We&#39;ve all made order out of chaos.
So ladies and gentlemen, the next time
you find yourself with a puzzle,
whether it&#39;s in your life or in your work,
or maybe it&#39;s at the Sunday morning
breakfast table with The New York Times,
remember, you are all wired to solve.
Thank you.

(Applause)

