

Translator: Joseph Geni

Reviewer: Morton Bast
When the Industrial Revolution started,
the amount of carbon sitting
underneath Britain in the form of coal
was as big as the amount of carbon
sitting under Saudi Arabia
in the form of oil.
This carbon powered
the Industrial Revolution,
it put the &quot;Great&quot; in Great Britain,
and led to Britain&#39;s temporary
world domination.
And then, in 1918,
coal production in Britain peaked,
and has declined ever since.
In due course, Britain started using
oil and gas from the North Sea,
and in the year 2000,
oil and gas production
from the North Sea also peaked,
and they&#39;re now on the decline.
These observations about the finiteness
of easily accessible, local,
secure fossil fuels,
is a motivation for saying,
&quot;Well, what&#39;s next?
What is life after fossil fuels
going to be like?
Shouldn&#39;t we be thinking hard
about how to get off fossil fuels?&quot;
Another motivation,
of course, is climate change.
And when people talk
about life after fossil fuels
and climate change action,
I think there&#39;s a lot of fluff,
a lot of greenwash,
a lot of misleading advertising,
and I feel a duty as a physicist to try
to guide people around the claptrap
and help people understand the actions
that really make a difference,
and to focus on ideas that do add up.
Let me illustrate this
with what physicists call
a back-of-envelope calculation.
We love back-of-envelope calculations.
You ask a question,
write down some numbers,
and get an answer.
It may not be very accurate,
but it may make you say, &quot;Hmm.&quot;

So here&#39;s a question:
Imagine if we said, &quot;Oh yes,
we can get off fossil fuels.
We&#39;ll use biofuels. Problem solved.
Transport ... We don&#39;t need oil anymore.&quot;
Well, what if we grew
the biofuels for a road
on the grass verge
at the edge of the road?
How wide would the verge
have to be for that to work out?
OK, so let&#39;s put in some numbers.
Let&#39;s have our cars go
at 60 miles per hour.
Let&#39;s say they do 30 miles per gallon.
That&#39;s the European average for new cars.
Let&#39;s say the productivity
of biofuel plantations
is 1,200 liters of biofuel
per hectare per year.
That&#39;s true of European biofuels.
And let&#39;s imagine the cars are spaced
80 meters apart from each other,
and they&#39;re perpetually
going along this road.
The length of the road doesn&#39;t matter,
because the longer the road,
the more biofuel plantation.
What do we do with these numbers?
Take the first number, divide by the other
three, and get eight kilometers.
And that&#39;s the answer.
That&#39;s how wide the plantation
would have to be,
given these assumptions.
And maybe that makes you say, &quot;Hmm.
Maybe this isn&#39;t going
to be quite so easy.&quot;
And it might make you think,
perhaps there&#39;s an issue to do with areas.
And in this talk, I&#39;d like to talk

about land areas, and ask:
Is there an issue about areas?
The answer is going to be yes,
but it depends which country you are in.
So let&#39;s start in the United Kingdom,
since that&#39;s where we are today.
The energy consumption
of the United Kingdom,
the total energy consumption --
not just transport, but everything --
I like to quantify it in lightbulbs.
It&#39;s as if we&#39;ve all got
125 lightbulbs on all the time,
125 kilowatt-hours per day per person
is the energy consumption of the UK.
So there&#39;s 40 lightbulbs&#39;
worth for transport,
40 lightbulbs&#39; worth for heating,
and 40 lightbulbs&#39; worth
for making electricity,
and other things are relatively small,
compared to those three big fish.
It&#39;s actually a bigger footprint
if we take into account
the embodied energy in the stuff
we import into our country as well.
And 90 percent of this energy, today,
still comes from fossil fuels,
and 10 percent, only, from other,
greener -- possibly greener -- sources,
like nuclear power and renewables.
So.
That&#39;s the UK.
The population density of the UK
is 250 people per square kilometer.
I&#39;m now going to show you other countries
by these same two measures.
On the vertical axis, I&#39;m going
to show you how many lightbulbs --
what our energy consumption per person is.
We&#39;re at 125 lightbulbs per person,
and that little blue dot there
is showing you the land area
of the United Kingdom.
The population density
is on the horizontal axis,
and we&#39;re 250 people per square kilometer.
Let&#39;s add European countries in blue,
and you can see there&#39;s quite a variety.
I should emphasize,
both of these axes are logarithmic;
as you go from one gray bar
to the next gray bar,
you&#39;re going up a factor of 10.
Next, let&#39;s add Asia in red,
the Middle East and North Africa in green,
sub-Saharan Africa in blue,
black is South America,
purple is Central America,
and then in pukey-yellow,
we have North America,
Australia and New Zealand.
You can see the great diversity
of population densities
and of per capita consumptions.
Countries are different from each other.
Top left, we have Canada and Australia,
with enormous land areas,
very high per capita consumption --
200 or 300 lightbulbs per person --
and very low population densities.

Top right: Bahrain has
the same energy consumption
per person, roughly, as Canada --
over 300 lightbulbs per person,
but their population density
is a factor of 300 times greater,
1,000 people per square kilometer.

Bottom right: Bangladesh has
the same population density as Bahrain,
but consumes 100 times less per person.

Bottom left: well, there&#39;s no one.
But there used to be
a whole load of people.
Here&#39;s another message from this diagram.
I&#39;ve added on little blue tails
behind Sudan, Libya,
China, India, Bangladesh.
That&#39;s 15 years of progress.
Where were they 15 years ago,
and where are they now?
And the message is,
most countries are going to the right,
and they&#39;re going up.

Up and to the right:
bigger population density
and higher per capita consumption.
So, we may be off in the top
right-hand corner, slightly unusual,
the United Kingdom accompanied by Germany,
Japan, South Korea, the Netherlands,
and a bunch of other
slightly odd countries,
but many other countries are coming
up and to the right to join us.
So we&#39;re a picture, if you like,
of what the future energy consumption
might be looking
like in other countries, too.
I&#39;ve also added in this diagram
now some pink lines
that go down and to the right.
Those are lines of equal
power consumption per unit area,
which I measure in watts per square meter.
So, for example, the middle line there,
0.1 watts per square meter,
is the energy consumption
per unit area of Saudi Arabia,
Norway, Mexico in purple,
and Bangladesh 15 years ago.
Half of the world&#39;s population
lives in countries
that are already above that line.
The United Kingdom is consuming
1.25 watts per square meter.
So is Germany, and Japan
is consuming a bit more.
So, let&#39;s now say why this is relevant.
Why is it relevant?
Well, we can measure
renewables in the same units
and other forms of power
production in the same units.
Renewables is one of the leading ideas
for how we could get off
our 90 percent fossil-fuel habit.
So here come some renewables.
Energy crops deliver
half a watt per square meter
in European climates.
What does that mean?
You might have anticipated that result,
given what I told you about the biofuel
plantation a moment ago.
Well, we consume 1.25 watts
per square meter.
What this means is,
even if you covered the whole
of the United Kingdom with energy crops,
you couldn&#39;t match
today&#39;s energy consumption.
Wind power produces a bit more --
2.5 watts per square meter.
But that&#39;s only twice as big
as 1.25 watts per square meter.
So that means if you wanted, literally,
to produce total energy consumption
in all forms, on average, from wind farms,
you need wind farms
half the area of the UK.
I&#39;ve got data to back up
all these assertions, by the way.
Next, let&#39;s look at solar power.
Solar panels, when you put them on a roof,
deliver about 20 watts
per square meter in England.
If you really want to get
a lot from solar panels,
you need to adopt the traditional
Bavarian farming method,
where you leap off the roof,
and coat the countryside
with solar panels, too.
Solar parks, because of the gaps
between the panels, deliver less.
They deliver about 5 watts
per square meter of land area.
And here&#39;s a solar park
in Vermont, with real data,
delivering 4.2 watts per square meter.
Remember where we are,
1.25 watts per square meter,
wind farms 2.5, solar parks about five.
So whichever of those renewables you pick,
the message is, whatever mix
of those renewables you&#39;re using,
if you want to power the UK on them,
you&#39;re going to need
to cover something like
20 percent or 25 percent of the country
with those renewables.
I&#39;m not saying that&#39;s a bad idea;
we just need to understand the numbers.
I&#39;m absolutely not anti-renewables.
I love renewables.
But I&#39;m also pro-arithmetic.

(Laughter)

Concentrating solar power in deserts
delivers larger powers per unit area,
because you don&#39;t have
the problem of clouds.
So, this facility delivers
14 watts per square meter;
this one 10 watts per square meter;
and this one in Spain,
5 watts per square meter.
Being generous
to concentrating solar power,
I think it&#39;s perfectly credible it could
deliver 20 watts per square meter.
So that&#39;s nice.
Of course, Britain
doesn&#39;t have any deserts.
Yet.

(Laughter)


So here&#39;s a summary so far:
All renewables, much
as I love them, are diffuse.
They all have a small power per unit area,
and we have to live with that fact.
And that means, if you do want renewables
to make a substantial difference
for a country like the United Kingdom
on the scale of today&#39;s consumption,
you need to be imagining renewable
facilities that are country-sized.
Not the entire country,
but a fraction of the country,
a substantial fraction.
There are other options
for generating power as well,
which don&#39;t involve fossil fuels.
So there&#39;s nuclear power,
and on this ordinance survey map,
you can see there&#39;s a Sizewell B
inside a blue square kilometer.
That&#39;s one gigawatt in a square kilometer,
which works out to 1,000 watts
per square meter.
So by this particular metric,
nuclear power isn&#39;t
as intrusive as renewables.
Of course, other metrics matter, too,
and nuclear power has
all sorts of popularity problems.
But the same goes for renewables as well.
Here&#39;s a photograph of a consultation
exercise in full swing
in the little town of Penicuik
just outside Edinburgh,
and you can see the children
of Penicuik celebrating
the burning of the effigy of the windmill.
So --

(Laughter)

People are anti-everything,
and we&#39;ve got to keep
all the options on the table.
What can a country like the UK
do on the supply side?
Well, the options are,

I&#39;d say, these three:
power renewables,
and recognizing that they need
to be close to country-sized;
other people&#39;s renewables,
so we could go back and talk very politely
to the people in the top left-hand side
of the diagram and say,
&quot;Uh, we don&#39;t want
renewables in our backyard,
but, um, please could we put
them in yours instead?&quot;
And that&#39;s a serious option.
It&#39;s a way for the world
to handle this issue.
So countries like Australia,
Russia, Libya, Kazakhstan,
could be our best friends
for renewable production.
And a third option is nuclear power.
So that&#39;s some supply-side options.
In addition to the supply levers
that we can push --
and remember, we need large amounts,
because at the moment, we get 90 percent
of our energy from fossil fuels --
in addition to those levers,
we could talk about other ways
of solving this issue.
Namely, we could reduce demand,
and that means reducing population --
I&#39;m not sure how to do that --
or reducing per capita consumption.
So let&#39;s talk about three more big levers
that could really help
on the consumption side.
First, transport.
Here are the physics principles
that tell you how to reduce
the energy consumption of transport.
People often say,
&quot;Technology can answer everything.
We can make vehicles
that are 100 times more efficient.&quot;
And that&#39;s almost true. Let me show you.
The energy consumption
of this typical tank here
is 80 kilowatt hours
per hundred person kilometers.
That&#39;s the average European car.
Eighty kilowatt hours.
Can we make something 100 times better
by applying the physics
principles I just listed?
Yes. Here it is. It&#39;s the bicycle.
It&#39;s 80 times better
in energy consumption,
and it&#39;s powered by biofuel, by Weetabix.

(Laughter)

And there are other options in between,
because maybe the lady
in the tank would say,
&quot;No, that&#39;s a lifestyle change.
Don&#39;t change my lifestyle, please.&quot;
We could persuade her to take a train,
still a lot more efficient than a car,
but that might be a lifestyle change.
Or there&#39;s the EcoCAR, top-left.
It comfortably accommodates one teenager
and it&#39;s shorter than a traffic cone,
and it&#39;s almost as efficient as a bicycle,
as long as you drive it
at 15 miles per hour.
In between, perhaps
some more realistic options
on the transport lever
are electric vehicles,
so electric bikes
and electric cars in the middle,
perhaps four times as energy efficient
as the standard petrol-powered tank.
Next, there&#39;s the heating lever.
Heating is a third of our energy
consumption in Britain,
and quite a lot of that
is going into homes
and other buildings,
doing space heating and water heating.
So here&#39;s a typical crappy British house.
It&#39;s my house, with a Ferrari out front.

(Laughter)

What can we do to it?
Well, the laws of physics
are written up there,
which describe how the power
consumption for heating
is driven by the things you can control.
The things you can control
are the temperature difference
between the inside and the outside.
There&#39;s this remarkable technology

called a thermostat:
you grasp it, rotate it to the left,
and your energy consumption
in the home will decrease.
I&#39;ve tried it. It works.
Some people call it a lifestyle change.

(Laughter)

You can also get the fluff men
in to reduce the leakiness
of your building -- put fluff
in the walls, fluff in the roof,
a new front door, and so forth.
The sad truth is,
this will save you money.
That&#39;s not sad, that&#39;s good.
But the sad truth is,
it&#39;ll only get about 25 percent
of the leakiness of your building
if you do these things,
which are good ideas.
If you really want to get a bit closer
to Swedish building standards
with a crappy house like this,
you need to be putting
external insulation on the building,
as shown by this block of flats in London.
You can also deliver heat
more efficiently using heat pumps,
which use a smaller bit
of high-grade energy like electricity
to move heat from your garden
into your house.
The third demand-side option
I want to talk about,
the third way to reduce energy

consumption is: read your meters.
People talk a lot about smart meters,
but you can do it yourself.
Use your own eyes and be smart.
Read your meter, and if you&#39;re anything
like me, it&#39;ll change your life.
Here&#39;s a graph I made.
I was writing a book
about sustainable energy,
and a friend asked me,
&quot;How much energy do you use at home?&quot;
I was embarrassed; I didn&#39;t actually know.
And so I started reading
the meter every week.
The old meter readings are shown
in the top half of the graph,
and then 2007 is shown
in green at the bottom.
That was when I was reading
the meter every week.
And my life changed,
because I started doing experiments
and seeing what made a difference.
My gas consumption plummeted,
because I started tinkering
with the thermostat
and the timing on the heating system,
and I knocked more than half
off my gas bills.
There&#39;s a similar story
for my electricity consumption,
where switching off the DVD
players, the stereos,
the computer peripherals
that were on all the time,
and just switching them on
when I needed them,
knocked another third
off my electricity bills, too.
So we need a plan that adds up.
I&#39;ve described for you six big levers.
We need big action,
because we get 90 percent
of our energy from fossil fuels,
and so you need to push hard
on most, if not all, of these levers.
Most of these levers
have popularity problems,
and if there is a lever
you don&#39;t like the use of,
well, please do bear in mind
that means you need even stronger effort
on the other levers.
So I&#39;m a strong advocate
of having grown-up conversations
that are based on numbers and facts.
And I want to close with this map
that just visualizes for you
the requirement of land and so forth
in order to get just
16 lightbulbs per person
from four of the big possible sources.
So, if you wanted to get 16 lightbulbs --
remember, today our total energy
consumption is 125 lightbulbs&#39; worth --
if you wanted 16 from wind,
this map visualizes a solution for the UK.
It&#39;s got 160 wind farms,
each 100 square kilometers in size,
and that would be a twentyfold increase
over today&#39;s amount of wind.

Nuclear power:
to get 16 lightbulbs per person,
you&#39;d need two gigawatts
at each of the purple dots on the map.
That&#39;s a fourfold increase
over today&#39;s levels of nuclear power.

Biomass: to get 16 lightbulbs per person,
you&#39;d need a land area something
like three and a half Wales&#39; worth,
either in our country,
or in someone else&#39;s country,
possibly Ireland, possibly somewhere else.

(Laughter)


And a fourth supply-side option:
concentrating solar power
in other people&#39;s deserts.
If you wanted to get 16 lightbulbs&#39; worth,
then we&#39;re talking
about these eight hexagons
down at the bottom right.
The total area of those hexagons
is two Greater London&#39;s worth
of someone else&#39;s Sahara,
and you&#39;ll need power lines
all the way across Spain and France
to bring the power
from the Sahara to Surrey.

(Laughter)

We need a plan that adds up.
We need to stop shouting
and start talking.
And if we can have
a grown-up conversation,
make a plan that adds up and get building,
maybe this low-carbon revolution
will actually be fun.
Thank you very much for listening.

(Applause)

