
I&#39;d like to start, if I may,
with the story of the Paisley snail.
On the evening of the 26th of August, 1928,
May Donoghue took a train from Glasgow
to the town of Paisley, seven miles east of the city,
and there at the Wellmeadow Café,
she had a Scots ice cream float,
a mix of ice cream and ginger beer
bought for her by a friend.
The ginger beer came in a brown, opaque bottle
labeled &quot;D. Stevenson, Glen Lane, Paisley.&quot;
She drank some of the ice cream float,
but as the remaining ginger beer was poured
into her tumbler,
a decomposed snail
floated to the surface of her glass.
Three days later, she was admitted
to the Glasgow Royal Infirmary
and diagnosed with severe gastroenteritis
and shock.
The case of Donoghue vs. Stevenson that followed

set a very important legal precedent:
Stevenson, the manufacturer of the ginger beer,
was held to have a clear duty of care
towards May Donoghue,
even though there was no contract between them,
and, indeed, she hadn&#39;t even bought the drink.

One of the judges, Lord Atkin, described it like this:
You must take care to avoid acts or omissions
which you can reasonably foresee
would be likely to injure your neighbor.
Indeed, one wonders that without a duty of care,
how many people would have had to suffer
from gastroenteritis before Stevenson
eventually went out of business.
Now please hang on to that Paisley snail story,
because it&#39;s an important principle.
Last year, the Hansard Society,
a nonpartisan charity
which seeks to strengthen parliamentary democracy
and encourage greater public involvement in politics
published, alongside their annual audit
of political engagement, an additional section
devoted entirely to politics and the media.
Here are a couple of rather depressing observations
from that survey.
Tabloid newspapers do not appear
to advance the political citizenship of their readers,
relative even to those
who read no newspapers whatsoever.
Tabloid-only readers are twice as likely to agree
with a negative view of politics
than readers of no newspapers.
They&#39;re not just less politically engaged.
They are consuming media that reinforces
their negative evaluation of politics,
thereby contributing to a fatalistic and cynical
attitude to democracy and their own role within it.
Little wonder that the report concluded that
in this respect, the press, particularly the tabloids,
appear not to be living up to the importance
of their role in our democracy.
Now I doubt if anyone in this room would seriously
challenge that view.
But if Hansard are right, and they usually are,
then we&#39;ve got a very serious problem on our hands,
and it&#39;s one that I&#39;d like to spend the next 10 minutes
focusing upon.
Since the Paisley snail,
and especially over the past decade or so,
a great deal of thinking has been developed
around the notion of a duty of care
as it relates to a number of aspects of civil society.
Generally a duty of care arises when one individual
or a group of individuals undertakes an activity
which has the potential to cause harm to another,
either physically, mentally or economically.
This is principally focused on obvious areas,
such as our empathetic response
to children and young people,
to our service personnel, and
to the elderly and infirm.
It is seldom, if ever, extended
to equally important arguments
around the fragility of our
present system of government,
to the notion that honesty, accuracy and impartiality
are fundamental to the process of building
and embedding an informed,
participatory democracy.
And the more you think about it,
the stranger that is.
A couple of years ago, I had the pleasure
of opening a brand new school
in the northeast of England.
It had been renamed by its pupils as Academy 360.
As I walked through their impressive,
glass-covered atrium,
in front of me, emblazoned on the wall
in letters of fire

was Marcus Aurelius&#39;s famous injunction:
If it&#39;s not true, don&#39;t say it;
if it&#39;s not right, don&#39;t do it.
The head teacher saw me staring at it,
and he said, &quot;Oh, that&#39;s our school motto.&quot;
On the train back to London,
I couldn&#39;t get it out of my mind.
I kept thinking, can it really have taken us
over 2,000 years to come to terms
with that simple notion
as being our minimum expectation of each other?
Isn&#39;t it time that we develop this concept
of a duty of care
and extended it to include a care
for our shared but increasingly
endangered democratic values?
After all, the absence of a duty of care
within many professions
can all too easily amount to
accusations of negligence,
and that being the case, can we be
really comfortable with the thought
that we&#39;re in effect being negligent
in respect of the health of our own societies
and the values that necessarily underpin them?
Could anyone honestly suggest, on the evidence,
that the same media which
Hansard so roundly condemned
have taken sufficient care to avoid behaving
in ways which they could reasonably have foreseen
would be likely to undermine or even damage
our inherently fragile democratic settlement.
Now there will be those who will argue
that this could all too easily drift into a form
of censorship, albeit self-censorship,
but I don&#39;t buy that argument.
It has to be possible
to balance freedom of expression
with wider moral and social responsibilities.
Let me explain why by taking the example
from my own career as a filmmaker.
Throughout that career, I never accepted
that a filmmaker should set about putting
their own work outside or above what he or she
believed to be a decent set of values
for their own life, their own family,
and the future of the society in which we all live.
I&#39;d go further.
A responsible filmmaker should
never devalue their work
to a point at which it becomes less than true
to the world they themselves wish to inhabit.
As I see it, filmmakers, journalists, even bloggers
are all required to face up to the social expectations
that come with combining the
intrinsic power of their medium
with their well-honed professional skills.
Obviously this is not a mandated duty,
but for the gifted filmmaker
and the responsible journalist
or even blogger, it strikes me
as being utterly inescapable.
We should always remember that our notion
of individual freedom and
its partner, creative freedom,
is comparatively new
in the history of Western ideas,
and for that reason, it&#39;s often undervalued
and can be very quickly undermined.
It&#39;s a prize easily lost,
and once lost, once surrendered,
it can prove very, very hard to reclaim.
And its first line of defense
has to be our own standards,
not those enforced on us by a censor or legislation,
our own standards and our own integrity.
Our integrity as we deal with those
with whom we work
and our own standards as we operate within society.
And these standards of ours
need to be all of a piece with
a sustainable social agenda.
They&#39;re part of a collective responsibility,
the responsibility of the artist or the journalist
to deal with the world as it really is,
and this, in turn, must go hand in hand
with the responsibility of those governing society
to also face up to that world,
and not to be tempted to misappropriate
the causes of its ills.
Yet, as has become strikingly clear
over the last couple of years,
such responsibility has to a very great extent
been abrogated by large sections of the media.
And as a consequence, across the Western world,
the over-simplistic policies of the parties of protest
and their appeal to a largely disillusioned,
older demographic,
along with the apathy and obsession with the trivial
that typifies at least some of the young,
taken together, these and other similarly
contemporary aberrations
are threatening to squeeze the life
out of active, informed debate and engagement,
and I stress active.
The most ardent of libertarians might argue
that Donoghue v. Stevenson should
have been thrown out of court
and that Stevenson would eventually
have gone out of business
if he&#39;d continued to sell ginger beer with snails in it.
But most of us, I think, accept some small role
for the state to enforce a duty of care,
and the key word here is reasonable.
Judges must ask, did they take reasonable care
and could they have reasonably foreseen
the consequences of their actions?
Far from signifying overbearing state power,
it&#39;s that small common sense test of reasonableness
that I&#39;d like us to apply to those in the media
who, after all, set the tone and the content
for much of our democratic discourse.
Democracy, in order to work, requires that
reasonable men and women take
the time to understand and debate
difficult, sometimes complex issues,
and they do so in an atmosphere which strives
for the type of understanding that leads to,
if not agreement, then at least a productive
and workable compromise.
Politics is about choices,
and within those choices, politics is about priorities.
It&#39;s about reconciling conflicting preferences
wherever and whenever possibly based on fact.
But if the facts themselves are distorted,
the resolutions are likely only
to create further conflict,
with all the stresses and strains on society
that inevitably follow.

The media have to decide:
Do they see their role as being to inflame
or to inform?
Because in the end, it comes down to a combination
of trust and leadership.
Fifty years ago this week,
President John F. Kennedy
made two epoch-making speeches,
the first on disarmament
and the second on civil rights.
The first led almost immediately
to the Nuclear Test Ban Treaty,
and the second led to the 1964 Civil Rights Act,
both of which represented giant leaps forward.
Democracy, well-led and well-informed,
can achieve very great things,
but there&#39;s a precondition.
We have to trust that those making those decisions
are acting in the best interest not of themselves
but of the whole of the people.
We need factually-based options,
clearly laid out,
not those of a few powerful
and potentially manipulative corporations
pursuing their own frequently narrow agendas,
but accurate, unprejudiced information
with which to make our own judgments.
If we want to provide decent, fulfilling lives
for our children and our children&#39;s children,
we need to exercise to the
very greatest degree possible
that duty of care for a vibrant,
and hopefully a lasting, democracy.
Thank you very much for listening to me.

(Applause)

