

Kurt Andersen: Like many architects, David is a hog for the limelight
but is sufficiently reticent -- or at least pretends to be --
that he asked me to question him rather than speaking.
In fact what we&#39;re going to talk about,
I think, is in fact a subject that is probably better served
by a conversation than an address.
And I guess we have a bit of news clip to precede.

Dan Rather: Since the September 11th attack on the World Trade Center,
many people have flocked to downtown New York to see
and pay respects at what amounts to the 16-acre burial ground.
Now, as CBS&#39;s Jim Axelrod reports, they&#39;re putting the finishing touches
on a new way for people to visit and view the scene.

Jim Axelrod: Forget the Empire State Building or the Statue of Liberty.
There&#39;s a new place in New York
where the crowds are thickest -- Ground Zero.

Tourist: I&#39;ve taken my step-daughter here from Indianapolis.
This was -- out of all the tourist sites in New York City --
this was her number-one pick.

JA: Thousands now line up on lower Broadway.

Tourist: I&#39;ve been wanting to come down here since this happened.

JA: Even on the coldest winter days.
To honor and remember.

Tourist: It&#39;s reality, it&#39;s us. It happened here.
This is ours.

JA: So many, in fact, that seeing has become
a bit of a problem.

Tourist: I think that people are very frustrated
that they&#39;re not able to get closer to see what&#39;s going on.

JA: But that is about to change.
In record time,
a team of architects and construction workers
designed and built a viewing platform to ease the frustration
and bring people closer.

Man: They&#39;ll get an incredible panorama
and understand, I think more completely,
the sheer totality of the destruction of the place.

JA: If you think about it, Ground Zero is unlike
most any other tourist site in America.
Unlike the Grand Canyon or the Washington Monument,
people come here to see what&#39;s no longer there.

David Rockwell: The first experience people will have here
when they see this is not as a construction site
but as this incredibly moving burial ground.

JA: The walls are bare by design, so people can fill them
with their own memorials the way they already have
along the current perimeter.

Tourist: From our hearts, it affected us just as much.

JA: The ramps are made of simple material --
the kind of plywood you see at construction sites --
which is really the whole point.
In the face of America&#39;s worst destruction
people are building again.
Jim Axelrod, CBS News, New York.

KA: This is not an obvious subject to be in the sensuality segment,
but certainly David you are known as -- I know, a phrase you hate --
an entertainment architect.
Your work is highly sensual, even hedonistic.

DR: I like that word.

KA: It&#39;s about pleasure -- casinos and hotels and restaurants.
How did the shock that all of us -- and especially all of us in New York --
felt on the 11th of September transmute
into your desire to do this thing?

DR: Well the truth of the matter is, post-September 11th,
I felt myself in the role originally --
first of all as someone who lives in Tribeca
and whose neighborhood was devastated,
and as someone who works less than a mile from there --
that I was in the role of forcing 100 people who work with me
in my firm, to continue to have the same level of enthusiasm
about creating the places we had been creating.
In fact we&#39;re finishing a book which is called &quot;Pleasure,&quot;
which is about sensual pleasure in spaces.
But I&#39;ve got to tell you -- it became impossible to do that.
We were really paralyzed.
And I found myself the Friday after September 11th --
two days afterwards --
literally unable to motivate anyone to do anything.
We gave the office a few days off.
And in discussing this with other architects,
we had seen people saying in the press
that they should rebuild the towers as they were --
they should rebuild them 50 stories taller.
And I thought it was astonishing to speculate,
as if this were a competition,
on something that was such a fresh wound.
And I had a series of discussions --
first with Rick Scofidio and Liz Diller, who collaborated with us on this,
and several other people --
and really felt like we had to find relevance in doing something.
And that as people who create places, the ultimate way to help
wasn&#39;t to pontificate or to make up scenarios,
but to help right now.
So we tried to come up with a way,
as a group, to have a kind of design SWAT team.
And that was the mission that we came up with.

KA: Were you conscious of suddenly --
as a designer whose work is all about fulfilling wants --
suddenly fulfilling needs?

DR: Well what I was aware of was,
there was this overwhelming need to act now.
And we were asked to participate in a few projects before this.
There was a school, PS 234, that had been evacuated down at Ground Zero.
They moved to an abandoned school.
We took about 20 or 30 architects and designers and artists,
and over four days -- it was like this urban barn-raising --
to renovate it, and everyone wanted to help.
It was just extraordinary.
Tom Otterness contributed, Maira Kalman contributed
and it became this cathartic experience for us.

KA: And that was done, effectively,
by October 8 or something?

DR: Yeah.

KA: Obviously, what you faced in trying to do something
as substantial as this project -- and this is only one of four
that you&#39;ve designed to surround the site --
you must have run up against the incredibly byzantine,
entrenched bureaucracy and powers that be
in New York real estate and New York politics.

DR: Well, it&#39;s a funny thing.
We finished PS 234, and had dinner with a small group.
I was actually asked to be a committee chair on an AIA committee to rebuild.
And I sat in on several meetings.
And there were the most circuitous grand plans
that had to do with long-term infrastructure and rebuilding the entire city.
And the fact is that there were immediate wounds and needs that needed to be filled,
and there was talk about inclusion and wanting it to be an inclusive process.
And it wasn&#39;t an inclusive group.
So we said, what is --

KA: It was not an inclusive group?

DR: It was not an inclusive group.
It was predominantly a white, rich, corporate group
that was not representative of the city.

KA: Shocking.

DR: Yeah, surprising.
So Rick and Liz and Kevin and I came up with the idea.
The city actually approached us.
We first approached the city about Pier 94.
We saw how PS 234 worked.
The families -- the victims of the families --
were going to this pier that was incredibly dehumanizing.

KA: On the Hudson River?

DR: Yeah. And the city actually -- through Tim Zagat initially,
and then through Christyne Nicholas, then we got to Giuliani --
said, &quot;You know we don&#39;t want to do anything with Pier 94 right now,
but we have an observation platform for the families down at Ground Zero
that we&#39;d like to be a more dignified experience for the families,
and a way to protect it from the weather.&quot;
So I went down there with Rick and Liz and Kevin,
and I&#39;ve got to say, it was the most moving experience of my life.
It was devastating to see the simple plywood platform with a rail around it,
where the families of the victims had left notes to them.
And there was no mediation between us and the experience.
There was no filter.
And I remembered on September 11th, on 14th Street,
the roof of our building -- we can see the World Trade Towers prominently --
and I saw the first building collapse from a conference room
on the eighth floor on a TV that we had set up.
And then everyone was up on the roof, so I ran up there.
And it was amazing how much harder it was
to believe in real life than it was on TV.
There was something about the comfort of the filter
and how much information was between us and the experience.
So seeing this in a very simple,
dignified way was a very powerful experience.
So we went back to the city and said
we&#39;re not particularly interested in the upgrade of this as a VIP platform,
but we&#39;ve spent some time down there.
At the same time the city had this need.
They were looking for a solution
to deal with 30 or 40 thousand people a day
who were going down there, that had nowhere to go.
And there was no way to deal with the traffic around the site.
So dealing with it is just an immediate master plan.
There was a way -- there had to be a way --
to get people to move around the site.

KA: But then you&#39;ve got to figure out a way --
we will skip over the insanely tedious process of getting permits
and getting everybody on board -- but simply funding this thing.
It looks like a fairly simple thing,
but this was a half a million dollar project?

DR: Well, we knew that if it wasn&#39;t privately funded,
it wasn&#39;t going to happen.
And we also, frankly, knew that if it didn&#39;t happen
by the end of the Giuliani administration,
then everyone who we were dealing with at the DOT
and the Police Department and all of the --
we were meeting with 20 or 30 people with the city at a time,
and it was set up by the Office of Emergency Management.
This incredible act on their part, because they really wanted this,
and they sensed that this needed to happen.

KA: And there was therefore this ticking clock,
because Giuliani was obviously out three months after that.

DR: Yeah. So the first thing we had to do was find a way to get this --
we had to work with the families of the victims,
through the city, to make sure that they knew this was happening.
Because this didn&#39;t want to be a surprise.
And we also had to be as under the radar screen as we could be in New York,
because the key was not raising a lot of objection
and sort of working as quietly as possible.
We came up with the idea of setting up a foundation,
mainly because when we found a contractor who would build this,
he would not agree to do this, even if we would pay him the money.
There needed to be a foundation in place.
So we came up with a foundation, and actually what happened was
one major developer in New York --

KA: Who shall remain nameless, I guess?

DR: Yeah. His initials are JS, and he owns Rockefeller Center,
if that helps anyone -- volunteered to help.
And we met with him.
The prices from the contractors were between five to 700,000 dollars.
And Atlantic-Heydt, who&#39;s the largest scaffolding contractor in the country,
volunteered to do it at cost.
So this developer said, &quot;You know what, we&#39;ll underwrite the entire expense.&quot;
And we said, &quot;That&#39;s incredible!&quot;
And I think this was the 21st,
and we knew this had to be built and up by the 28th.
And we had to start construction the next day.
We had a meeting that evening with his contractor of choice,
and the contractor showed up with the drawings of the platform
about half the size that we had drawn it.

KA: Sort of like the Spinal Tap scene where you get
the tiny little Stonehenge, I guess?

(Laughter)


DR: In fact, it was as if this was going to be window-washing scaffolding.
There was no sense of the fact that this is next to Saint Paul --
that this is really a place that needs to be kind of dignified,
and a place to reflect and remember.
And I&#39;ve got to say that we spent a lot of time
in putting this together, watching the crowds that gathered at Saint Paul --
which is just to the right -- and moving around the site.
And I live down there, so we spent a lot of time looking at the need.
And I think people were amazed at two things --
I think they were amazed at the destruction,
but I think there was a sense of disbelief
about the heroics of New Yorkers that I found very moving.
Just the sort of everyday heroics of New Yorkers.
So we were in this meeting and the contractor literally said,
&quot;I&#39;m going to lock the door, because this developer
will not agree to have you leave till you&#39;ve signed off on this.&quot;
And we said, &quot;Well, this is half the size,
it doesn&#39;t have any of the design features
that have been agreed upon by everyone -- everyone in the city.
We&#39;d have to go back to the beginning to do this.&quot;
And I convinced him that we should leave the room
with the agreement to build it as designed.
The next day I got an email from the developer
saying that he was withdrawing all funding.
So we didn&#39;t know what to do,
but we decided to cast a very wide net.
We emailed out letters to as many people as we could --
several people in the audience here -- who were very helpful.

KA: There was no thought of abandoning ship at that point?

DR: No. In fact I told the contractor to go ahead.
He had already ordered materials based on my go-ahead.
We knew that one way or another this was going to happen.
And we just felt it had to happen.

KA: You were funding it yourself and with contributions and this foundation.
Richard, I think very correctly,
made the point at the beginning --
before all the chair designers came out --
about the history of chair designers imposing aesthetic solutions
on this kind of universal, banal, common problem of sitting.
It seems to me with this,
that it was the opposite of that.
This was an unprecedented, singular design problem.

DR: Well here&#39;s the issue:
we knew that this was not in the sense of --
we think about the site, and think about the need for a memorial.
It was important that this not be categorized as a memorial.
That this was a place for people to reflect, to remember --
a kind of quiet place.
So it led us to using design solutions
that created as few filters between the viewer --
as we said about the families&#39; platform -- and the experience as possible.
It&#39;s all incredibly humble material.
It&#39;s scaffolding and plywood.
And it allows -- by sort of the procession of the movement,
up by Saint Paul&#39;s and down the other side --
it gives you about 300 feet to go up 13 feet from the ground
to where you get the 360 degree view.
But the design was driven by a need to be quick, cheap, safe, respectful, flexible.
One of the other things is this is designed to be moveable.
Because when we looked at the four platforms around the site,
one of which is an upgrade of the families&#39; platform,
we knew that these had to be moveable
to respond to changing conditions,
and the changing definition of what Ground Zero is.

KA: Your work -- I mean, we&#39;ve talked about this before --
a lot of your work, I think, is informed by your belief in, or your focus on
the temporariness of all things and the evanescence of things,
and a kind of &quot;Eat, drink, and be merry, for tomorrow we die,&quot;
sort of sense of existence.
This is clearly not a work for the ages.
You know, a couple of years this thing isn&#39;t going to be here.
Did that require, as an architect,
a new way of thinking about what you were doing?
To think of it as this purely temporary installation?

DR: No, I don&#39;t think so.
I think this is, obviously, substantially different
from anything we&#39;d ever thought about doing before, just by the nature of it.
Where it overlaps with thoughts about our work in general is,
number one -- the notion of collaboration as a sort of way to get things done.
And Kevin Kennon, Rick Scofidio, Liz Diller
and all the people within the city --
Norman Lear, who I spoke to four hours before our deadline for funding,
offered to give us a bridge loan to help us get through it.
So the notion of collaboration --
I think this reinforces how important that is.
And in terms of the temporary nature of it,
our goal was not to create something
that would be there longer than it needed to be.
I think what we were most interested in was promoting a kind of dialogue
that we felt may not have been happening enough in this city,
about what&#39;s really happening there.
And a day or two before it opened was Giuliani&#39;s farewell address,
where he proposed the idea of all of Ground Zero being a memorial.
Which was very controversial, but it resonated with a lot of people.
And I think regardless of what the position is about how
this sacred piece of land is to be used,
having it come out of actually seeing it in a real encounter,
I think makes it a more powerful dialogue.
And that&#39;s what we were interested in.
So that, very much, is in the realm of things
I&#39;ve been interested in before.

KA: It seems to me, among other things, a lovely piece of civic infrastructure.
It enables that conversation to get serious.
And six months after the fact --
and only a few months away from the site being cleaned --
we are very quickly, now, getting to the point
where those conversations about what should go there are getting serious.
Do you have -- having been as physically involved in the site
as you have been doing this project -- have any ideas about
what should or shouldn&#39;t be done?

DR: Well, I think one thing that shouldn&#39;t be done is evaluate --
I think right now the discussion is a very closed discussion on the master plan.
The Protetch Gallery recently had a show on ideas for buildings,
which had some sort of inventive ideas of buildings.

KA: But it had some really terrible ideas.

DR: And it also felt a little bit like a kind of competition of ideas,
where I think the focus of ideas should be on master planning and uses.
And I think there should be a broader -- which there&#39;s starting to be --
the dialogue is really opening up to,
what does this site really want to be?
And I truly believe until the issue of memorial is sorted out,
that it&#39;s going to be very hard to have an intelligent discussion.
There&#39;s a few discussions right now that I think are very positive,
about depressing the West Side Highway and connecting this over,
so that there&#39;s one uninterrupted piece of land.

KA: Well, I think that&#39;s interesting.
And it gets to another issue that was probably inappropriate
to discuss six months ago, but perhaps isn&#39;t now,
which is, not many of us love the World Trade Center as a piece of architecture,
as what it had done to this city and that huge plaza.
Is this an opportunity, is the silver lining --
a silver lining, here -- to rebuild
some more traditional city grid, or not?

DR: I think there&#39;s a real opportunity to engage
in a discussion of why we live in cities.
And why do we live in places where such dissimilar people
collide up against us each day?
I don&#39;t think it has much to do with 50 or 60 or 70 or 80 thousand new office spaces,
regardless of what the number is.
So yeah, I think there is a chance to re-look at how we think about cities.
And in fact, there&#39;s a proposal on the table now for building number seven.

KA: Which was the building just north of the Towers?

DR: Right, which the towers fell into.
And the reason that&#39;s been held up is essentially by community outrage
that they&#39;re not re-opening the street
to connect that back to the rest of the city.
I think a public dialogue -- I think, you know,
I&#39;d like to see an international competition,
and a call for ideas for uses.

KA: Whether it&#39;s arts, whether it&#39;s housing,
whether it&#39;s what amount of shopping?

DR: Right. And we&#39;re looking for other things.
This small foundation we put together is looking for other ways to help.
Including taking a small piece adjacent to the site
and inviting 10 architects who currently don&#39;t have a voice
in New York to do artist housing.
And find other ways to encourage the discussion
to be against sort of monolithic, single solutions,
and more about a multiplicity of things.

KA: Before we end, I know you have a piece of digital video
of the experience of being on this platform?

DR: John Kamen -- who&#39;s here, actually -- put together
a two and a half minute piece that shows the platform in use.
So I thought that would be good to end with.

DR: We&#39;re looking from Fulton Street, west.
One of the tricky issues we had with the Giuliani administration
was I had forgotten how anti-graffiti he was.
And essentially our structure was designed to be written on.

KA: As you say, it&#39;s not a memorial.
But were you conscious of memorials? The Vietnam Memorial?
Those kinds of forms?

DR: We certainly did as much research as we could,
and we were conscious of other memorials.
And also the complexity and length of time they really take to do.
It&#39;s 350 people on the committee for Oklahoma City,
which is why we thought of this as a sort of ad-hoc, spontaneous solution
that expanded on Union Square
and the places that were ad-hoc memorials in the city already.
The scaffolding you can see built up over the street is de-mountable.
What&#39;s interesting now is the nature of the site has totally changed,
so that what you&#39;re aware of
is not just the destruction of the buildings in Ground Zero,
but all of the buildings around it --
and the scars on the building around it, which are enormous.
This shows Saint Paul&#39;s on the left.

KA: I just want to thank you on behalf of New Yorkers
for making this happen and getting this done.
But the kind of virtually instantaneous nature of its erection,
and its being there,
almost before you could believe
that a response of this magnitude could be accomplished,
is part of its extraordinary --
I don&#39;t know if beauty is the word --
but presence.

DR: It was an honor to do.
And we were thrilled to be able to show it here.
