
I was born and raised in Sierra Leone,
a small and very beautiful country
in West Africa,
a country rich both in physical resources
and creative talent.
However, Sierra Leone is infamous
for a decade-long rebel war in the &#39;90s
when entire villages were burnt down.
An estimated 8,000 men, women and children
had their arms and legs amputated during this time.
As my family and I ran for safety
when I was about 12 from one of those attacks,
I resolved that I would do everything I could
to ensure that my own children
would not go through the 
same experiences we had.
They would, in fact, be part of a Sierra Leone
where war and amputation
were no longer a strategy for gaining power.
As I watched people who I knew, loved ones,
recover from this devastation,
one thing that deeply troubled me
was that many of the amputees in the country
would not use their prostheses.
The reason, I would come to find out,
was that their prosthetic sockets
were painful because they did not fit well.
The prosthetic socket is the part
in which the amputee inserts their residual limb,
and which connects to the prosthetic ankle.
Even in the developed world,
it takes a period of three weeks to often years
for a patient to get a comfortable socket, if ever.
Prosthetists still use conventional processes
like molding and casting
to create single-material prosthetic sockets.
Such sockets often leave intolerable amounts
of pressure on the limbs of the patient,
leaving them with pressure sores and blisters.
It does not matter
how powerful your prosthetic ankle is.
If your prosthetic socket is uncomfortable,
you will not use your leg,
and that is just simply unacceptable in our age.
So one day, when I met professor Hugh Herr
about two and a half years ago,
and he asked me if I knew 
how to solve this problem,
I said, &quot;No, not yet,
but I would love to figure it out.&quot;
And so, for my Ph.D. at the MIT Media Lab,
I designed custom prosthetic sockets
quickly and cheaply
that are more comfortable
than conventional prostheses.
I used magnetic resonance imaging
to capture the actual shape of the patient&#39;s anatomy,
then use finite element modeling to better predict
the internal stresses and strains
on the normal forces,
and then create a prosthetic socket for manufacture.
We use a 3D printer to create
a multi-material prosthetic socket
which relieves pressure where needed
on the anatomy of the patient.
In short, we&#39;re using data
to make novel sockets quickly and cheaply.
In a recent trial we just wrapped up
at the Media Lab,
one of our patients, a U.S. veteran
who has been an amputee for about 20 years
and worn dozens of legs,
said of one of our printed parts,
&quot;It&#39;s so soft, it&#39;s like walking on pillows,
and it&#39;s effing sexy.&quot;

(Laughter)

Disability in our age
should not prevent anyone
from living meaningful lives.
My hope and desire is that the tools and processes
we develop in our research group
can be used to bring highly functional prostheses
to those who need them.
For me, a place to begin healing the souls
of those affected by war and disease
is by creating comfortable and affordable interfaces
for their bodies.
Whether it&#39;s in Sierra Leone or in Boston,
I hope this not only restores
but indeed transforms their
sense of human potential.
Thank you very much.

(Applause)

