
This session is on natural wonders,
and the bigger conference is on the pursuit of happiness.
I want to try to combine them all,
because to me, healing is really the ultimate natural wonder.
Your body has a remarkable capacity to begin healing itself,
and much more quickly than people had once realized,
if you simply stop doing what’s causing the problem.
And so, really, so much of what we do in medicine and life in general
is focused on mopping up the floor without also turning off the faucet.
I love doing this work, because it really gives many people
new hope and new choices that they didn’t have before,
and it allows us to talk about things that -- not just diet,
but that happiness is not --
we&#39;re talking about the pursuit of happiness,
but when you really look at all the spiritual traditions,
what Aldous Huxley called the &quot;perennial wisdom,&quot;
when you get past the named and forms and rituals that really divide people,
it’s really about -- our nature is to be happy;
our nature is to be peaceful, our nature is to be healthy.
And so it’s not something -- happiness is not something you get,
health is generally not something that you get.
But rather all of these different practices --
you know, the ancient swamis and rabbis and priests and monks and nuns
didn’t develop these techniques to just manage stress
or lower your blood pressure, unclog your arteries,
even though it can do all those things.
They’re powerful tools for transformation,
for quieting down our mind and bodies
to allow us to experience what it feels like to be happy,
to be peaceful, to be joyful
and to realize that it’s not something that you pursue and get,
but rather it’s something that you have already until you disturb it.
I studied yoga for many years with a teacher named Swami Satchidananda
and people would say, &quot;What are you, a Hindu?&quot; He’d say, &quot;No, I’m an undo.&quot;
And it’s really about identifying what’s causing us
to disturb our innate health and happiness,
and then to allow that natural healing to occur.
To me, that’s the real natural wonder.
So, within that larger context,
we can talk about diet, stress management --
which are really these spiritual practices --
moderate exercise, smoking cessation, support groups and community --
which I’ll talk more about -- and some vitamins and supplements.
And it’s not a diet.
You know, when most people think about the diet I recommend,
they think it’s a really strict diet.
For reversing disease, that’s what it takes,
but if you’re just trying to be healthy, you have a spectrum of choices.
And to the degree that you can move in a healthy direction,
you’re going to live longer, you’re going to feel better,
you’re going to lose weight, and so on.
And in our studies, what we’ve been able to do
is to use very expensive, high-tech, state-of-the-art measures
to prove how powerful these very simple and low-tech and low-cost --
and in many ways, ancient -- interventions, can be.
We first began by looking at heart disease,
and when I began doing this work 26 or 27 years ago,
it was thought that once you have heart disease it can only get worse.
And what we found was that, instead of getting worse and worse,
in many cases it could get better and better,
and much more quickly than people had once realized.
This is a representative patient who at the time was 73 --
totally needed to have a bypass, decided to do this instead.
We used quantitative arteriography, showing the narrowing.
This is one of the arteries that feed the heart, one of the main arteries,
and you can see the narrowing here.
A year later, it’s not as clogged; normally, it goes the other direction.
These minor changes in blockages
caused a 300 percent improvement in blood flow,
and using cardiac positron emission tomography, or &quot;PET,&quot; scans,
blue and black is no blood flow, orange and white is maximal.
Huge differences can occur without drugs, without surgery.
Clinically, he literally couldn’t walk across the street without getting severe chest pain;
within a month, like most people, was pain-free, and within a year,
climbing more than 100 floors a day on a Stairmaster.
This is not unusual, and it’s part of what enables people
to maintain these kinds of changes,
because it makes such a big difference in their quality of life.
Overall, if you looked at all the arteries in all the patients,
they got worse and worse, from one year to five years, in the comparison group.
This is the natural history of heart disease,
but it’s really not natural because we found it could get better and better,
and much more quickly than people had once thought.
We also found that the more people change, the better they got.
It wasn’t a function of how old or how sick they were --
it was mainly how much they changed,
and the oldest patients improved as much as the young ones.
I got this as a Christmas card a few years ago
from two of the patients in one of our programs.
The younger brother is 86, the older one’s 95;
they wanted to show me how much more flexible they were.
And the following year they sent me this one, which I thought was kind of funny.

(Laughter)

You just never know.
And what we found was that 99 percent of the patients
start to reverse the progression of their heart disease.
Now I thought, you know, if we just did good science,
that would change medical practice. But, that was a little naive.
It’s important, but not enough.
Because we doctors do what we get paid to do,
and we get trained to do what we get paid to do,
so if we change insurance, then we change medical practice and medical education.
Insurance will cover the bypass, it’ll cover the angioplasty;
it won’t, until recently, cover diet and lifestyle.
So, we began through our nonprofit institute&#39;s
training hospitals around the country,
and we found that most people could avoid surgery,
and not only was it medically effective, it was also cost effective.
And the insurance companies found
that they began to save almost 30,000 dollars per patient,
and Medicare is now in the middle of doing a demonstration project
where they’re paying for 1,800 people to go through the program
on the sites that we train.
The fortuneteller says, &quot;I give smokers a discount
because there’s not as much to tell.&quot; 
(Laughter)

I like this slide, because it’s a chance to talk about
what really motivates people to change, and what doesn’t.
And what doesn’t work is fear of dying,
and that’s what’s normally used.
Everybody who smokes knows it’s not good for you,
and still 30 percent of Americans smoke --
80 percent in some parts of the world. Why do people do it?
Well, because it helps them get through the day.
And I’ll talk more about this, but the real epidemic
isn’t just heart disease or obesity or smoking -- it’s loneliness and depression.
As one woman said, &quot;I’ve got 20 friends in this package of cigarettes,
and they’re always there for me and nobody else is.
You’re going to take away my 20 friends? What are you going to give me?&quot;
Or they eat when they get depressed,
or they use alcohol to numb the pain,
or they work too hard, or watch too much TV.
There are lots of ways we have of avoiding and numbing and bypassing pain,
but the point of all of this is to deal with the cause of the problem.

And the pain is not the problem: it’s the symptom.
And telling people they’re going to die is too scary to think about,
or, they’re going to get emphysema or heart attack is too scary,
and so they don’t want to think about it, so they don’t.
The most effective anti-smoking ad was this one.
You’ll notice the limp cigarette hanging out of his mouth,
and &quot;impotence&quot; -- the headline is, &quot;Impotent&quot; -- it’s not emphysema.
What was the biggest selling drug of all time
when it was introduced a few years ago?
Viagra, right? Why? Because a lot of guys need it.
It’s not like you say, &quot;Hey Joe, I’m having erectile dysfunction, how about you?&quot;
And yet, look at the number of prescriptions that are being sold.
It’s not so much psychological, it’s vascular,
and nicotine makes your arteries constrict.
So does cocaine, so does a high fat diet, so does emotional stress.
So the very behaviors that we think of as being so sexy in our culture
are the very ones that leave so many people feeling tired,
lethargic, depressed and impotent, and that’s not much fun.
But when you change those behaviors, your brain gets more blood,
you think more clearly, you have more energy,
your heart gets more blood in ways I’ve shown you.
Your sexual function improves.

And these things occur within hours. This is a study: a high fat meal,
and within one or two hours blood-flow is measurably less --
and you’ve all experienced this at Thanksgiving.
When you eat a big fatty meal, how do you feel?
You feel kind of sleepy afterwards.
On a low-fat meal, the blood flow doesn’t go down -- it even goes up.
Many of you have kids, and you know that’s a big change in your lifestyle,
and so people are not afraid to make big changes in lifestyle if they’re worth it.
And the paradox is that when you make big changes, you get big benefits,
and you feel so much better so quickly.
For many people, those are choices worth making --
not to live longer, but to live better.
I want to talk a little bit about the obesity epidemic,
because it really is a problem.
Two-thirds of adults are overweight or obese,
and diabetes in kids and 30-year-olds

has increased 70 percent in the last 10 years. It’s no joke: it’s real.
And just to show you this, this is from the CDC.
These are not election returns; these are the percentage of people who are overweight.
And if you see from &#39;85 to &#39;86 to &#39;87, &#39;88, &#39;89, &#39;90, &#39;91 --
you get a new category, 15 to 20 percent; &#39;92, &#39;93, &#39;94, &#39;95, &#39;96, &#39;97 --
you get a new category; &#39;98, &#39;99, 2000, and 2001.
Mississippi, more than 25 percent of people are overweight.
Why is this? Well, this is one way to lose weight that works very well ...
but it doesn’t last, which is the problem.

(Laughter)

Now, there’s no mystery in how you lose weight;
you either burn more calories by exercise or you eat fewer calories.
Now, one way to eat fewer calories is to eat less food,
which is why you can lose weight on any diet if you eat less food,
or if you restrict entire categories of foods.
But the problem is, you get hungry, so it’s hard to keep it off.
The other way is to change the type of food.
And fat has nine calories per gram,
whereas protein and carbs only have four.
So, when you eat less fat, you eat fewer calories without having to eat less food.
So you can eat the same amount of food, but you’ll be getting fewer calories
because the food is less dense in calories.
And it’s the volume of food that affects satiety, rather than the type of food.
You know, I don’t like talking about the Atkins diet, but I get asked about it every day,
and so I just thought I’d spend a few minutes on that.
The myth that you hear about is,
Americans have been told to eat less fat,
the percent of calories from fat is down,
Americans are fatter than ever, therefore fat doesn’t make you fat.
It’s a half-truth. Actually, Americans are eating more fat than ever,
and even more carbs. And so the percentage is lower,
the actual amount is higher, and so the goal is to reduce both.
Dr. Atkins and I debated each other many times before he died,
and we agreed that Americans eat too many simple carbs,
the &quot;bad carbs,&quot; and these are things like --

(Laughter)


-- sugar, white flour, white rice, alcohol. And you get a double whammy:
you get all these calories that don’t fill you up because you’ve removed the fiber,
and they get absorbed quickly so your blood sugar zooms up.
Your pancreas makes insulin to bring it back down, which is good.
But insulin accelerates the conversion of calories into fat.
So, the goal is not to go to pork rinds and bacon and sausages --
these are not health foods --
but to go from &quot;bad carbs&quot; to what are called &quot;good carbs.&quot;

And these are things like whole foods, or unrefined carbs:
fruits, vegetables, whole wheat flour, brown rice, in their natural forms, are rich in fiber.
And the fiber fills you up before you get too many calories,
and it slows the absorption so you don’t get that rapid rise in blood sugar.
So, and you get all the disease-protective substances.
It’s not just what you exclude from your diet,
but also what you include that’s protective.
Just as all carbs are not bad for you, all fats are not bad for you. There are good fats.
And these are predominantly what are called the Omega-3 fatty acids.
You find these, for example, in fish oil.
And the bad fats are things like trans-fatty acids and processed food
and saturated fats, which we find in meat.
If you don’t remember anything else from this talk,
three grams a day of fish oil can reduce your risk of a heart attack
and sudden death by 50 to 80 percent.
Three grams a day. They come in one-gram capsules;
more than that just gives you extra fat you don’t need.
It also helps reduce the risk of the most common cancers
like breast, prostate and colon cancer.
Now, the problem with the Atkins diet,
everybody knows people who have lost weight on it,
but you can lose weight on amphetamines, you know, and fen-phen.
I mean, there are lots of ways of losing weight that aren’t good for you.
You want to lose weight in a way that enhances your health
rather than the one that harms it.
And the problem is that it’s based on this half-truth,
which is that Americans eat too many simple carbs,
so if you eat fewer simple carbs you’re going to lose weight.
You’ll lose even more weight if you go to whole foods and less fat,
and you’ll enhance your health rather than harming it.
He says, &quot;I’ve got some good news.
While your cholesterol level has remained the same,
the research findings have changed.&quot;

(Laughter)

Now, what happens to your heart when you go on an Atkins diet?
The red is good at the beginning, and a year later --
this is from a study done in a peer-reviewed journal called Angiology --
there’s more red after a year on a diet like I would recommend,
there’s less red, less blood flow after a year on an Atkins-type diet.
So, yes, you can lose weight, but your heart isn’t happy.
Now, one of the studies funded by the Atkins Center
found that 70 percent of the people were constipated, 65 percent had bad breath,
54 percent had headaches – this is not a healthy way to eat.
And so, you might start to lose weight and start to attract people towards you,
but when they get too close it’s going to be a problem.

(Laughter)

And more seriously, there are case reports now of 16-year-old girls
who died after a few weeks on the Atkins diet --
of bone disease, kidney disease, and so on.
And that’s how your body excretes waste, is through your breath,
your bowels and your perspiration.
So when you go on these kinds of diet, they begin to smell bad.
So, an optimal diet is low in fat, low in the bad carbs,
high in the good carbs and enough of the good fats.

And then, again, it’s a spectrum:
when you move in this direction, you’re going to lose weight,
you’re going to feel better and you’re going to gain health.
Now, there are ecological reasons for eating lower on the food chain too,
whether it’s the deforestation of the Amazon, or making more protein available,
to the four billion people who live on a dollar a day --
not to mention whatever ethical concerns people have.
So, there are lots of reasons for eating this way that go beyond just your health.
Now, we’re about to publish the first study
looking at the effects of this program on prostate cancer,
and, in collaboration with Sloane-Kettering and with UCSF.
We took 90 men who had biopsy-proven prostate cancer
and who had elected, for reasons unrelated to the study, not to have surgery.
We could randomly divide them into two groups,
and then we could have one group
that is a non-intervention control group to compare to,
which we can’t do with, say, breast cancer, because everyone gets treated.
What we found was that, after a year,
none of the experimental group patients
who made these lifestyle changes needed treatment,
whereas six of the control-group patients needed surgery or radiation.
When we looked at their PSA levels -- which is a marker for prostate cancer --
they got worse in the control group,
but they actually got better in the experimental group,
and these differences were highly significant.

And then I wondered: was there any relationship
between how much people changed their diet and lifestyle --
whichever group they were in -- and the changes in PSA?
And sure enough, we found a dose-response relationship,
just like we found in the arterial blockages in our cardiac studies.
And in order for the PSA to go down, they had to make pretty big changes.
I then wondered, well, maybe they’re just changing their PSA,
but it’s not really affecting the tumor growth.
So we took some of their blood serum and sent it down to UCLA;
they added it to a standard line of prostate tumor cells growing in tissue culture,
and it inhibited the growth seven times more
in the experimental group than in the control group -- 70 versus 9 percent.
And finally, I said, I wonder if there’s any relationship between
how much people change and how it inhibited their tumor growth,
whichever group they happened to be in.
And this really got me excited because again,

we found the same pattern: the more people change,
the more it affected the growth of their tumors.
And finally, we did MRI and MR spectroscopy scans on some of these patients,
and the tumor activity is shown in red in this patient,
and you can see clearly it’s better a year later, along with the PSA going down.
So, if it’s true for prostate cancer, it’ll almost certainly be true for breast cancer as well.
And whether or not you have conventional treatment,
in addition, if you make these changes, it may help reduce the risk of recurrence.
The last thing I want to talk about, apropos of the issue of the pursuit of happiness,
is that study after study have shown
that people who are lonely and depressed --
and depression is the other real epidemic in our culture --
are many times more likely to get sick and die prematurely,
in part because, as we talked about, they’re more likely to smoke
and overeat and drink too much and work too hard and so on.
But also, through mechanisms that we don’t fully understand,
people who are lonely and depressed are many times --
three to five to ten times, in some studies --
more likely to get sick and die prematurely.
And depression is treatable. We need to do something about that.
Now, on the other hand, anything that promotes intimacy is healing.
It can be sexual intimacy –
I happen to think that healing energy and erotic energy
are just different forms of the same thing.
Friendship, altruism, compassion, service – all the perennial truths that we talked about
that are part of all religion and all cultures --
once you stop trying to see the differences,
these are the things in our own self-interest,
because they free us from our suffering and from disease.
And it’s in a sense the most selfish thing that we can do.
Just take a look at one study. This was done by David Spiegel at Stanford.
He took women with metastatic breast cancer,
randomly divided them into two groups.
One group of people just met for an hour-and-a-half once a week in a support group.
It was a nurturing, loving environment,
where they were encouraged to let down their emotional defenses
and talk about how awful it is to have breast cancer
with people who understood, because they were going through it too.
They just met once a week for a year.
Five years later, those women lived twice as long, and you can see that the people --
and that was the only difference between the groups.
It was a randomized control study published in The Lancet.
Other studies have shown this as well.
So, these simple things that create intimacy are really healing,
and even the word healing, it comes from the root &quot;to make whole.&quot;
The word yoga comes from the Sanskrit,
meaning &quot;union, to yoke, to bring together.&quot;
And the last slide I want to show you is from -- I was -- again,
this swami that I studied with for so many years, and I
did a combined oncology and cardiology Grand Rounds
at the University of Virginia medical school a couple of years ago.
And at the end of it, somebody said,
&quot;Hey, Swami, what’s the difference between wellness and illness?&quot;
And so he went up on the board and he wrote the word &quot;illness,&quot;
and circled the first letter, and then wrote the word &quot;wellness,&quot;
and circled the first two letters ...

To me, it’s just shorthand for what we’re talking about:
that anything that creates a sense of connection
and community and love is really healing.
And then we can enjoy our lives more fully without getting sick in the process.
Thank you. 
(Applause)

