
I study ants, and that&#39;s because I like to think about how organizations work.
And in particular, how the simple parts of organizations
interact to create the behavior of the whole organization.
So, ant colonies are a good example of an organization like that,
and there are many others. The web is one.
There are many biological systems like that --
brains, cells, developing embryos.
There are about 10,000 species of ants.
They all live in colonies consisting of one or a few queens,
and then all the ants you see walking around are sterile female workers.
And all ant colonies have in common that there&#39;s no central control.
Nobody tells anybody what to do.
The queen just lays the eggs. There&#39;s no management.
No ant directs the behavior of any other ant.
And I try to figure out how that works.
And I&#39;ve been working for the past 20 years
on a population of seed-eating ants in southeastern Arizona.
Here&#39;s my study site. This is really a picture of ants,
and the rabbit just happens to be there.
And these ants are called harvester ants because they eat seeds.
This is the nest of the mature colony, and there&#39;s the nest entrance.
And they forage maybe for about 20 meters away,
gather up the seeds and bring them back to the nest, and store them.
And every year I go there and make a map of my study site.

This is just a road. And it&#39;s not very big:
it&#39;s about 250 meters on one side, 400 on the other.
And every colony has a name, which is a number,
which is painted on a rock. And I go there every year
and look for all the colonies that were alive the year before,
and figure out which ones have died, and put all the new ones on the map.
And by doing this I know how old they all are.
And because of that, I&#39;ve been able to study how their behavior changes
as the colony gets older and larger.
So I want to tell you about the life cycle of a colony.
Ants never make more ants; colonies make more colonies.
And they do that by each year sending out the reproductives --
those are the ones with wings -- on a mating flight.
So every year, on the same day -- and it&#39;s a mystery exactly how that happens --
each colony sends out its virgin, unmated queens with wings, and the males,
and they all fly to a common place. And they mate.
And this shows a recently virgin queen. Here&#39;s her wings.
And she&#39;s in the process of mating with this male,
and there&#39;s another male on top waiting his turn.
Often the queens mate more than once.
And after that, the males all die. That&#39;s it for them.

(Laughter)

And then the newly mated queens fly off somewhere, drop their wings,
dig a hole and go into that hole and start laying eggs.
And they will live for 15 or 20 years, continuing to lay eggs
using the sperm from that original mating.
So the queen goes down in there.
She lays eggs, she feeds the larvae -- so an ant starts as an egg, then it&#39;s a larva.
She feeds the larvae by regurgitating from her fat reserves.
Then, as soon as the ants -- the first group of ants -- emerge,
they&#39;re larvae. Then they&#39;re pupae. Then they come out as adult ants.
They go out, they get the food, they dig the nest,
and the queen never comes out again.
So this is a one-year-old colony -- this happens to be 536.
There&#39;s the nest entrance, there&#39;s a pencil for scale.
So this is the colony founded by a queen the previous summer.
This is a three-year-old colony.
There&#39;s the nest entrance, there&#39;s a pencil for scale.
They make a midden, a pile of refuse -- mostly the husks of the seeds that they eat.
This is a five-year-old colony. This is the nest entrance, here&#39;s a pencil for scale.
This is about as big as they get, about a meter across.
And then this is how colony size and numbers of worker ants changes --
so this is about 10,000 worker ants --
changes as a function of colony age, in years.
So it starts out with zero ants, just the founding queen,
and it grows to a size of about 10 or 12 thousand ants when the colony is five.
And it stays that size until the queen dies
and there&#39;s nobody to make more ants, when she&#39;s about 15 or 20 years old.
And it&#39;s when they reach this stable size, in numbers of ants,
that they start to reproduce.
That is, to send more winged queens and males to that year&#39;s mating flight.
And I know how colony size changes as a function of colony age
because I&#39;ve dug up colonies of known age and counted all the ants. 
(Laughter)

So that&#39;s not the most fun part of this research, although it&#39;s interesting.

(Laughter)

Really the question that I think about with these ants is what I call task allocation.
That&#39;s not just how is the colony organized,
but how does it change what it&#39;s doing?
How is it that the colony manages to adjust
the numbers of workers performing each task as conditions change?
So, things happen to an ant colony.
When it rains in the summer, it floods in the desert.
There&#39;s a lot of damage to the nest,
and extra ants are needed to clean up that mess.
When extra food becomes available --
and this is what everybody knows about picnics --
then extra ants are allocated to collect the food.
So, with nobody telling anybody what to do, how is it that
the colony manages to adjust the numbers of workers performing each task?
And that&#39;s the process that I call task allocation.
And in harvester ants, I divide the tasks
of the ants I see just outside the nest

into these four categories: where an ant is foraging,
when it&#39;s out along the foraging trail, searching for food or bringing food back.
The patrollers -- that&#39;s supposed to be a magnifying glass --
are an interesting group that go out early in the morning
before the foragers are active.
They somehow choose the direction that the foragers will go,
and by coming back -- just by making it back --
they tell the foragers that it&#39;s safe to go out.
Then the nest maintenance workers work inside the nest,
and I wanted to say that the nests look a lot like Bill Lishman&#39;s house.
That is, that there are chambers inside,
they line the walls of the chambers with moist soil
and it dries to a kind of an adobe-like surface in it.
It also looks very similar to some of the cave dwellings
of the Hopi people that are in that area.
And the nest maintenance workers do that inside the nest,
and then they come out of the nest carrying bits of dry soil in their mandibles.
So you see the nest maintenance workers come out with a bit of sand,
put it down, turn around, and go back in.
And finally, the midden workers put some kind of territorial chemical in the garbage.
So what you see the midden workers doing is making a pile of refuse.
On one day, it&#39;ll all be here, and then the next day
they&#39;ll move it over there, and then they&#39;ll move it back.
So that&#39;s what the midden workers do.
And these four groups are just the ants outside the nest.
So that&#39;s only about 25 percent of the colony, and they&#39;re the oldest ants.
So, an ant starts out somewhere near the queen.
And when we dig up nests we find they&#39;re about as deep
as the colony is wide, so about a meter deep for the big old nests.
And then there&#39;s another long tunnel and a chamber, where we often find the queen,
after eight hours of hacking away at the rock with pickaxes.
I don&#39;t think that chamber has evolved because of me and my backhoe
and my crew of students with pickaxes,
but instead because when there&#39;s flooding,
occasionally the colony has to go down deep.
So there&#39;s this whole network of chambers.
The queen&#39;s in there somewhere; she just lays eggs.
There&#39;s the larvae, and they consume most of the food.
And this is true of most ants --
that the ants you see walking around don&#39;t do much eating.
They bring it back and feed it to the larvae.
When the foragers come in with food, they just drop it into the upper chamber,
and other ants come up from below, get the food,
bring it back, husk the seeds, and pile them up.
There are nest maintenance workers working throughout the nest.
And curiously, and interestingly, it looks as though at any time
about half the ants in the colony are just doing nothing.
So, despite what it says in the Bible,
about, you know, &quot;Look to the ant, thou sluggard,&quot;
in fact, you could think of those ants as reserves.
That is to say, if something happened -- and I&#39;ve never seen anything like this happen,
but I&#39;ve only been looking for 20 years --
if something happened, they might all come out if they were needed.
But in fact, mostly they&#39;re just hanging around in there.
And I think it&#39;s a very interesting question --
what is there about the way the colony is organized
that might give some function to a reserve of ants who are doing nothing?
And they sort of stand as a buffer in between
the ants working deep inside the nest and the ants working outside.
And if you mark ants that are working outside, and dig up a colony,
you never see them deep down.
So what&#39;s happening is that the ants work inside the nest when they&#39;re younger.
They somehow get into this reserve.
And then eventually they get recruited to join this exterior workforce.
And once they belong to the ants that work outside, they never go back down.
Now ants -- most ants, including these, don&#39;t see very well.
They have eyes, they can distinguish between light and dark,
but they mostly work by smell.
So just to reinforce that what you might have thought
about ant queens isn&#39;t true --
you know, even if the queen did have the intelligence
to send chemical messages through this whole network of chambers
to tell the ants outside what to do,
there is no way that such messages could make it in time to see
the shifts in the allocation of workers that we actually see outside the nest.
So that&#39;s one way that we know the queen isn&#39;t directing the behavior of the colony.
So when I first set out to work on task allocation,
my first question was, &quot;What&#39;s the relationship
between the ants doing different tasks?
Does it matter to the foragers what the nest maintenance workers are doing?
Does it matter to the midden workers what the patrollers are doing?&quot;
And I was working in the context of a view of ant colonies in which each ant
was somehow dedicated to its task from birth
and sort of performed independently of the others,
knowing its place on the assembly line.
And instead I wanted to ask, &quot;How are the different task groups interdependent?&quot;
So I did experiments where I changed one thing.
So for example, I created more work for the nest maintenance workers
by putting out a pile of toothpicks near the nest entrance,
early in the morning when the nest maintenance workers are first active.
This is what it looks like about 20 minutes later.
Here it is about 40 minutes later.
And the nest maintenance workers just take all the toothpicks
to the outer edge of the nest mound and leave them there.
And what I wanted to know was, &quot;OK,
here&#39;s a situation where extra nest maintenance workers were recruited --
is this going to have any effect on the workers performing other tasks?&quot;
Then we repeated all those experiments with the ants marked.
So here&#39;s some blue nest maintenance workers.
And lately we&#39;ve gotten more sophisticated
and we have this three-color system.
And we can mark them individually so we know which ant is which.
We started out with model airplane paint
and then we found these wonderful little Japanese markers,
and they work really well.
And so just to summarize the result,
well it turns out that yes, the different tasks are interdependent.
So, if I change the numbers performing one task,
it changes the numbers performing another.
So for example, if I make a mess
that the nest maintenance workers have to clean up,
then I see fewer ants out foraging.
And this was true for all the pair-wise combinations of tasks.
And the second result, which was surprising to a lot of people,
was that ants actually switch tasks.
The same ant doesn&#39;t do the same task over and over its whole life.
So for example, if I put out extra food, everybody else --
the midden workers stop doing midden work and go get the food,
they become foragers.
The nest maintenance workers become foragers.
The patrollers become foragers.
But not every transition is possible. And this shows how it works.
Like I just said, if there is more food to collect, the patrollers, the midden workers,
the nest maintenance workers will all change to forage.
If there&#39;s more patrolling to do --
so I created a disturbance, so extra patrollers were needed --
the nest maintenance workers will switch to patrol.
But if more nest maintenance work is needed --
for example, if I put out a bunch of toothpicks --
then nobody will ever switch back to nest maintenance,
they have to get nest maintenance workers from inside the nest.
So foraging acts as a sink, and the ants inside the nest act as a source.
And finally, it looks like each ant is deciding
moment to moment whether to be active or not.
So, for example, when there&#39;s extra nest maintenance work to do,
it&#39;s not that the foragers switch over. I know that they don&#39;t do that.
But the foragers somehow decide not to come out.

And here was the most intriguing result: the task allocation.
This process changes with colony age, and it changes like this.
When I do these experiments with older colonies --
so ones that are five years or older --
they&#39;re much more consistent from one time to another
and much more homeostatic. The worse things get,
the more I hassle them, the more they act like undisturbed colonies.
Whereas the young, small colonies --
the two-year-old colonies of just 2,000 ants -- are much more variable.
And the amazing thing about this is that an ant lives only a year.
It could be this year, or this year.
So, the ants in the older colony that seem to be more stable
are not any older than the ants in the younger colony.
It&#39;s not due to the experience of older, wiser ants.
Instead, something about the organization
must be changing as the colony gets older.
And the obvious thing that&#39;s changing is its size.
So since I&#39;ve had this result, I&#39;ve spent a lot of time trying to figure out
what kinds of decision rules -- very simple, local, probably olfactory, chemical
rules could an ant could be using, since no ant can assess the global situation --
that would have the outcome that I see,
these predictable dynamics, in who does what task.
And it would change as the colony gets larger.
And what I&#39;ve found out is that ants are using a network of antennal contact.
So anybody who&#39;s ever looked at ants has seen them touch antennae.
They smell with their antennae.
When one ant touches another, it&#39;s smelling it,
and it can tell, for example, whether the other ant is a nest mate
because ants cover themselves and each other, through grooming,
with a layer of grease, which carries a colony-specific odor.
And what we&#39;re learning is that an ant uses the pattern of its antennal contacts,
the rate at which it meets ants of other tasks, in deciding what to do.
And so what the message is, is not any message
that they transmit from one ant to another, but the pattern.
The pattern itself is the message.
And I&#39;ll tell you a little bit more about that.

But first you might be wondering:
how is it that an ant can tell, for example, I&#39;m a forager.
I expect to meet another forager every so often.
But if instead I start to meet a higher number of nest maintenance workers,
I&#39;m less likely to forage.
So it has to know the difference between
a forager and a nest maintenance worker.
And we&#39;ve learned that, in this species --
and I suspect in others as well --
these hydrocarbons, this layer of grease on the outside of ants,
is different as ants perform different tasks.
And we&#39;ve done experiments that show that
that&#39;s because the longer an ant stays outside,
the more these simple hydrocarbons on its surface change,
and so they come to smell different by doing different tasks.
And they can use that task-specific odor in cuticular hydrocarbons --
they can use that in their brief antennal contacts to somehow
keep track of the rate at which they&#39;re meeting ants of certain tasks.
And we&#39;ve just recently demonstrated this
by putting extract of hydrocarbons on little glass beads,
and dropping the beads gently down into the nest entrance at the right rate.
And it turns out that ants will respond to the right rate of contact
with a glass bead with hydrocarbon extract on it,
as they would to contact with real ants.
So I want now to show you a bit of film --
and this will start out, first of all, showing you the nest entrance.
So the idea is that ants are coming in and out of the nest entrance.
They&#39;ve gone out to do different tasks, and the rate at which they meet
as they come in and out of the nest entrance determines, or influences,
each ant&#39;s decision about whether to go out, and which task to perform.
This is taken through a fiber optics microscope. It&#39;s down inside the nest.
In the beginning you see the ants
just kind of engaging with the fiber optics microscope.
But the idea is that the ants are in there,
and each ant is experiencing a certain flow of ants past it --
a stream of contacts with other ants.
And the pattern of these interactions determines
whether the ant comes back out, and what it does when it comes back out.
You can also see this in the ants just outside the nest entrance like these.
Each ant, then, as it comes back in, is contacting other ants.
And the ants that are waiting just inside the nest entrance
to decide whether to go out on their next trip,
are contacting the ants coming in.
So, what&#39;s interesting about this system is that it&#39;s messy.
It&#39;s variable. It&#39;s noisy. And, in particular, in two ways.
The first is that the experience of the ant -- of each ant -- can&#39;t be very predictable.
Because the rate at which ants come back depends on
all the little things that happen to an ant as it goes out and does its task outside.
And the second thing is that an ant&#39;s ability to assess this pattern
must be very crude because no ant can do any sophisticated counting.
So, we do a lot of simulation and modeling, and also experimental work,
to try to figure out how those two kinds of noise combine to,
in the aggregate, produce the predictable behavior of ant colonies.
Again, I don&#39;t want to say that this kind of haphazard pattern of interactions
produces a factory that works with the precision and efficiency of clockwork.
In fact, if you watch ants at all, you end up trying to help them
because they never seem to be doing anything
exactly the way that you think that they ought to be doing it.
So it&#39;s not really that out of these haphazard contacts, perfection arises.
But it works pretty well.
Ants have been around for several hundred million years.
They cover the earth, except for Antarctica.
Something that they&#39;re doing is clearly successful enough
that this pattern of haphazard contacts, in the aggregate,
produces something that allows ants to make a lot more ants.
And one of the things that we&#39;re studying is how natural selection
might be acting now to shape this use of interaction patterns --
this network of interaction patterns --
to perhaps increase the foraging efficiency of ant colonies.
So the one thing, though, that I want you to remember about this
is that these patterns of interactions
are something that you&#39;d expect to be closely connected to colony size.
The simplest idea is that when an ant is in a small colony --
and an ant in a large colony can use the same rule,
like &quot;I expect to meet another forager every three seconds.&quot;
But in a small colony, it&#39;s likely to meet fewer foragers,
just because there are fewer other foragers there to meet.
So this is the kind of rule that, as the colony develops and gets older and larger,
will produce different behavior in an old colony and a small young one.
Thank you.

(Applause)

