
I study ants
in the desert, in the tropical forest
and in my kitchen,
and in the hills around Silicon Valley where I live.
I&#39;ve recently realized that ants
are using interactions differently
in different environments,
and that got me thinking
that we could learn from this
about other systems,
like brains and data networks that we engineer,
and even cancer.
So what all these systems have in common
is that there&#39;s no central control.
An ant colony consists of sterile female workers --
those are the ants you see walking around —
and then one or more reproductive females
who just lay the eggs.
They don&#39;t give any instructions.
Even though they&#39;re called queens,
they don&#39;t tell anybody what to do.
So in an ant colony, there&#39;s no one in charge,
and all systems like this without central control
are regulated using very simple interactions.
Ants interact using smell.
They smell with their antennae,
and they interact with their antennae,
so when one ant touches another with its antennae,
it can tell, for example, if the other ant
is a nestmate
and what task that other ant has been doing.
So here you see a lot of ants moving around
and interacting in a lab arena
that&#39;s connected by tubes to two other arenas.
So when one ant meets another,
it doesn&#39;t matter which ant it meets,
and they&#39;re actually not transmitting
any kind of complicated signal or message.
All that matters to the ant is the rate
at which it meets other ants.
And all of these interactions, taken together,
produce a network.
So this is the network of the ants
that you just saw moving around in the arena,
and it&#39;s this constantly shifting network
that produces the behavior of the colony,
like whether all the ants are hiding inside the nest,
or how many are going out to forage.
A brain actually works in the same way,
but what&#39;s great about ants is
that you can see the whole network as it happens.
There are more than 12,000 species of ants,
in every conceivable environment,
and they&#39;re using interactions differently
to meet different environmental challenges.
So one important environmental challenge
that every system has to deal with
is operating costs, just what it takes
to run the system.
And another environmental challenge is resources,
finding them and collecting them.
In the desert, operating costs are high
because water is scarce,
and the seed-eating ants that I study in the desert
have to spend water to get water.
So an ant outside foraging,
searching for seeds in the hot sun,
just loses water into the air.
But the colony gets its water
by metabolizing the fats out of the seeds
that they eat.
So in this environment, interactions are used
to activate foraging.
An outgoing forager doesn&#39;t go out unless
it gets enough interactions with returning foragers,
and what you see are the returning foragers
going into the tunnel, into the nest,
and meeting outgoing foragers on their way out.
This makes sense for the ant colony,
because the more food there is out there,
the more quickly the foragers find it,
the faster they come back,
and the more foragers they send out.
The system works to stay stopped,
unless something positive happens.
So interactions function to activate foragers.
And we&#39;ve been studying
the evolution of this system.
First of all, there&#39;s variation.
It turns out that colonies are different.
On dry days, some colonies forage less,
so colonies are different in how
they manage this trade-off
between spending water to search for seeds
and getting water back in the form of seeds.
And we&#39;re trying to understand why
some colonies forage less than others
by thinking about ants as neurons,
using models from neuroscience.
So just as a neuron adds up its stimulation
from other neurons to decide whether to fire,
an ant adds up its stimulation from other ants
to decide whether to forage.
And what we&#39;re looking for is whether there might be
small differences among colonies
in how many interactions each ant needs
before it&#39;s willing to go out and forage,
because a colony like that would forage less.
And this raises an analogous question about brains.
We talk about the brain,
but of course every brain is slightly different,
and maybe there are some individuals
or some conditions
in which the electrical properties of neurons are such
that they require more stimulus to fire,
and that would lead to differences in brain function.
So in order to ask evolutionary questions,
we need to know about reproductive success.
This is a map of the study site
where I have been tracking this population
of harvester ant colonies for 28 years,
which is about as long as a colony lives.
Each symbol is a colony,
and the size of the symbol is
how many offspring it had,
because we were able to use genetic variation
to match up parent and offspring colonies,
that is, to figure out which colonies
were founded by a daughter queen
produced by which parent colony.
And this was amazing for me, after all these years,
to find out, for example, that colony 154,
whom I&#39;ve known well for many years,
is a great-grandmother.
Here&#39;s her daughter colony,
here&#39;s her granddaughter colony,
and these are her great-granddaughter colonies.
And by doing this, I was able to learn
that offspring colonies resemble parent colonies
in their decisions about which days are so hot
that they don&#39;t forage,
and the offspring of parent colonies
live so far from each other that the ants never meet,
so the ants of the offspring colony
can&#39;t be learning this from the parent colony.
And so our next step is to look
for the genetic variation
underlying this resemblance.
So then I was able to ask, okay, who&#39;s doing better?
Over the time of the study,
and especially in the past 10 years,
there&#39;s been a very severe and deepening drought
in the Southwestern U.S.,
and it turns out that the
colonies that conserve water,
that stay in when it&#39;s really hot outside,
and thus sacrifice getting as much food as possible,
are the ones more likely to have offspring colonies.
So all this time, I thought that colony 154
was a loser, because on really dry days,
there&#39;d be just this trickle of foraging,
while the other colonies were out
foraging, getting lots of food,
but in fact, colony 154 is a huge success.
She&#39;s a matriarch.
She&#39;s one of the rare great-grandmothers on the site.
To my knowledge, this is the first time
that we&#39;ve been able to track
the ongoing evolution of collective behavior
in a natural population of animals
and find out what&#39;s actually working best.
Now, the Internet uses an algorithm
to regulate the flow of data
that&#39;s very similar to the one
that the harvester ants are using to regulate
the flow of foragers.
And guess what we call this analogy?
The anternet is coming.

(Applause)

So data doesn&#39;t leave the source computer
unless it gets a signal that there&#39;s enough bandwidth
for it to travel on.
In the early days of the Internet,
when operating costs were really high
and it was really important not to lose any data,
then the system was set up for interactions
to activate the flow of data.
It&#39;s interesting that the ants are using an algorithm
that&#39;s so similar to the one that we recently invented,
but this is only one of a handful of ant algorithms
that we know about,
and ants have had 130 million years
to evolve a lot of good ones,
and I think it&#39;s very likely
that some of the other 12,000 species
are going to have interesting algorithms
for data networks
that we haven&#39;t even thought of yet.
So what happens when operating costs are low?
Operating costs are low in the tropics,
because it&#39;s very humid, and it&#39;s easy for the ants
to be outside walking around.
But the ants are so abundant
and diverse in the tropics
that there&#39;s a lot of competition.
Whatever resource one species is using,
another species is likely to be using that
at the same time.
So in this environment, interactions are used
in the opposite way.
The system keeps going
unless something negative happens,
and one species that I study makes circuits
in the trees of foraging ants
going from the nest to a food source and back,
just round and round,
unless something negative happens,
like an interaction
with ants of another species.
So here&#39;s an example of ant security.
In the middle, there&#39;s an ant
plugging the nest entrance with its head
in response to interactions with another species.
Those are the little ones running around
with their abdomens up in the air.
But as soon as the threat is passed,
the entrance is open again,
and maybe there are situations
in computer security
where operating costs are low enough
that we could just block access temporarily
in response to an immediate threat,
and then open it again,
instead of trying to build
a permanent firewall or fortress.
So another environmental challenge
that all systems have to deal with
is resources, finding and collecting them.
And to do this, ants solve the problem
of collective search,
and this is a problem that&#39;s of great interest
right now in robotics,
because we&#39;ve understood that,
rather than sending a single,
sophisticated, expensive robot out
to explore another planet
or to search a burning building,
that instead, it may be more effective
to get a group of cheaper robots
exchanging only minimal information,
and that&#39;s the way that ants do it.
So the invasive Argentine ant
makes expandable search networks.
They&#39;re good at dealing with the main problem
of collective search,
which is the trade-off between
searching very thoroughly
and covering a lot of ground.
And what they do is,
when there are many ants in a small space,
then each one can search very thoroughly
because there will be another ant nearby
searching over there,
but when there are a few ants
in a large space,
then they need to stretch out their paths
to cover more ground.
I think they use interactions to assess density,
so when they&#39;re really crowded,
they meet more often,
and they search more thoroughly.
Different ant species must use different algorithms,
because they&#39;ve evolved to deal with
different resources,
and it could be really useful to know about this,
and so we recently asked ants
to solve the collective search problem
in the extreme environment
of microgravity
in the International Space Station.
When I first saw this picture, I thought,
Oh no, they&#39;ve mounted the habitat vertically,
but then I realized that, of course, it doesn&#39;t matter.
So the idea here is that the ants
are working so hard to hang on
to the wall or the floor or whatever you call it
that they&#39;re less likely to interact,
and so the relationship between
how crowded they are and how often they meet
would be messed up.
We&#39;re still analyzing the data.
I don&#39;t have the results yet.
But it would be interesting to know
how other species solve this problem
in different environments on Earth,
and so we&#39;re setting up a program
to encourage kids around the world
to try this experiment with different species.
It&#39;s very simple.
It can be done with cheap materials.
And that way, we could make a global map
of ant collective search algorithms.
And I think it&#39;s pretty likely that the invasive species,
the ones that come into our buildings,
are going to be really good at this,
because they&#39;re in your kitchen
because they&#39;re really good
at finding food and water.
So the most familiar resource for ants
is a picnic,
and this is a clustered resource.
When there&#39;s one piece of fruit,
there&#39;s likely to be another piece of fruit nearby,
and the ants that specialize on clustered resources
use interactions for recruitment.
So when one ant meets another,
or when it meets a chemical deposited
on the ground by another,
then it changes direction to follow
in the direction of the interaction,
and that&#39;s how you get the trail of ants
sharing your picnic.
Now this is a place where I think we might be able
to learn something from ants about cancer.
I mean, first, it&#39;s obvious that we could do a lot
to prevent cancer
by not allowing people to spread around
or sell the toxins that promote
the evolution of cancer in our bodies,
but I don&#39;t think the ants can help us much with this
because ants never poison their own colonies.
But we might be able to learn something from ants
about treating cancer.
There are many different kinds of cancer.
Each one originates in a particular part of the body,
and then some kinds of cancer will spread
or metastasize to particular other tissues
where they must be getting
resources that they need.
So if you think from the perspective
of early metastatic cancer cells
as they&#39;re out searching around
for the resources that they need,
if those resources are clustered,
they&#39;re likely to use interactions for recruitment,
and if we can figure out how
cancer cells are recruiting,
then maybe we could set traps
to catch them before they become established.
So ants are using interactions in different ways
in a huge variety of environments,
and we could learn from this
about other systems that operate
without central control.
Using only simple interactions,
ant colonies have been performing
amazing feats for more than 130 million years.
We have a lot to learn from them.
Thank you.

(Applause)

