
There are two groups of women
when it comes to screening mammography --
women in whom mammography works very well
and has saved thousands of lives
and women in whom it doesn&#39;t work well at all.
Do you know which group you&#39;re in?
If you don&#39;t, you&#39;re not alone.
Because the breast has become
a very political organ.
The truth has become lost
in all the rhetoric
coming from the press, politicians,
radiologists
and medical imaging companies.
I will do my best this morning
to tell you what I think is the truth.
But first, my disclosures.
I am not a breast cancer survivor.
I&#39;m not a radiologist.
I don&#39;t have any patents,
and I&#39;ve never received any money from a medical imaging company,
and I am not seeking your vote.

(Laughter)

What I am
is a doctor of internal medicine
who became passionately interested in this topic
about 10 years ago
when a patient asked me a question.
She came to see me
after discovering a breast lump.
Her sister had been diagnosed with breast cancer
in her 40s.
She and I were both very pregnant at that time,
and my heart just ached for her,
imagining how afraid she must be.
Fortunately, her lump proved to be benign.

But she asked me a question:
how confident was I
that I would find a tumor early on her mammogram
if she developed one?
So I studied her mammogram,
and I reviewed the radiology literature,
and I was shocked to discover
that, in her case,
our chances of finding a tumor early on the mammogram
were less than the toss of a coin.
You may recall a year ago
when a firestorm erupted
after the United States Preventive Services Task Force
reviewed the world&#39;s mammography screening literature
and issued a guideline
recommending against screening mammograms
in women in their 40s.
Now everybody rushed to criticize the Task Force,
even though most of them weren&#39;t in anyway familiar
with the mammography studies.
It took the Senate just 17 days
to ban the use of the guidelines
in determining insurance coverage.
Radiologists were outraged
by the guidelines.
The pre-eminent mammographer in the United States
issued the following quote
to the Washington Post.
The radiologists were, in turn, criticized
for protecting their own financial self-interest.
But in my view,
the radiologists are heroes.
There&#39;s a shortage of radiologists
qualified to read mammograms,
and that&#39;s because mammograms are one of the most complex
of all radiology studies to interpret,
and because radiologists
are sued more often
over missed breast cancer
than any other cause.
But that very fact is telling.
Where there is this much legal smoke,
there is likely to be some fire.
The factor most responsible for that fire
is breast density.
Breast density refers to the relative amount of fat --
pictured here in yellow --
versus connective and epithelial tissues --
pictured in pink.
And that proportion
is primarily genetically determined.
Two-thirds of women in their 40s
have dense breast tissue,
which is why mammography doesn&#39;t work as well in them.
And although breast density generally declines with age,
up to a third of women
retain dense breast tissue
for years after menopause.
So how do you know if your breasts are dense?
Well, you need to read the details
of your mammography report.
Radiologists classify breast density
into four categories
based on the appearance of the tissue on a mammogram.
If the breast is less than 25 percent dense,
that&#39;s called fatty-replaced.
The next category
is scattered fibroglandular densities,
followed by heterogeneously dense
and extremely dense.
And breasts that fall into these two categories
are considered dense.
The problem with breast density
is that it&#39;s truly the wolf in sheep&#39;s clothing.
Both tumors and dense breast tissue
appear white on a mammogram,
and the X-ray often can&#39;t distinguish between the two.
So it&#39;s easy to see this tumor
in the upper part of this fatty breast.
But imagine how difficult it would be
to find that tumor in this dense breast.
That&#39;s why mammograms find
over 80 percent of tumors in fatty breasts,
but as few as 40 percent in extremely dense breasts.
Now it&#39;s bad enough that breast density
makes it hard to find a cancer,
but it turns out
that it&#39;s also a powerful predictor
of your risk for breast cancer.
It&#39;s a stronger risk factor
than having a mother or a sister with breast cancer.
At the time my patient posed this question to me,
breast density was an obscure topic
in the radiology literature,
and very few women having mammograms,
or the physicians ordering them,
knew about this.
But what else could I offer her?
Mammograms have been around since the 1960&#39;s,
and it&#39;s changed very little.
There have been surprisingly few innovations,
until digital mammography was approved
in 2000.
Digital mammography is still an X-ray of the breast,
but the images
can be stored and manipulated digitally,
just like we can with a digital camera.
The U.S. has invested
four billion dollars
converting to digital mammography equipment,
and what have we gained from that investment?
In a study funded by over 25 million taxpayer dollars,
digital mammography was found
to be no better over all
than traditional mammography,
and in fact, it was worse in older women.
But it was better in one group,
and that was women under 50
who were pre-menopausal and had dense breasts,
and in those women,
digital mammography found twice as many cancers,
but it still only found 60 percent.
So digital mammography
has been a giant leap forward
for manufacturers
of digital mammography equipment,
but it&#39;s been a very small step forward for
womankind.
What about ultrasound?
Ultrasound generates more biopsies
that are unnecessary relative to other technologies,
so it&#39;s not widely used.
And MRI is exquisitely sensitive for finding tumors,
but it&#39;s also very expensive.
If we think about disruptive technology,
we see an almost ubiquitous pattern
of the technology getting smaller and less expensive.
Think about iPods compared to stereos.
But it&#39;s the exact opposite in health care.
The machines get ever bigger
and ever more expensive.
Screening the average young woman with an MRI
is kind of like driving to the grocery store in a Hummer.
It&#39;s just way too much equipment.
One MRI scan
costs 10 times what a digital mammogram costs.
And sooner or later, we&#39;re going to have to accept the fact
that health care innovation
can&#39;t always come at a much higher price.
Malcolm Gladwell wrote an article in the New Yorker
on innovation,
and he made the case that scientific discoveries
are rarely the product of one individual&#39;s genius.
Rather, big ideas can be orchestrated,
if you can simply gather
people with different perspectives in a room
and get them to talk about things
that they don&#39;t ordinarily talk about.
It&#39;s like the essence of TED.
He quotes one innovator who says,
&quot;The only time a physician and a physicist get together
is when the physicist gets sick.&quot;

(Laughter)

This makes no sense,
because physicians have all kinds of problems
that they don&#39;t realize have solutions.
And physicists have all kinds of solutions for things
that they don&#39;t realize are problems.
Now, take a look at this cartoon
that accompanied Gladwell&#39;s article,
and tell me if you see something disturbing
about this depiction of innovative thinkers.

(Laughter)

So if you will allow me a little creative license,
I will tell you the story
of the serendipitous collision
of my patient&#39;s problem
with a physicist&#39;s solution.
Shortly after her visit,
I was introduced to a nuclear physicist
at Mayo
named Michael O&#39;Conner,
who was a specialist in cardiac imaging,
something I had nothing to do with.
And he happened to tell me
about a conference he&#39;d just returned from in Israel,
where they were talking about a new type of gamma detector.
Now gamma imaging has been around for a long time
to image the heart,
and it had even been tried to image the breast.
But the problem was
that the gamma detectors
were these huge, bulky tubes,
and they were filled with these scintillating crystals,
and you just couldn&#39;t get them close enough around the breast
to find small tumors.
But the potential advantage was
that gamma rays, unlike X-rays,
are not influenced by breast density.
But this technology
could not find tumors when they&#39;re small,
and finding a small tumor is critical for survival.
If you can find a tumor
when it&#39;s less than a centimeter,
survival exceeds 90 percent,
but drops off rapidly
as tumor size increases.
But Michael told me about
a new type of gamma detector that he&#39;d seen,
and this is it.
It&#39;s made
not of a bulky tube,
but of a thin layer of a semiconductor material
that serves as the gamma detector.
And I started talking to him
about this problem with breast density,
and we realized that we might be able to get this detector
close enough around the breast
to actually find small tumors.
So after putting together
a grid of these cubes with tape --

(Laughter)

-- Michael hacked off the X-ray plate
of a mammography machine
that was about to be thrown out,
and we attached the new detector,
and we decided to call this machine
Molecular Breast Imaging, or MBI.
This is an image from our first patient.
And you can see, using the old gamma technology,
that it just looked like noise.
But using our new detector,
we could begin to see the outline of a tumor.
So here we were, a nuclear physicist,
an internist,
soon joined by Carrie Hruska, a biomedical engineer,
and two radiologists,
and we were trying to take on
the entrenched world of mammography
with a machine that was held together by duct tape.
To say that we faced
high doses of skepticism
in those early years
is just a huge understatement,
but we were so convinced that we might be able to make this work
that we chipped away with incremental modifications
to this system.
This is our current detector.
And you can see that it looks a lot different.
The duct tape is gone,
and we added a second detector on top of the breast,
which has further improved our tumor detection.
So how does this work?
The patient receives an injection of a radio tracer
that&#39;s taken up by rapidly proliferating tumor cells,
but not by normal cells,
and this is the key difference from mammography.
Mammography relies on differences
in the appearance of the tumor from the background tissue,
and we&#39;ve seen that those differences
can be obscured in a dense breast.
But MBI exploits
the different molecular behavior of tumors,
and therefore, it&#39;s impervious to breast density.
After the injection,
the patient&#39;s breast is placed between the detectors.
And if you&#39;ve ever had a mammogram --
if you&#39;re old enough to have had a mammogram --

you know what comes next:
pain.
You may be surprised to know
that mammography is the only radiologic study
that&#39;s regulated by federal law,
and the law requires
that the equivalent of a 40-pound car battery
come down on your breast during this study.
But with MBI,
we use just light, pain-free compression.

(Applause)

And the detector
then transmits the image to the computer.
So here&#39;s an example.
You can see, on the right, a mammogram
showing a faint tumor,
the edges of which are blurred by the dense tissue.
But the MBI image shows that tumor much more clearly,
as well as a second tumor,
which profoundly influence that patient&#39;s surgical options.
In this example, although the mammogram found one tumor,
we were able to demonstrate three discrete tumors --
one is small as three millimeters.
Our big break came in 2004.
After we had demonstrated that we could find small tumors,
we used these images
to submit a grant to the Susan G. Komen Foundation.
And we were elated when they took a chance
on a team of completely unknown investigators
and funded us to study
1,000 women with dense breasts,
comparing a screening mammogram to an MBI.
Of the tumors that we found,
mammography found
only 25 percent of those tumors.
MBI found 83 percent.
Here&#39;s an example from that screening study.
The digital mammogram was read as normal
and shows lots of dense tissue,
but the MBI shows an area of intense uptake,
which correlated with a two-centimeter tumor.
In this case, a one-centimeter tumor.
And in this case,
a 45-year-old medical secretary at Mayo,
who had lost her mother to breast cancer when she was very young,
wanted to enroll in our study.
And her mammogram showed an area of very dense tissue,
but her MBI showed an area
of worrisome uptake,
which we can also see on a color image.
And this corresponded
to a tumor the size of a golf ball.
But fortunately it was removed
before it had spread to her lymph nodes.
So now that we knew that this technology
could find three times more tumors in a dense breast,
we had to solve one very important problem.
We had to figure out how to lower the radiation dose,
and we have spent the last three years
making modifications to every aspect of the imaging system
to allow this.
And I&#39;m very happy to report that we&#39;re now using a dose of radiation
that is equivalent to the effective dose
from one digital mammogram.
And at this low dose, we&#39;re continuing this screening study,
and this image from three weeks ago
in a 67-year-old woman
shows a normal digital mammogram,
but an MBI image
showing an uptake that proved to be a large cancer.
So this is not just young women that it&#39;s benefiting.
It&#39;s also older women with dense tissue.
And we&#39;re now routinely using one-fifth the radiation dose
that&#39;s used in any other type of gamma technology.
MBI generates four images per breast.
MRI generates over a thousand.
It takes a radiologist
years of specialty training
to become expert in differentiating
the normal anatomic detail
from the worrisome finding.
But I suspect even the non-radiologists in the room
can find the tumor on the MBI image.
But this is why MBI
is so potentially disruptive --
it&#39;s as accurate as MRI,
it&#39;s far less complex to interpret,
and it&#39;s a fraction of the cost.
But you can understand why there may be
forces in the breast-imaging world
who prefer the status quo.
After achieving what we felt were remarkable results,
our manuscript was rejected
by four journals.
After the fourth rejection,
we requested reconsideration of the manuscript,
because we strongly suspected
that one of the reviewers who had rejected it
had a financial conflict of interest
in a competing technology.
Our manuscript was then accepted
and will be published later this month
in the journal Radiology.

(Applause)

We still need to complete the screening study using the low dose,
and then our findings will need to be replicated
at other institutions,
and this could take five or more years.
If this technology is widely adopted,
I will not benefit financially in any way,
and that is very important to me,
because it allows me to continue to tell you the truth.
But I recognize --

(Applause)

I recognize that the adoption of this technology
will depend as much on economic
and political forces
as it will on the soundness of the science.
The MBI unit has now been FDA approved,
but it&#39;s not yet widely available.
So until something is available
for women with dense breasts,
there are things that you should know
to protect yourself.
First, know your density.
Ninety percent of women don&#39;t,
and 95 percent of women don&#39;t know
that it increases your breast cancer risk.
The State of Connecticut became the first and only state
to mandate that women receive notification
of their breast density
after a mammogram.
I was at a conference of 60,000 people in breast-imaging
last week in Chicago,
and I was stunned that there was a heated debate
as to whether we should be telling women
what their breast density is.
Of course we should.
And if you don&#39;t know, please ask your doctor
or read the details of your mammography report.
Second, if you&#39;re pre-menopausal,
try to schedule your mammogram
in the first two weeks of your menstrual cycle,
when breast density is relatively lower.
Third, if you notice a persistent change in your breast,
insist on additional imaging.
And fourth and most important,
the mammography debate will rage on,
but I do believe that all women 40 and older
should have an annual mammogram.
Mammography isn&#39;t perfect,
but it&#39;s the only test that&#39;s been proven
to reduce mortality from breast cancer.
But this mortality banner
is the very sword
which mammography&#39;s most ardent advocates use
to deter innovation.
Some women who develop breast cancer
die from it many years later,
and most women, thankfully, survive.
So it takes 10 or more years
for any screening method
to demonstrate a reduction
in mortality from breast cancer.
Mammography&#39;s the only one that&#39;s been around long enough
to have a chance of making that claim.
It is time for us to accept
both the extraordinary successes of mammography
and the limitations.
We need to individualize screening
based on density.
For women without dense breasts,
mammography is the best choice.
But for women with dense breasts;
we shouldn&#39;t abandon screening altogether,
we need to offer them something better.
The babies that we were carrying
when my patient first asked me this question
are now both in middle school,
and the answer has been so slow to come.
She&#39;s given me her blessing
to share this story with you.
After undergoing biopsies
that further increased her risk for cancer
and losing her sister to cancer,
she made the difficult decision
to have a prophylactic mastectomy.
We can and must do better,
not just in time for her granddaughters
and my daughters,
but in time for you.
Thank you.

(Applause)

