
I want to talk about penguins today.
But first, I want to start by saying that
we need a new operating system,
for the oceans and for the Earth.
When I came to the Galapagos 40 years ago,
there were 3,000 people
that lived in the Galapagos.
Now there are over 30,000.
There were two Jeeps on Santa Cruz.
Now, there are around a thousand trucks
and buses and cars there.
So the fundamental problems that we face
are overconsumption and too many people.
It&#39;s the same problems in the Galapagos,
except, obviously,
it&#39;s worse here, in some ways, than other places.
Because we&#39;ve only doubled the population of the Earth
since the 1960s -- a little more than doubled --
but we have 6.7 billion people in the world,
and we all like to consume.
And one of the major problems that we have
is our operating system
is not giving us the proper feedback.
We&#39;re not paying the true
environmental costs of our actions.
And when I came at age 22 to live on Fernandina,
let me just say, that I had never
camped before.
I had never lived alone
for any period of time,
and I&#39;d never slept with sea lions
snoring next to me all night.
But moreover, I&#39;d never lived on an uninhabited island.
Punta Espinosa is where I lived for over a year,
and we call it uninhabited
because there are no people there.
But it&#39;s alive with life;
it&#39;s hardly uninhabited.
So a lot has happened in the last 40 years,
and what I learned when I came to the Galapagos
is the importance of wild places, wild things,
certainly wildlife,
and the amazing qualities that penguins have.

Penguins are real athletes:
They can swim 173 kilometers in a day.
They can swim at the same speed day and night --
that&#39;s faster than any Olympic swimmer.
I mean, they can do like seven kilometers an hour
and sustain it.
But what is really amazing, because of this deepness here,
Emperor penguins can go down
more than 500 meters
and they can hold their breath for 23 minutes.
Magellanic penguins, the ones that I work on,
they can dive to about 90 meters
and they can stay down for
about 4.6 minutes.

Humans, without fins: 90 meters, 3.5 minutes.
And I doubt anybody in this room
could really hold their breath for 3.5 minutes.
You have to train to be able to do that.
So penguins are amazing athletes.
The other thing is, I&#39;ve never met anybody
that really doesn&#39;t say that they like penguins.
They&#39;re comical, they walk upright,
and, of course, they&#39;re diligent.
And, more importantly, they&#39;re well-dressed.
So they have all the criteria
that people normally like.
But scientifically, they&#39;re amazing because they&#39;re sentinels.
They tell us about our world in a lot of different ways,
and particularly the ocean.
This is a picture of a Galapagos penguin
that&#39;s on the front of a little zodiac here in the Galapagos.
And that&#39;s what I came to study.
I thought I was going to study the social behavior of Galapagos penguins,
but you already know
penguins are rare.
These are the rarest penguins in the world.
Why I thought I was going to be able to do that, I don&#39;t know.
But the population has changed
dramatically since I was first here.
When I counted penguins for the first time
and tried to do a census,
we just counted all the individual beaks that we could
around all these islands.
We counted around 2,000, so I don&#39;t know how many penguins there really are,
but I know I can count 2,000.
If you go and do it now, the national parks
count about 500.
So we have a quarter of the penguins
that we did 40 years ago.
And this is true of most of our living systems.
We have less than we had before,
and most of them are in fairly steep decline.
And I want to just show you a little bit about why.
(Braying)
That&#39;s a penguin braying
to tell you that
it&#39;s important to pay attention to penguins.
Most important of all,
I didn&#39;t know what that was the first time I heard it.
And you can imagine sleeping on Fernandina your first night there
and you hear this lonesome, plaintful call.
I fell in love with penguins,
and it certainly has changed the rest of my life.
What I found out I was studying
is really the difference in how the Galapagos changes,
the most extreme variation.
You&#39;ve heard about these El Ninos,
but this is the extreme that penguins all over the world
have to adapt to.
This is a cold-water event
called La Nina.
Where it&#39;s blue and it&#39;s green, it means the water is really cold.
And so you can see this current coming up --
in this case, the Humboldt Current --
that comes all the way out to the Galapagos Islands,
and this deep undersea current, the Cromwell Current,
that upwells around the Galapagos.

That brings all the nutrients:
When this is cold in the Galapagos,
it&#39;s rich, and there&#39;s plenty of food for everyone.
When we have extreme El Nino events,
you see all this red,
and you see no green
out here around the Galapagos.
That means that there&#39;s no upwelling,
and there&#39;s basically no food.
So it&#39;s a real desert
for not only for the penguins and the sea lions and the marine iguanas ...
things die when there&#39;s no food.
But we didn&#39;t even know that that
affected the Galapagos when I went to study penguins.
And you can imagine being on an island hoping you&#39;re going to see penguins,
and you&#39;re in the middle of an El Nino event
and there are no penguins.
They&#39;re not breeding; they&#39;re not even around.
I studied marine iguanas at that point.
But this is a global phenomenon, we know that.
And if you look along the coast of Argentina, where I work now,
at a place called Punta Tombo --
the largest Magellanic penguin colony in the world
down here about 44 degrees south latitude --
you see that there&#39;s great variation here.
Some years, the cold water
goes all the way up to Brazil,
and other years, in these La Nina years, it doesn&#39;t.
So the oceans don&#39;t always act together; they act differently,
but that is the kind of variation
that penguins have to live with,
and it&#39;s not easy.
So when I went to study the Magellanic penguins,
I didn&#39;t have any problems.
There were plenty of them.
This is a picture at Punta Tombo in February
showing all the penguins along the beach.
I went there because the Japanese wanted to start harvesting them
and turning them into high fashion golf gloves,
protein and oil.
Fortunately, nobody has harvested any penguins
and we&#39;re getting over 100,000 tourists a year to see them.
But the population is declining
and it&#39;s declined fairly substantially, about 21 percent
since 1987, when I started these surveys,
in terms of number of active nests.
Here, you can see where Punta Tombo is,
and they breed in incredibly dense colonies.
We know this because of long-term science,
because we have long-term studies there.
And science is important in informing decision makers,
and also in changing how we do
and knowing the direction of change that we&#39;re going in.
And so we have this penguin project. The Wildlife Conservation Society
has funded me along with a lot of individuals
over the last 27 years
to be able to produce these kinds of maps.
And also, we know that it&#39;s not only
Galapagos penguins that are in trouble,
but Magellanics and many other species of penguins.
And so we have started a global penguin society
to try to focus on the real plight of penguins.

This is one of the plights of penguins: oil pollution.
Penguins don&#39;t like oil
and they don&#39;t like to swim through oil.
The nice thing is, if you look down here in Argentina,
there&#39;s no surface oil pollution from this composite map.
But, in fact, when we went to Argentina,
penguins were often found
totally covered in oil.
So they were just minding their own business.
They ended up swimming through ballast water that had oil in it.
Because when tankers carry oil
they have to have ballast at some point,
so when they&#39;re empty, they have the ballast water in there.
When they come back, they actually dump
this oily ballast water into the ocean.
Why do they do that? Because it&#39;s cheaper,
because they don&#39;t pay the real environmental costs.
We usually don&#39;t, and we want to start
getting the accounting system right
so we can pay the real cost.
At first, the Argentine government said, &quot;No, there&#39;s no way.
You can&#39;t find oiled penguins in Argentina.
We have laws,
and we can&#39;t have illegal dumping; it&#39;s against the law.&quot;
So we ended up spending nine years
convincing the government that there were lots of oiled penguins.
In some years, like this year, we found
more than 80 percent
of the adult penguins dead on the beach
were covered in oil.
These little blue dots are the fledglings --
we do this survey every March --
which means that they&#39;re only in the environment
from January until March,
so maybe three months at the most
that they could get covered in oil.
And you can see, in some years over 60 percent
of the fledglings were oiled.
Eventually, the government listened
and, amazingly, they changed their laws.
They moved the tanker lanes
40 kilometers farther off shore,
and people are not doing as much illegal dumping.
So what we&#39;re seeing now
is very few penguins are oiled.
Why are there even these penguins oiled?
Because we&#39;ve solved the problem in Chubut province,
which is like a state in Argentina
where Punta Tombo is --
so that&#39;s about 1,000 kilometers of coastline --
but we haven&#39;t solved the problem
in northern Argentina, Uruguay and Brazil.
So now I want to show you that penguins are affected.
I&#39;m just going to talk about two things.
This is climate change. Now this has really been a fun study
because I put satellite tags on the back
of these Magellanic penguins.
Try to convince donors to give you a couple thousand dollars
to glue a satellite tag on the back of penguins.
But we&#39;ve been doing this now for more than a decade to learn where they go.
We thought we needed a marine protected area
of about 30 kilometers,
and then we put a satellite tag on the back of a penguin.
And what the penguins show us --
and these are all the little dots
from where the penguins&#39; positions were
for penguins in incubation in 2003 --
and what you see is some of these individuals
are going 800 kilometers away from their nests.
So that means as their mate
is sitting on the nest incubating the eggs,
the other one is out there foraging,
and the longer they have to stay gone,
the worse condition the mate is in when the mate comes back.
And, of course, all of this then leads to a vicious cycle
and you can&#39;t raise a lot of chicks.
Here you see in 2003 --
these are all the dots of where the penguins are --
they were raising a little over
a half of a chick.
Here, you can see in 2006,
they raised almost three quarters
of a chick per nest,
and you can see that they&#39;re closer to Punta Tombo;
they&#39;re not going as far away.
This past year, in 2009,
you can see that they&#39;re now raising
about a fourth of a chick,
and some of these individuals are going
more than 900 kilometers away from their nests.
So it&#39;s kind of like you having a job in Chicago,
and then you get transferred
to St. Louis,
and your mate is not happy about this
because you&#39;ve got to pay airfare,
because you&#39;re gone longer.
The same thing&#39;s true for penguins as well.
And they&#39;re going about, on average now,
40 kilometers farther than they did a decade ago.
We need to be able to get information out to the general public.
And so we started a publication
with the Society for Conservation
that we think presents cutting-edge science
in a new, novel way,
because we have reporters that are good writers
that actually can distill the information
and make it accessible to the general public.
So if you&#39;re interested in cutting-edge science
and smarter conservation,
you should join with our 11 partners --
some of them here in this room, like the Nature Conservancy --
and look at this magazine
because we need to get information out about conservation
to the general public.
Lastly I want to say that
all of you, probably,
have had some relationship at some time in your life
with a dog, a cat, some sort of pet,
and you recognized that those are individuals.
And some of you consider them almost part of your family.
If you had a relationship with a penguin,
you&#39;d see it in the same sort of way.
They&#39;re amazing creatures
that really change how you view the world

because they&#39;re not that different from us:
They&#39;re trying to make a living,
they&#39;re trying to raise their offspring,
they&#39;re trying to get on and survive in the world.
This is Turbo the Penguin.
Turbo&#39;s never been fed.
He met us and got his name
because he started standing under

my diesel truck: a turbo truck,
so we named him Turbo.
Turbo has taken to knocking on the door with his beak,
we let him in and he comes in here.
And I just wanted to show you
what happened one day
when Turbo brought in a friend.
So this is Turbo.
He&#39;s coming up to one of my graduate students and flipper patting,
which he would do to a female penguin.
And you can see, he&#39;s not trying to bite.
This guy has never been in before
and he&#39;s trying to figure out, &quot;What is going on?
What is this guy doing?
This is really pretty weird.&quot;
And you&#39;ll see soon
that my graduate student ...
and you see, Turbo&#39;s pretty intent
on his flipper patting.
And now he&#39;s looking at the other guy,
saying, &quot;You are really weird.&quot;

And now look at this: not friendly.
So penguins really differ in their personalities
just like our dogs and our cats.
We&#39;re also trying to collect our information
and become more technologically literate.
So we&#39;re trying to put that
in computers in the field.
And penguins are always involved in helping us
or not helping us in one way or another.
This is a radio frequency ID system.
You put a little piece of rice in the foot of a penguin
that has a barcode, so it tells you who it is.
It walks over the pad, and you know who it is.
Okay, so here are a few penguins coming in.
See, this one&#39;s coming back to its nest.
They&#39;re all coming in at this time,
walking across there, just kind of leisurely coming in.
Here&#39;s a female that&#39;s in a hurry. She&#39;s got food.
She&#39;s really rushing back, because it&#39;s hot,
to try to feed her chicks.
And then there&#39;s another fellow that will leisurely come by.
Look how fat he is. He&#39;s walking back to feed his chicks.
Then I realize that they&#39;re playing
king of the box.
This is my box up here, and this is the system that works.
You can see this penguin, he goes over, he looks at those wires,
does not like that wire.
He unplugs the wire; we have no data.

(Laughter)

So, they really are pretty amazing creatures.
OK.

Most important thing is:
Only you can change yourself,
and only you can change the world
and make it better, for people
as well as penguins.
So, thank you very much. 
(Applause)

