
I would like to invite you
to come along on a visit
to a dark continent.
It is the continent hidden
under the surface of the earth.
It is largely unexplored,
poorly understood,
and the stuff of legends.
But it is made also of dramatic landscapes
like this huge underground chamber,
and it is rich with surprising
biological and mineralogical worlds.
Thanks to the efforts of intrepid voyagers
in the last three centuries --
actually, we know also thanks
to satellite technology, of course --
we know almost every single square meter
of our planet&#39;s surface.
However, we know still very little
about what is hidden inside the earth.
Because a cave landscape,
like this deep shaft in Italy, is hidden,
the potential of cave exploration --
the geographical dimension --
is poorly understood and unappreciated.
Because we are creatures
living on the surface,
our perception of the inner
side of the planet
is in some ways skewed,
as is that of the depth of the oceans
or of the upper atmosphere.
However, since systematic cave exploration
started about one century ago,
we know actually that caves exist
in every continent of the world.
A single cave system,
like Mammoth Cave, which is in Kentucky,
can be as long
as more than 600 kilometers.
And an abyss like Krubera Voronya,
which is in the Caucasus region,
actually the deepest cave
explored in the world,
can go as far as more than 2,000
meters below the surface.
That means a journey of weeks
for a cave explorer.
Caves form in karstic regions.
So karstic regions are areas of the world
where the infiltrating water
along cracks, fractures,
can easily dissolve soluble lithologies,
forming a drainage system
of tunnels, conduits --
a three-dimensional network, actually.
Karstic regions cover almost 20 percent
of the continents&#39; surface,
and we know actually that speleologists
in the last 50 years
have explored roughly 30,000 kilometers
of cave passages around the world,
which is a big number.
But geologists have estimated
that what is still missing,
to be discovered and mapped,
is something around 10 million kilometers.
That means that for each meter
of a cave that we already know,
that we have explored,
there are still some tens of kilometers
of undiscovered passages.
That means that this is really
an endless continent,
and we will never be able
to explore it completely.
And this estimation is made
without considering other types of caves,
like, for example, inside glaciers
or even volcanic caves,
which are not karstic,
but are formed by lava flows.
And if we have a look at other planets
like, for example, Mars,
you will see that this characteristic
is not so specific of our home planet.
However, I will show to you now
that we do not need to go to Mars
to explore alien worlds.
I&#39;m a speleologist, that means
a cave explorer.
And I started with this passion
when I was really young
in the mountains not far
from my hometown in North Italy,
in the karstic regions of the Alps
and the Dolomites.
But soon, the quest for exploration
brought me to the farthest corner
of the planet, searching
for new potential entrances
of this undiscovered continent.
And in 2009, I had the opportunity
to visit the tepui table mountains,
which are in the Orinoco
and Amazon basins.
These massifs enchanted me
from the first time I saw them.
They are surrounded by vertical,
vertiginous rock walls
with silvery waterfalls
that are lost in the forest.
They really inspired in me
a sense of wilderness,
with a soul older than millions
and millions of years.
And this dramatic landscape
inspired among other things
also Conan Doyle&#39;s
&quot;The Lost World&quot; novel in 1912.
And they are, really, a lost world.
Scientists consider those mountains
as islands in time,
being separated
from the surrounding lowlands
since tens of millions of years ago.
They are surrounded
by up to 1,000-meter-high walls,
resembling a fortress,
impregnable by humans.
And, in fact, only a few
of these mountains have been climbed
and explored on their top.
These mountains contain also

a scientific paradox:
They are made by quartz,
which is a very common mineral
on the earth&#39;s crust,
and the rock made up by quartz
is called quartzite,
and quartzite is one of the hardest
and least soluble minerals on earth.
So we do not expect at all
to find a cave there.
Despite this, in the last 10 years,
speleologists from Italy,
Slovakia, Czech Republic,
and, of course, Venezuela and Brazil,
have explored several caves in this area.
So how can it be possible?
To understand this contradiction,
we have to consider the time factor,
because the history of the tepuis
is extremely long,
starting about 1.6 billion years ago
with the formation of the rock,
and then evolving with the uplift
of the region 150 million years ago,
after the disruption
of the Pangaea supercontinent
and the opening of the Atlantic Ocean.
So you can imagine that the water had tens
or even hundreds of millions of years
to sculpt the strangest forms
on the tepuis&#39; surfaces,
but also to open the fractures
and form stone cities, rock cities,
fields of towers which are characterized
in the famous landscape of the tepuis.
But nobody could have imagined
what was happening inside a mountain
in so long a time frame.
And so I was focusing in 2010
on one of those massifs,
the Auyán-tepui, which is very famous
because it hosts Angel Falls,
which is the highest
waterfall in the world --
about 979 meters of vertical drop.
And I was searching for hints
of the existence of cave systems
through satellite images,
and finally we identified an area
of collapses of the surface --
so, big boulders, rock piles --
and that means that there
was a void below.
It was a clear indication that there
was something inside the mountain.
So we did several attempts
to reach this area,
by land and with a helicopter,
but it was really difficult
because -- you have to imagine
that these mountains are covered
by clouds most of the year, by fog.
There are strong winds,
and there are almost 4,000 millimeters
of rainfall per year,
so it&#39;s really, really difficult
to find good conditions.
And only in 2013 we finally
landed on the spot
and we started
the exploration of the cave.
The cave is huge.
It&#39;s a huge network under the surface
of the tepui plateau,
and in only ten days of expedition,
we explored more than 20 kilometers
of cave passages.
And it&#39;s a huge network
of underground rivers,
channels, big rooms,
extremely deep shafts.
So it&#39;s really an incredible place.
And we named it Imawarì Yeuta.
That means, in the Pemón indigenous
language, &quot;The House of the Gods.&quot;
You have to imagine that indigenous people
have never been there.
It was impossible for them
to reach this area.
However, there were legends
about the existence
of a cave in the mountain.
So when we started the exploration,
we had to explore with a great respect,
both because of the religious beliefs
of the indigenous people,
but also because
it was really a sacred place,
because no human had entered there before.
So we had to use special protocols
to not contaminate the environment
with our presence,
and we tried also to share
with the community,
with the indigenous community,
our discoveries.
And the caves represent, really,
a snapshot of the past.
The time needed for their formation
could be as long as 50 or even
100 million years,
which makes them possibly the oldest caves
that we can explore on earth.
What you can find there
is really evidence of a lost world.
When you enter a quartzite cave,
you have to completely forget
what you know about caves --
classic limestone caves
or the touristic caves
that you can visit
in several places in the world.
Because what seems
a simple stalactite here
is not made by calcium carbonate,
but is made by opal,
and one of those stalactites can require
tens of millions of years to be formed.
But you can find even stranger forms,
like these mushrooms of silica
growing on a boulder.
And you can imagine our talks
when we were exploring the cave.
We were the first entering
and discovering those unknown things,
things like those monster eggs.
And we were a bit scared
because it was all a discovery,
and we didn&#39;t want to find a dinosaur.
We didn&#39;t find a dinosaur.

(Laughter)

Anyway, actually, we know
that this kind of formation,
after several studies,
we know that these kinds of formations
are living organisms.
They are bacterial colonies using silica
to build mineral structures
resembling stromatolites.
Stromatolites are some of the oldest
forms of life that we can find on earth.
And here in the tepuis,
the interesting thing is that these
bacteria colonies have evolved
in complete isolation
from the external surface,
and without being in contact with humans.
They have never been
in contact with humans.
So the implications
for science are enormous,
because here you could find,
for example, microbes
that could be useful to resolve
diseases in medicine,
or you could find even a new kind
of material with unknown properties.
And, in fact, we discovered in the cave
a new mineral structure for science,
which is rossiantonite,
a phosphate-sulfate.
So whatever you find in the cave,
even a small cricket,
has evolved in the dark
in complete isolation.
And, really, everything that you can feel
in the cave are real connections
between the biological
and the mineralogical world.
So as we explore this dark continent
and discover its mineralogical
and biological diversity and uniqueness,
we will find probably clues
about the origin of life on our planet
and on the relationship
and evolution of life
in relationship with the mineral world.
What seems only a dark, empty environment
could be in reality a chest of wonders
full of useful information.
With a team of Italian, Venezuelan
and Brazilian speleologists,
which is called La Venta Teraphosa,
we will be back soon to Latin America,
because we want to explore other tepuis
in the farthest areas of the Amazon.
There are still very unknown mountains,
like Marahuaca, which is almost
3,000 meters high above sea level,
or Aracà, which is in the upper region
of Rio Negro in Brazil.
And we suppose that we could find there
even bigger cave systems,
and each one with its own
undiscovered world.
Thank you.

(Applause)


Bruno Giussani: Thank you, Francesco.
Give me that to start so we don&#39;t forget.
Francesco, you said we don&#39;t need
to go to Mars to find alien life,
and indeed, last time we spoke,
you were in Sardinia
and you were training European astronauts.
So what do you, a speleologist,
tell and teach to the astronauts?

Francesco Sauro: Yeah, we are --
it&#39;s a program of training
for not only European, but also NASA,
Roskosmos, JAXA astronauts, in a cave.
So they stay in a cave
for about one week in isolation.
They have to work together
in a real, real dangerous environment,
and it&#39;s a real alien environment for them
because it&#39;s unusual.
It&#39;s always dark. They have to do science.
They have a lot of tasks.
And it&#39;s very similar to a journey to Mars
or the International Space Station.

BG: In principle.

FS: Yes.

BG: I want to go back
to one of the pictures
that was in your slide show,
and it&#39;s just representative
of the other photos --
Weren&#39;t those photos amazing? Yeah?

Audience: Yeah!

(Applause)


FS: I have to thank the photographers
from the team La Venta,
because all of those photos
are from the photographers.

BG: You bring, actually, photographers
with you in the expedition.
They&#39;re professionals,
they&#39;re speleologists and photographers.
But when I look at these pictures,

I wonder: there is zero light down there,
and yet they look incredibly well-exposed.
How do you take these pictures?
How do your colleagues,
the photographers, take these pictures?

FS: Yeah. They are working
in a darkroom, basically,
so you can open the shutter of the camera
and use the lights
to paint the environment.

BG: So you&#39;re basically --

FS: Yes. You can even keep
the shutter open for one minute
and then paint the environment.
The final result is what
you want to achieve.

BG: You spray the environment with light
and that&#39;s what you get.
Maybe we can try this at home
someday, I don&#39;t know.

(Laughter)


BG: Francesco, grazie.

FS: Grazie.

(Applause)

