
I&#39;m going to start here.
This is a hand-lettered sign
that appeared in a mom and pop bakery
in my old neighborhood in Brooklyn a few years ago.
The store owned one of those machines
that can print on plates of sugar.
And kids could bring in drawings
and have the store print a sugar plate
for the top of their birthday cake.
But unfortunately, one of the things kids liked to draw
was cartoon characters.
They liked to draw the Little Mermaid,
they&#39;d like to draw a smurf, they&#39;d like to draw Micky Mouse.
But it turns out to be illegal
to print a child&#39;s drawing of Micky Mouse
onto a plate of sugar.
And it&#39;s a copyright violation.
And policing copyright violations
for children&#39;s birthday cakes
was such a hassle
that the College Bakery said,
&quot;You know what, we&#39;re getting out of that business.
If you&#39;re an amateur,
you don&#39;t have access to our machine anymore.
If you want a printed sugar birthday cake,
you have to use one of our prefab images --
only for professionals.&quot;
So there&#39;s two bills in Congress right now.
One is called SOPA, the other is called PIPA.
SOPA stands for the Stop Online Piracy Act.
It&#39;s from the Senate.
PIPA is short for PROTECTIP,
which is itself short for
Preventing Real Online Threats
to Economic Creativity
and Theft of Intellectual Property --
because the congressional aides who name these things
have a lot of time on their hands.
And what SOPA and PIPA want to do
is they want to do this.
They want to raise the cost
of copyright compliance
to the point where people simply get out of the business
of offering it as a capability to amateurs.
Now the way they propose to do this
is to identify sites
that are substantially infringing on copyright --
although how those sites are identified
is never fully specified in the bills --
and then they want to remove them from the domain name system.
They want to take them out of the domain name system.
Now the domain name system
is the thing that turns human-readable names, like Google.com,
into the kinds of addresses
machines expect --
74.125.226.212.
Now the problem with this model of censorship,
of identifying a site
and then trying to remove it from the domain name system,
is that it won&#39;t work.
And you&#39;d think that would be a pretty big problem for a law,
but Congress seems not to have let that bother them too much.
Now the reason it won&#39;t work
is that you can still type 74.125.226.212 into the browser
or you can make it a clickable link
and you&#39;ll still go to Google.
So the policing layer
around the problem
becomes the real threat of the act.
Now to understand how Congress came to write a bill
that won&#39;t accomplish its stated goals,
but will produce a lot of pernicious side effects,
you have to understand a little bit about the back story.

And the back story is this:
SOPA and PIPA, as legislation,
were drafted largely by media companies
that were founded in the 20th century.
The 20th century was a great time to be a media company,
because the thing you really had on your side was scarcity.
If you were making a TV show,
it didn&#39;t have to be better than all other TV shows ever made;
it only had to be better
than the two other shows
that were on at the same time --
which is a very low threshold
of competitive difficulty.
Which meant
that if you fielded average content,
you got a third of the U.S. public for free --
tens of millions of users
for simply doing something
that wasn&#39;t too terrible.
This is like having a license to print money
and a barrel of free ink.
But technology moved on, as technology is wont to do.
And slowly, slowly, at the end of the 20th century,
that scarcity started to get eroded --
and I don&#39;t mean by digital technology;
I mean by analog technology.
Cassette tapes, video cassette recorders,
even the humble Xerox machine
created new opportunities
for us to behave in ways
that astonished the media business.
Because it turned out
we&#39;re not really couch potatoes.
We don&#39;t really like to only consume.
We do like to consume,
but every time one of these new tools came along,
it turned out we also like to produce
and we like to share.
And this freaked the media businesses out --
it freaked them out every time.
Jack Valenti, who was the head lobbyist
for the Motion Picture Association of America,
once likened the ferocious video cassette recorder
to Jack the Ripper
and poor, helpless Hollywood
to a woman at home alone.
That was the level of rhetoric.
And so the media industries
begged, insisted, demanded
that Congress do something.
And Congress did something.
By the early 90s, Congress passed the law
that changed everything.
And that law was called the Audio Home Recording Act
of 1992.
What the Audio Home Recording Act of 1992 said was,
look, if people are taping stuff off the radio
and then making mixtapes for their friends,
that is not a crime. That&#39;s okay.
Taping and remixing
and sharing with your friends is okay.
If you make lots and lots of high quality copies and you sell them,
that&#39;s not okay.
But this taping business,
fine, let it go.
And they thought that they clarified the issue,
because they&#39;d set out a clear distinction
between legal and illegal copying.
But that wasn&#39;t what the media businesses wanted.
They had wanted Congress
to outlaw copying full-stop.
So when the Audio Home Recording Act of 1992 was passed,
the media businesses gave up on the idea
of legal versus illegal distinctions for copying
because it was clear
that if Congress was acting in their framework,
they might actually increase the rights of citizens
to participate in our own media environment.
So they went for plan B.
It took them a while to formulate plan B.
Plan B appeared in its first full-blown form
in 1998 --
something called the Digital Millennium Copyright Act.
It was a complicated piece of legislation, a lot of moving parts.
But the main thrust of the DMCA
was that it was legal to sell you
uncopyable digital material --
except that there&#39;s no such things as uncopyable digital material.
It would be, as Ed Felton once famously said,
&quot;Like handing out water
that wasn&#39;t wet.&quot;
Bits are copyable. That&#39;s what computers do.
That is a side effect of their ordinary operation.
So in order to fake the ability
to sell uncopyable bits,
the DMCA also made it legal
to force you to use systems
that broke the copying function of your devices.
Every DVD player and game player
and television and computer you brought home --
no matter what you thought you were getting when you bought it --
could be broken by the content industries,
if they wanted to set that as a condition of selling you the content.
And to make sure you didn&#39;t realize,
or didn&#39;t enact their capabilities
as general purpose computing devices,
they also made it illegal
for you to try to reset
the copyability of that content.
The DMCA marks the moment
when the media industries
gave up on the legal system
of distinguishing between legal and illegal copying
and simply tried to prevent copying
through technical means.
Now the DMCA had, and is continuing to have, a lot of complicated effects,
but in this one domain, limiting sharing,
it has mostly not worked.
And the main reason it hasn&#39;t worked
is the Internet has turned out to be far more popular and far more powerful
than anyone imagined.
The mixtape, the fanzine,
that was nothing compared to what we&#39;re seeing now
with the Internet.
We are in a world
where most American citizens
over the age of 12
share things with each other online.
We share written things, we share images,
we share audio, we share video.
Some of the stuff we share is stuff we&#39;ve made.
Some of the stuff we share is stuff we&#39;ve found.
Some of the stuff we share
is stuff we&#39;ve made out of what we&#39;ve found,
and all of it horrifies those industries.
So PIPA and SOPA
are round two.
But where the DMCA was surgical --
we want to go down into your computer,
we want to go down into your television set, down into your game machine,
and prevent it from doing
what they said it would do at the store --
PIPA and SOPA are nuclear
and they&#39;re saying, we want to go anywhere in the world
and censor content.
Now the mechanism, as I said, for doing this,
is you need to take out anybody
pointing to those IP addresses.
You need to take them out of search engines,
you need to take them out of online directories,
you need to take them out of user lists.
And because the biggest producers of content on the Internet
are not Google and Yahoo,
they&#39;re us,
we&#39;re the people getting policed.
Because in the end,
the real threat
to the enactment of PIPA and SOPA
is our ability to share things with one another.
So what PIPA and SOPA risk doing
is taking a centuries-old legal concept,
innocent until proven guilty,
and reversing it --
guilty until proven innocent.
You can&#39;t share
until you show us
that you&#39;re not sharing something
we don&#39;t like.
Suddenly, the burden of proof for legal versus illegal
falls affirmatively on us
and on the services
that might be offering us any new capabilities.
And if it costs even a dime
to police a user,
that will crush a service
with a hundred million users.
So this is the Internet they have in mind.
Imagine this sign everywhere --
except imagine it doesn&#39;t say College Bakery,
imagine it says YouTube
and Facebook and Twitter.
Imagine it says TED,
because the comments can&#39;t be policed
at any acceptable cost.
The real effects of SOPA and PIPA
are going to be different than the proposed effects.
The threat, in fact,
is this inversion of the burden of proof,
where we suddenly
are all treated like thieves
at every moment we&#39;re given the freedom to create,
to produce or to share.
And the people who provide those capabilities to us --
the YouTubes, the Facebooks, the Twitters and TEDs --
are in the business
of having to police us,
or being on the hook for contributory infringement.
There&#39;s two things you can do
to help stop this --
a simple thing and a complicated thing,
an easy thing and a hard thing.

The simple thing, the easy thing, is this:
if you&#39;re an American citizen,
call your representative, call your senator.
When you look at
the people who co-signed on the SOPA bill,
people who&#39;ve co-signed on PIPA,
what you see is that they have cumulatively received
millions and millions of dollars
from the traditional media industries.
You don&#39;t have millions and millions of dollars,
but you can call your representatives,
and you can remind them that you vote,
and you can ask not to be treated like a thief,
and you can suggest that you would prefer
that the Internet not be broken.
And if you&#39;re not an American citizen,
you can contact American citizens that you know
and encourage them to do the same.
Because this seems like a national issue,
but it is not.
These industries will not be content
with breaking our Internet.
If they break it, they will break it for everybody.
That&#39;s the easy thing.
That&#39;s the simple thing.

The hard thing is this:
get ready, because more is coming.
SOPA is simply a reversion of COICA,
which was purposed last year, which did not pass.
And all of this goes back
to the failure of the DMCA
to disallow sharing as a technical means.
And the DMCA goes back to the Audio Home Recording Act,
which horrified those industries.
Because the whole business
of actually suggesting that someone is breaking the law
and then gathering evidence and proving that,
that turns out to be really inconvenient.
&quot;We&#39;d prefer not to do that,&quot;
says the content industries.
And what they want is not to have to do that.
They don&#39;t want legal distinctions
between legal and illegal sharing.
They just want the sharing to go away.
PIPA and SOPA are not oddities, they&#39;re not anomalies,
they&#39;re not events.
They&#39;re the next turn of this particular screw,
which has been going on 20 years now.
And if we defeat these, as I hope we do,
more is coming.
Because until we convince Congress
that the way to deal with copyright violation
is the way copyright violation was dealt with with Napster, with YouTube,
which is to have a trial with all the presentation of evidence
and the hashing out of facts and the assessment of remedies
that goes on in democratic societies.
That&#39;s the way to handle this.
In the meantime,
the hard thing to do is to be ready.
Because that&#39;s the real message of PIPA and SOPA.
Time Warner has called
and they want us all back on the couch,
just consuming --
not producing, not sharing --
and we should say, &quot;No.&quot;
Thank you.

(Applause)

