

The AlloSphere: it&#39;s a three-story metal sphere
in an echo-free chamber.
Think of the AlloSphere as a large,
dynamically varying digital microscope
that&#39;s connected to a supercomputer.
20 researchers can stand on a bridge
suspended inside of the sphere, and be
completely immersed in their data.
Imagine if a team of physicists
could stand inside of an atom
and watch and hear electrons spin.
Imagine if a group of sculptors
could be inside of a lattice of atoms
and sculpt with their material.
Imagine if a team of surgeons could fly
into the brain, as though it was a world,
and see tissues as landscapes,
and hear blood density levels as music.
This is some of the research that you&#39;re going to see
that we&#39;re undertaking at the AlloSphere.
But first a little bit about this group
of artists, scientists, and engineers
that are working together.
I&#39;m a composer, orchestrally-trained,
and the inventor of the AlloSphere.
With my visual artist colleagues, we map
complex mathematical algorithms that unfold in time and space,
visually and sonically.
Our scientist colleagues are finding new patterns
in the information.
And our engineering colleagues are making
one of the largest dynamically varying computers in the world
for this kind of data exploration.
I&#39;m going to fly you into five research projects
in the AlloSphere that are going to take you from
biological macroscopic data
all the way down to electron spin.
This first project is called the AlloBrain.
And it&#39;s our attempt to quantify beauty
by finding which regions of the brain
are interactive while witnessing something beautiful.
You&#39;re flying through the cortex of my colleague&#39;s brain.
Our narrative here is real fMRI data
that&#39;s mapped visually and sonically.
The brain now a world that we can fly through and interact with.
You see 12 intelligent computer agents,
the little rectangles that are flying in the brain with you.
They&#39;re mining blood density levels.
And they&#39;re reporting them back to you sonically.
Higher density levels mean
more activity in that point of the brain.
They&#39;re actually singing these densities to you
with higher pitches mapped to higher densities.
We&#39;re now going to move from real biological data
to biogenerative algorithms that create artificial nature
in our next artistic and scientific installation.
In this artistic and scientific installation, biogenerative algorithms
are helping us to understand

self-generation and growth:
very important for simulation in the nanoscaled sciences.
For artists, we&#39;re making new worlds
that we can uncover and explore.
These generative algorithms grow over time,
and they interact and communicate as a swarm of insects.
Our researchers are interacting with this data
by injecting bacterial code,
which are computer programs,
that allow these creatures to grow over time.
We&#39;re going to move now from the biological
and the macroscopic world,
down into the atomic world,
as we fly into a lattice of atoms.
This is real AFM -- Atomic Force Microscope -- data
from my colleagues in the Solid State Lighting and Energy Center.
They&#39;ve discovered a new bond,
a new material for transparent solar cells.
We&#39;re flying through 2,000 lattice of atoms --
oxygen, hydrogen and zinc.
You view the bond in the triangle.
It&#39;s four blue zinc atoms
bonding with one white hydrogen atom.
You see the electron flow with the streamlines
we as artists have generated for the scientists.
This is allowing them to find the bonding nodes in any lattice of atoms.
We think it makes a beautiful structural art.
The sound that you&#39;re hearing are the actual
emission spectrums of these atoms.
We&#39;ve mapped them into the audio domain,
so they&#39;re singing to you.
Oxygen, hydrogen and zinc have their own signature.
We&#39;re going to actually move even further down
as we go from this lattice of atoms
to one single hydrogen atom.
We&#39;re working with our physicist colleagues
that have given us the mathematical calculations
of the n-dimensional Schrödinger equation in time.
What you&#39;re seeing here right now is a superposition of an electron
in the lower three orbitals of a hydrogen atom.
You&#39;re actually hearing and seeing the electron flow with the lines.
The white dots are the probability wave
that will show you where the electron is
in any given point of time and space
in this particular three-orbital configuration.
In a minute we&#39;re going to move to a two-orbital configuration,
and you&#39;re going to notice a pulsing.
And you&#39;re going to hear an undulation between the sound.
This is actually a light emitter.
As the sound starts to pulse and contract,
our physicists can tell when a photon is going to be emitted.
They&#39;re starting to find new mathematical structures
in these calculations.
And they&#39;re understanding more about quantum mathematics.
We&#39;re going to move even further down,
and go to one single electron spin.
This will be the final project that I show you.
Our colleagues in the Center for Quantum Computation
and Spintronics are actually measuring with their lasers
decoherence in a single electron spin.
We&#39;ve taken this information and we&#39;ve
made a mathematical model out of it.
You&#39;re actually seeing and hearing
quantum information flow.
This is very important for the next step in simulating
quantum computers and information technology.
So these brief examples that I&#39;ve shown you
give you an idea of the kind of work that we&#39;re doing
at the University of California, Santa Barbara,
to bring together, arts, science
and engineering
into a new age of math, science and art.
We hope that all of you will come to see the AlloSphere.
Inspire us to think of new ways that we can use
this unique instrument that we&#39;ve created at Santa Barbara.
Thank you very much.

(Applause)

