
Many believe driving is an activity
solely reserved for those who can see.
A blind person driving a vehicle safely and independently
was thought to be an impossible task, until now.
Hello, my name is Dennis Hong,
and we&#39;re bringing freedom and independence to the blind
by building a vehicle for the visually impaired.
So before I talk about this car for the blind,
let me briefly tell you about another project that I worked on
called the DARPA Urban Challenge.
Now this was about building a robotic car
that can drive itself.
You press start, nobody touches anything,
and it can reach its destination fully autonomously.
So in 2007, our team won half a million dollars
by placing third place in this competition.
So about that time,
the National Federation of the Blind, or NFB,
challenged the research committee
about who can develop a car
that lets a blind person drive safely and independently.
We decided to give it a try,
because we thought, &quot;Hey, how hard could it be?&quot;
We have already an autonomous vehicle.
We just put a blind person in it and we&#39;re done, right?

(Laughter)

We couldn&#39;t have been more wrong.
What NFB wanted
was not a vehicle that can drive a blind person around,
but a vehicle where a blind person can make active decisions and drive.
So we had to throw everything out the window
and start from scratch.
So to test this crazy idea,
we developed a small dune buggy prototype vehicle
to test the feasibility.
And in the summer of 2009,
we invited dozens of blind youth from all over the country
and gave them a chance to take it for a spin.
It was an absolutely amazing experience.
But the problem with this car was
it was designed to only be driven in a very controlled environment,
in a flat, closed-off parking lot --
even the lanes defined by red traffic cones.
So with this success,
we decided to take the next big step,
to develop a real car that can be driven on real roads.
So how does it work?
Well, it&#39;s a rather complex system,
but let me try to explain it, maybe simplify it.
So we have three steps.
We have perception, computation
and non-visual interfaces.
Now obviously the driver cannot see,
so the system needs to perceive the environment
and gather information for the driver.
For that, we use an initial measurement unit.
So it measures acceleration, angular acceleration --
like a human ear, inner ear.
We fuse that information with a GPS unit
to get an estimate of the location of the car.
We also use two cameras to detect the lanes of the road.
And we also use three laser range finders.
The lasers scan the environment to detect obstacles --
a car approaching from the front, the back
and also any obstacles that run into the roads,
any obstacles around the vehicle.
So all this vast amount of information is then fed into the computer,
and the computer can do two things.
One is, first of all, process this information
to have an understanding of the environment --
these are the lanes of the road, there&#39;s the obstacles --
and convey this information to the driver.
The system is also smart enough
to figure out the safest way to operate the car.
So we can also generate instructions
on how to operate the controls of the vehicle.

But the problem is this: How do we convey
this information and instructions
to a person who cannot see
fast enough and accurate enough so he can drive?
So for this, we developed many different types
of non-visual user interface technology.
So starting from a three-dimensional ping sound system,
a vibrating vest,
a click wheel with voice commands, a leg strip,
even a shoe that applies pressure to the foot.
But today we&#39;re going to talk about
three of these non-visual user interfaces.
Now the first interface is called a DriveGrip.
So these are a pair of gloves,
and it has vibrating elements on the knuckle part
so you can convey instructions about how to steer --
the direction and the intensity.
Another device is called SpeedStrip.
So this is a chair -- as a matter of fact, it&#39;s actually a massage chair.
We gut it out, and we rearrange the vibrating elements in different patterns,
and we actuate them to convey information about the speed,
and also instructions how to use the gas and the brake pedal.
So over here, you can see
how the computer understands the environment,
and because you cannot see the vibration,
we actually put red LED&#39;s on the driver so that you can see what&#39;s happening.
This is the sensory data,
and that data is transferred to the devices through the computer.
So these two devices, DriveGrip and SpeedStrip,
are very effective.
But the problem is
these are instructional cue devices.
So this is not really freedom, right?
The computer tells you how to drive --
turn left, turn right, speed up, stop.
We call this the &quot;backseat-driver problem.&quot;
So we&#39;re moving away from the instructional cue devices,
and we&#39;re now focusing more
on the informational devices.
A good example for this informational non-visual user interface
is called AirPix.
So think of it as a monitor for the blind.
So it&#39;s a small tablet, has many holes in it,
and compressed air comes out,
so it can actually draw images.
So even though you are blind, you can put your hand over it,
you can see the lanes of the road and obstacles.
Actually, you can also change the frequency of the air coming out
and possibly the temperature.
So it&#39;s actually a multi-dimensional user interface.
So here you can see the left camera, the right camera from the vehicle
and how the computer interprets that and sends that information to the AirPix.
For this, we&#39;re showing a simulator,
a blind person driving using the AirPix.
This simulator was also very useful for training the blind drivers
and also quickly testing different types of ideas
for different types of non-visual user interfaces.
So basically that&#39;s how it works.
So just a month ago,
on January 29th,
we unveiled this vehicle for the very first time to the public
at the world-famous Daytona International Speedway
during the Rolex 24 racing event.
We also had some surprises. Let&#39;s take a look.
(Music)

(Video) Announcer: This is an historic day in January.
He&#39;s coming up to the grandstand, fellow Federationists.
(Cheering)
(Honking)
There&#39;s the grandstand now.
And he&#39;s [unclear] following that van that&#39;s out in front of him.
Well there comes the first box.
Now let&#39;s see if Mark avoids it.
He does. He passes it on the right.
Third box is out. The fourth box is out.
And he&#39;s perfectly making his way between the two.
He&#39;s closing in on the van
to make the moving pass.
Well this is what it&#39;s all about,
this kind of dynamic display of audacity and ingenuity.
He&#39;s approaching the end of the run,
makes his way between the barrels that are set up there.
(Honking)

(Applause)


Dennis Hong: I&#39;m so happy for you.
Mark&#39;s going to give me a ride back to the hotel.

Mark Riccobono: Yes.

(Applause)


DH: So since we started this project,
we&#39;ve been getting hundreds of letters, emails, phone calls
from people from all around the world.

Letters thanking us, but sometimes you also get funny letters like this one:
&quot;Now I understand why there is Braille on a drive-up ATM machine.&quot;

(Laughter)

But sometimes --

(Laughter)

But sometimes I also do get --
I wouldn&#39;t call it hate mail --

but letters of really strong concern:
&quot;Dr. Hong, are you insane,
trying to put blind people on the road?
You must be out of your mind.&quot;
But this vehicle is a prototype vehicle,
and it&#39;s not going to be on the road
until it&#39;s proven as safe as, or safer than, today&#39;s vehicle.
And I truly believe that this can happen.
But still, will the society,
would they accept such a radical idea?
How are we going to handle insurance?
How are we going to issue driver&#39;s licenses?
There&#39;s many of these different kinds of hurdles besides technology challenges
that we need to address before this becomes a reality.
Of course, the main goal of this project
is to develop a car for the blind.
But potentially more important than this
is the tremendous value of the spin-off technology
that can come from this project.
The sensors that are used can see through the dark,
the fog and rain.
And together with this new type of interfaces,
we can use these technologies
and apply them to safer cars for sighted people.
Or for the blind, everyday home appliances --
in the educational setting, in the office setting.
Just imagine, in a classroom a teacher writes on the blackboard
and a blind student can see what&#39;s written and read
using these non-visual interfaces.
This is priceless.
So today, the things I&#39;ve showed you today, is just the beginning.
Thank you very much.

(Applause)

