
So the first robot
to talk about is called STriDER.
It stands for Self-excited
Tripedal Dynamic Experimental Robot.
It&#39;s a robot that has three legs,
which is inspired by nature.
But have you seen anything in nature,
an animal that has three legs?
Probably not. So why do I call this
a biologically inspired robot?
How would it work?
But before that,
let&#39;s look at pop culture.
So, you know H.G. Wells&#39;s
&quot;War of the Worlds,&quot; novel and movie.
And what you see over here
is a very popular video game,
and in this fiction, they describe
these alien creatures and robots
that have three legs that terrorize Earth.
But my robot, STriDER,
does not move like this.
This is an actual dynamic
simulation animation.
I&#39;m going to show you how the robot works.
It flips its body 180 degrees
and it swings its leg between the two legs
and catches the fall.
So that&#39;s how it walks.
But when you look at us
human beings, bipedal walking,
what you&#39;re doing is,
you&#39;re not really using muscle
to lift your leg and walk like a robot.
What you&#39;re doing is,
you swing your leg and catch the fall,
stand up again, swing your leg
and catch the fall.
You&#39;re using your built-in dynamics,
the physics of your body,
just like a pendulum.
We call that the concept
of passive dynamic locomotion.
What you&#39;re doing is, when you stand up,
potential energy to kinetic energy,
potential energy to kinetic energy.
It&#39;s a constantly falling process.
So even though there is nothing
in nature that looks like this,
really, we&#39;re inspired by biology
and applying the principles of walking
to this robot.
Thus, it&#39;s a biologically inspired robot.
What you see here,
this is what we want to do next.
We want to fold up the legs
and shoot it up for long-range motion.
And it deploys legs --
it looks almost like &quot;Star Wars&quot; --
so when it lands, it absorbs
the shock and starts walking.
What you see over here, this yellow thing,
this is not a death ray.

(Laughter)

This is just to show you
that if you have cameras
or different types of sensors,
because it&#39;s 1.8 meters tall,
you can see over obstacles like bushes
and those kinds of things.
So we have two prototypes.
The first version,
in the back, that&#39;s STriDER I.
The one in front,
the smaller, is STriDER II.
The problem we had with STriDER I is,
it was just too heavy in the body.
We had so many motors aligning the joints
and those kinds of things.
So we decided to synthesize
a mechanical mechanism
so we could get rid of all the motors,
and with a single motor,
we can coordinate all the motions.
It&#39;s a mechanical solution to a problem,
instead of using mechatronics.
So with this, now the top body
is lighted up; it&#39;s walking in our lab.
This was the very first successful step.
It&#39;s still not perfected,
its coffee falls down,
so we still have a lot of work to do.
The second robot I want
to talk about is called IMPASS.
It stands for Intelligent Mobility
Platform with Actuated Spoke System.
It&#39;s a wheel-leg hybrid robot.
So think of a rimless wheel
or a spoke wheel,
but the spokes individually
move in and out of the hub;
so, it&#39;s a wheel-leg hybrid.
We&#39;re literally reinventing
the wheel here.
Let me demonstrate how it works.
So in this video we&#39;re using an approach
called the reactive approach.
Just simply using
the tactile sensors on the feet,
it&#39;s trying to walk
over a changing terrain,
a soft terrain where it pushes
down and changes.
And just by the tactile information,
it successfully crosses
over these types of terrains.
But, when it encounters
a very extreme terrain --
in this case, this obstacle
is more than three times the height
of the robot --
then it switches to a deliberate mode,
where it uses a laser range finder
and camera systems
to identify the obstacle and the size.
And it carefully plans
the motion of the spokes
and coordinates it so it can show
this very impressive mobility.
You probably haven&#39;t seen
anything like this out there.
This is a very high-mobility robot
that we developed called IMPASS.
Ah, isn&#39;t that cool?
When you drive your car,
when you steer your car, you use
a method called Ackermann steering.
The front wheels rotate like this.
For most small-wheeled robots,
they use a method
called differential steering
where the left and right wheel
turn the opposite direction.
For IMPASS, we can do many,
many different types of motion.
For example, in this case,
even though the left and right
wheels are connected
with a single axle rotating
at the same angle of velocity,
we simply change the length
of the spoke, it affects the diameter,
then can turn to the left
and to the right.
These are just some examples
of the neat things we can do with IMPASS.

This robot is called CLIMBeR:
Cable-suspended Limbed Intelligent
Matching Behavior Robot.
I&#39;ve been talking
to a lot of NASA JPL scientists --
at JPL, they are famous
for the Mars rovers --
and the scientists,
geologists always tell me
that the real interesting science,
the science-rich sites,
are always at the cliffs.
But the current rovers cannot get there.
So, inspired by that,
we wanted to build a robot
that can climb
a structured cliff environment.
So this is CLIMBeR.
It has three legs.
It&#39;s probably difficult to see, but it has
a winch and a cable at the top.
It tries to figure out
the best place to put its foot.
And then once it figures that out,
in real time, it calculates

the force distribution:
how much force it needs
to exert to the surface
so it doesn&#39;t tip and doesn&#39;t slip.
Once it stabilizes that, it lifts a foot,
and then with the winch,
it can climb up these kinds of cliffs.
Also for search and rescue
applications as well.
Five years ago,
I actually worked at NASA JPL
during the summer as a faculty fellow.
And they already had
a six-legged robot called LEMUR.
So this is actually based on that.

This robot is called MARS:
Multi-Appendage Robotic System.
It&#39;s a hexapod robot.
We developed our adaptive gait planner.
We actually have a very interesting
payload on there.
The students like to have fun.
And here you can see that it&#39;s walking
over unstructured terrain.
(Motor sound)
It&#39;s trying to walk
on the coastal terrain, a sandy area,
but depending on the moisture content
or the grain size of the sand,
the foot&#39;s soil sinkage model changes,
so it tries to adapt its gait
to successfully cross
over these kind of things.
It also does some fun stuff.
As you can imagine,
we get so many visitors visiting our lab.
So when the visitors come,
MARS walks up to the computer,
starts typing, &quot;Hello, my name is MARS.
Welcome to RoMeLa,
the Robotics Mechanisms
Laboratory at Virginia Tech.&quot;

(Laughter)

This robot is an amoeba robot.
Now, we don&#39;t have enough time
to go into technical details,
I&#39;ll just show you
some of the experiments.
These are some of the early
feasibility experiments.
We store potential energy
to the elastic skin to make it move,
or use active tension cords
to make it move forward and backward.
It&#39;s called ChIMERA.
We also have been working
with some scientists and engineers
from UPenn
to come up with a chemically actuated
version of this amoeba robot.
We do something to something,
and just like magic, it moves.
&quot;The Blob.&quot;
This robot is a very recent project.

It&#39;s called RAPHaEL:
Robotic Air-Powered Hand
with Elastic Ligaments.
There are a lot of really neat,
very good robotic hands
out there on the market.
The problem is,
they&#39;re just too expensive --
tens of thousands of dollars.
So for prosthesis applications
it&#39;s probably not too practical,
because it&#39;s not affordable.
We wanted to tackle this problem
in a very different direction.
Instead of using electrical motors,
electromechanical actuators,
we&#39;re using compressed air.
We developed these novel actuators
for the joints, so it&#39;s compliant.
You can actually change the force,
simply just changing the air pressure.
And it can actually crush
an empty soda can.
It can pick up very delicate
objects like a raw egg,
or in this case, a lightbulb.

The best part: it took only 200 dollars
to make the first prototype.
This robot is actually
a family of snake robots
that we call HyDRAS,
Hyper Degrees-of-freedom Robotic
Articulated Serpentine.
This is a robot that can climb structures.
This is a HyDRAS&#39;s arm.
It&#39;s a 12-degrees-of-freedom robotic arm.
But the cool part is the user interface.
The cable over there,
that&#39;s an optical fiber.
This student, it&#39;s probably
her first time using it,
but she can articulate it
in many different ways.
So, for example, in Iraq, the war zone,
there are roadside bombs.
Currently, you send these remotely
controlled vehicles that are armed.
It takes really a lot of time
and it&#39;s expensive to train the operator
to operate this complex arm.
In this case, it&#39;s very intuitive;
this student, probably
his first time using it,
is doing very complex manipulation tasks,
picking up objects and doing
manipulation, just like that.
Very intuitive.
Now, this robot
is currently our star robot.
We actually have a fan club

for the robot, DARwIn:
Dynamic Anthropomorphic
Robot with Intelligence.
As you know, we&#39;re very interested
in human walking,
so we decided to build
a small humanoid robot.
This was in 2004; at that time,
this was something really,
really revolutionary.

This was more of a feasibility study:
What kind of motors should we use?
Is it even possible?
What kinds of controls should we do?
This does not have any sensors,
so it&#39;s an open-loop control.
For those who probably know,
if you don&#39;t have any sensors
and there&#39;s any disturbances,
you know what happens.

(Laughter)

Based on that success, the following year
we did the proper mechanical design,
starting from kinematics.
And thus, DARwIn I was born in 2005.
It stands up, it walks -- very impressive.
However, still, as you can see,
it has a cord, an umbilical cord.
So we&#39;re still using
an external power source
and external computation.
So in 2006, now it&#39;s really
time to have fun.
Let&#39;s give it intelligence.
We give it all the computing

power it needs:
a 1.5 gigahertz Pentium M chip,
two FireWire cameras,
rate gyros, accelerometers,
four forced sensors on the foot,
lithium polymer batteries --
and now DARwIn II
is completely autonomous.
It is not remote controlled.
There&#39;s no tethers.
It looks around, searches for the ball ...
looks around, searches for the ball,
and it tries to play a game of soccer
autonomously -- artificial intelligence.
Let&#39;s see how it does.
This was our very first trial, and ...

(Video) Spectators: Goal!

Dennis Hong: There is actually
a competition called RoboCup.
I don&#39;t know how many of you
have heard about RoboCup.
It&#39;s an international autonomous
robot soccer competition.
And the actual goal of RoboCup is,
by the year 2050,
we want to have full-size,
autonomous humanoid robots
play soccer against the human
World Cup champions
and win.

(Laughter)

It&#39;s a true, actual goal.
It&#39;s a very ambitious goal,
but we truly believe we can do it.
This is last year in China.
We were the very first team
in the United States that qualified
in the humanoid RoboCup competition.
This is this year in Austria.
You&#39;re going to see the action
is three against three,
completely autonomous.
(Video) (Crowd groans)

DH: There you go. Yes!
The robots track and they team-play
amongst themselves.
It&#39;s very impressive.
It&#39;s really a research event,
packaged in a more exciting
competition event.
What you see here is the beautiful
Louis Vuitton Cup trophy.
This is for the best humanoid.
We&#39;d like to bring this, for the first
time, to the United States next year,
so wish us luck.

(Applause)

Thank you.

(Applause)

DARwIn also has a lot of other talents.
Last year, it actually conducted
the Roanoke Symphony Orchestra
for the holiday concert.
This is the next generation
robot, DARwIn IV,
much smarter, faster, stronger.

And it&#39;s trying to show off its ability:
&quot;I&#39;m macho, I&#39;m strong.&quot;

(Laughter)

&quot;I can also do some Jackie Chan-motion,
martial art movements.&quot;

(Laughter)

And it walks away. So this is DARwIn IV.
Again, you&#39;ll be able
to see it in the lobby.
We truly believe this will be
the very first running humanoid robot
in the United States.
So stay tuned.
All right. So I showed you
some of our exciting robots at work.
So, what is the secret of our success?
Where do we come up with these ideas?
How do we develop these kinds of ideas?
We have a fully autonomous vehicle
that can drive into urban environments.
We won a half a million dollars
in the DARPA Urban Challenge.
We also have the world&#39;s very first
vehicle that can be driven by the blind.
We call it the Blind Driver
Challenge, very exciting.
And many, many other robotics
projects I want to talk about.
These are just the awards
that we won in 2007 fall
from robotics competitions
and those kinds of things.
So really, we have five secrets.

First is: Where do we get inspiration?
Where do we get this spark of imagination?
This is a true story, my personal story.
At night, when I go to bed,
at three, four in the morning,
I lie down, close my eyes,
and I see these lines and circles
and different shapes floating around.
And they assemble, and they form
these kinds of mechanisms.
And I think, &quot;Ah, this is cool.&quot;
So right next to my bed
I keep a notebook, a journal,
with a special pen
that has an LED light on it,
because I don&#39;t want to turn on the light
and wake up my wife.
So I see this, scribble everything down,
draw things, and go to bed.
Every day in the morning,
the first thing I do,
before my first cup of coffee,
before I brush my teeth,
I open my notebook.
Many times it&#39;s empty;
sometimes I have something there.
If something&#39;s there, sometimes it&#39;s junk.
But most of the time,
I can&#39;t read my handwriting.
Four in the morning --
what do you expect, right?
So I need to decipher what I wrote.
But sometimes I see
this ingenious idea in there,
and I have this eureka moment.
I directly run to my home office,
sit at my computer,
I type in the ideas, I sketch things out
and I keep a database of ideas.
So when we have these calls for proposals,
I try to find a match
between my potential ideas
and the problem.
If there&#39;s a match,
we write a research proposal,
get the research funding in,
and that&#39;s how we start
our research programs.
But just a spark of imagination
is not good enough.
How do we develop these kinds of ideas?
At our lab RoMeLa, the Robotics
and Mechanisms Laboratory,
we have these fantastic
brainstorming sessions.
So we gather around, we discuss problems
and solutions and talk about it.
But before we start,
we set this golden rule.

The rule is:
nobody criticizes anybody&#39;s ideas.
Nobody criticizes any opinion.
This is important, because many times,
students fear or feel uncomfortable
about how others might think
about their opinions and thoughts.
So once you do this, it is amazing
how the students open up.
They have these wacky, cool,
crazy, brilliant ideas,
and the whole room is just electrified
with creative energy.
And this is how we develop our ideas.
Well, we&#39;re running out of time.
One more thing I want to talk about is,
you know, just a spark of idea
and development is not good enough.
There was a great TED moment --
I think it was Sir Ken Robinson, was it?
He gave a talk about how education
and school kill creativity.
Well, actually,
there&#39;s two sides to the story.
So there is only so much one can do
with just ingenious ideas
and creativity
and good engineering intuition.
If you want to go beyond a tinkering,
if you want to go
beyond a hobby of robotics
and really tackle
the grand challenges of robotics
through rigorous research,
we need more than that.
This is where school comes in.
Batman, fighting against the bad guys,
he has his utility belt,
he has his grappling hook,
he has all different kinds of gadgets.
For us roboticists,
engineers and scientists,
these tools are the courses
and classes you take in class.
Math, differential equations.
I have linear algebra, science, physics --
even, nowadays, chemistry
and biology, as you&#39;ve seen.
These are all the tools we need.
So the more tools you have, for Batman,
more effective at fighting the bad guys,
for us, more tools to attack
these kinds of big problems.
So education is very important.
Also -- it&#39;s not only about that.
You also have to work really, really hard.
So I always tell my students,
&quot;Work smart, then work hard.&quot;
This picture in the back --
this is three in the morning.
I guarantee if you come
to our lab at 3, 4am,
we have students working there,
not because I tell them to,
but because we are having too much fun.

Which leads to the last topic:
do not forget to have fun.
That&#39;s really the secret of our success,
we&#39;re having too much fun.
I truly believe that highest productivity
comes when you&#39;re having fun,
and that&#39;s what we&#39;re doing.
And there you go.
Thank you so much.

(Applause)

