
Oliver was an extremely dashing,
handsome, charming and largely unstable male
that I completely lost my heart to.

(Laughter)

He was a Bernese mountain dog,
and my ex-husband and I adopted him,
and about six months in,
we realized that he was a mess.
He had such paralyzing separation anxiety
that we couldn&#39;t leave him alone.
Once, he jumped out of our third floor apartment.
He ate fabric. He ate things, recyclables.
He hunted flies that didn&#39;t exist.
He suffered from hallucinations.
He was diagnosed with a canine compulsive disorder
and that&#39;s really just the tip of the iceberg.
But like with humans,
sometimes it&#39;s six months in
before you realize that
the person that you love has some issues.

(Laughter)

And most of us do not take the person we&#39;re dating
back to the bar where we met them
or give them back to the friend that introduced us,
or sign them back up on Match.com.

(Laughter)

We love them anyway,
and we stick to it,
and that is what I did with my dog.
And I was a — I&#39;d studied biology.
I have a Ph.D. in history of science
from MIT,
and had you asked me 10 years ago
if a dog I loved, or just dogs generally,
had emotions, I would have said yes,
but I&#39;m not sure that I would have told you
that they can also wind up with an anxiety disorder,
a Prozac prescription and a therapist.
But then, I fell in love, and I realized that they can,
and actually trying to help my own dog
overcome his panic and his anxiety,
it just changed my life.
It cracked open my world.
And I spent the last seven years, actually,
looking into this topic of
mental illness in other animals.
Can they be mentally ill like people,
and if so, what does it mean about us?
And what I discovered is that I do believe
they can suffer from mental illness,
and actually looking and trying
to identify mental illness in them
often helps us be better friends to them
and also can help us better understand ourselves.
So let&#39;s talk about diagnosis for a minute.
Many of us think that we can&#39;t know
what another animal is thinking,
and that is true,
but any of you in relationships —
at least this is my case —
just because you ask someone that you&#39;re with
or your parent or your child how they feel
doesn&#39;t mean that they can tell you.
They may not have words to explain
what it is that they&#39;re feeling,
and they may not know.
It&#39;s actually a pretty recent phenomenon
that we feel that we have to talk to someone
to understand their emotional distress.
Before the early 20th century,
physicians often diagnosed emotional distress
in their patients just by observation.
It also turns out that thinking about
mental illness in other animals
isn&#39;t actually that much of a stretch.
Most mental disorders in the United States
are fear and anxiety disorders,
and when you think about it, fear and anxiety
are actually really extremely
helpful animal emotions.
Usually we feel fear and anxiety
in situations that are dangerous,
and once we feel them,
we then are motivated to move away
from whatever is dangerous.
The problem is when we begin to feel fear
and anxiety in situations that don&#39;t call for it.
Mood disorders, too, may actually just be
the unfortunate downside of being a feeling animal,
and obsessive compulsive disorders also
are often manifestations of
a really healthy animal thing
which is keeping yourself clean and groomed.
This tips into the territory of mental illness
when you do things like
compulsively over-wash your hands or paws,
or you develop a ritual that&#39;s so extreme
that you can&#39;t sit down to a bowl of food
unless you engage in that ritual.
So for humans, we have the
&quot;Diagnostic and Statistical Manual,&quot;
which is basically an atlas
of the currently agreed-upon mental disorders.
In other animals, we have YouTube.

(Laughter)

This is just one search I did for &quot;OCD dog&quot;
but I encourage all of you
to look at &quot;OCD cat.&quot;
You will be shocked by what you see.
I&#39;m going to show you just a couple examples.
This is an example of shadow-chasing.
I know, and it&#39;s funny and in some ways it&#39;s cute.
The issue, though, is that dogs
can develop compulsions like this
that they then engage in all day.
So they won&#39;t go for a walk,
they won&#39;t hang out with their friends,
they won&#39;t eat.
They&#39;ll develop fixations
like chasing their tails compulsively.
Here&#39;s an example of a cat named Gizmo.
He looks like he&#39;s on a stakeout
but he does this for many, many, many hours a day.
He just sits there and he will paw and paw and paw
at the screen.
This is another example of what&#39;s considered
a stereotypic behavior.
This is a sun bear at the
Oakland Zoo named Ting Ting.
And if you just sort of happened upon this scene,
you might think that Ting Ting
is just playing with a stick,
but Ting Ting does this all day,
and if you pay close attention
and if I showed you guys
the full half-hour of this clip,
you&#39;d see that he does the exact same thing
in the exact same order, and he spins the stick
in the exact same way every time.
Other super common behaviors that you may see,
particularly in captive animals,
are pacing stereotypies or swaying stereotypies,
and actually, humans do this too,
and in us, we&#39;ll sway,
we&#39;ll move from side to side.
Many of us do this, and sometimes
it&#39;s an effort to soothe ourselves,
and I think in other animals
that is often the case too.
But it&#39;s not just stereotypic behaviors
that other animals engage in.
This is Gigi. She&#39;s a gorilla that lives
at the Franklin Park Zoo in Boston.
She actually has a Harvard psychiatrist,
and she&#39;s been treated for a mood disorder
among other things.
Many animals develop mood disorders.
Lots of creatures —
this horse is just one example —
develop self-destructive behaviors.
They&#39;ll gnaw on things
or do other things that may also soothe them,
even if they&#39;re self-destructive,
which could be considered similar
to the ways that some humans cut themselves.
Plucking.
Turns out, if you have fur or feathers or skin,
you can pluck yourself compulsively,
and some parrots actually have been studied
to better understand trichotillomania,
or compulsive plucking in humans,
something that affects
20 million Americans right now.
Lab rats pluck themselves too.
In them, it&#39;s called barbering.
Canine veterans of conflicts of Iraq and Afghanistan
are coming back with what&#39;s
considered canine PTSD,
and they&#39;re having a hard time reentering civilian life
when they come back from deployments.
They can be too scared to
approach men with beards
or to hop into cars.
I want to be careful and be clear, though.
I do not think that canine PTSD
is the same as human PTSD.
But I also do not think that my PTSD
is like your PTSD,
or that my anxiety or that my sadness is like yours.
We are all different.
We also all have very different susceptibilities.
So two dogs, raised in the same household,
exposed to the very same things,
one may develop, say, a
debilitating fear of motorcycles,
or a phobia of the beep of the microwave,
and another one is going to be just fine.

So one thing that people ask me pretty frequently:
Is this just an instance of humans
driving other animals crazy?
Or, is animal mental illness just
a result of mistreatment or abuse?
And it turns out we&#39;re actually
so much more complicated than that.
So one great thing that has happened to me
is recently I published a book on this,
and every day now that I open my email
or when I go to a reading
or even when I go to a cocktail party,
people tell me their stories
of the animals that they have met.
And recently, I did a reading in California,
and a woman raised her hand
after the talk and she said,
&quot;Dr. Braitman, I think my cat has PTSD.&quot;
And I said, &quot;Well, why? Tell me a little bit about it.&quot;
So, Ping is her cat. She was a rescue,
and she used to live with an elderly man,
and one day the man was vacuuming
and he suffered a heart attack, and he died.
A week later, Ping was discovered in the apartment
alongside the body of her owner,
and the vacuum had been running the entire time.
For many months, up to I think
two years after that incident,
she was so scared she couldn&#39;t be in
the house when anyone was cleaning.
She was quite literally a scaredy cat.
She would hide in the closet.
She was un-self-confident and shaky,
but with the loving support of her family,
a lot of a time, and their patience,
now, three years later,
she&#39;s actually a happy, confident cat.
Another story of trauma and
recovery that I came across
was actually a few years ago.
I was in Thailand to do some research.
I met a monkey named Boonlua,
and when Boonlua was a baby,
he was attacked by a pack of dogs,
and they ripped off both of his legs and one arm,
and Boonlua dragged himself to a monastery,
where the monks took him in.
They called in a veterinarian,
who treated his wounds.
Eventually, Boonlua wound up
at an elephant facility,
and the keepers really decided
to take him under their wing,
and they figured out what he liked,
which, it turned out, was mint Mentos
and Rhinoceros beetles and eggs.
But they worried, because he
was social, that he was lonely,
and they didn&#39;t want to put
him in with another monkey,
because they thought with just one arm,
he wouldn&#39;t be able to defend himself or even play.
And so they gave him a rabbit,
and Boonlua was immediately a different monkey.
He was extremely happy to be with this rabbit.
They groomed each other,
they become close friends,
and then the rabbit had bunnies,
and Boonlua was even happier than he was before,
and it had in a way given him
a reason to wake up in the morning,
and in fact it gave him such a reason to wake up
that he decided not to sleep.
He became extremely protective of these bunnies,
and he stopped sleeping,
and he would sort of nod off
while trying to take care of them.
In fact, he was so protective and so affectionate
with these babies that the sanctuary
eventually had to take them away from him
because he was so protective, he was worried
that their mother might hurt them.
So after they were taken away, the sanctuary staff
worried that he would fall into a depression,
and so to avoid that,
they gave him another rabbit friend.

(Laughter)

My official opinion is that
he does not look depressed.

(Laughter)

So one thing that I would really like people to feel
is that you really should feel empowered
to make some assumptions
about the creatures that you know well.
So when it comes to your dog
or your cat or maybe your one-armed monkey
that you happen to know,
if you think that they are traumatized or depressed,
you&#39;re probably right.
This is extremely anthropomorphic,
or the assignation of human characteristics
onto non-human animals or things.
I don&#39;t think, though, that that&#39;s a problem.
I don&#39;t think that we can not anthropomorphize.
It&#39;s not as if you can take your
human brain out of your head
and put it in a jar and then use it
to think about another animal thinking.
We will always be one animal wondering
about the emotional experience of another animal.
So then the choice becomes, how
do you anthropomorphize well?
Or do you anthropomorphize poorly?
And anthropomorphizing poorly
is all too common.

(Laughter)

It may include dressing your corgis
up and throwing them a wedding,
or getting too close to exotic wildlife because
you believe that you had a spiritual connection.
There&#39;s all manner of things.
Anthropomorphizing well, however, I believe is based
on accepting our animal
similarities with other species
and using them to make assumptions
that are informed about other 
animals&#39; minds and experiences,
and there&#39;s actually an entire industry
that is in some ways based
on anthropomorphizing well,
and that is the psychopharmaceutical industry.
One in five Americans is currently
taking a psychopharmaceutical drug,
from the antidepressants
and antianxiety medications
to the antipsychotics.
It turns out that we owe this
entire psychopharmaceutical arsenal
to other animals.
These drugs were tested in non-human animals first,
and not just for toxicity but for behavioral effects.
The very popular antipsychotic Thorazine
first relaxed rats before it relaxed people.
The antianxiety medication Librium
was given to cats selected for
their meanness in the 1950s
and made them into peaceable felines.
And even antidepressants
were first tested in rabbits.
Today, however, we are not just giving these drugs
to other animals as test subjects,
but they&#39;re giving them these drugs as patients,
both in ethical and much less ethical ways.
SeaWorld gives mother orcas
antianxiety medications
when their calves are taken away.
Many zoo gorillas have been given antipsychotics
and antianxiety medications.
But dogs like my own Oliver
are given antidepressants and
some antianxiety medications
to keep them from jumping out of buildings
or jumping into traffic.
Just recently, actually, a study came out in &quot;Science&quot;
that showed that even crawdads
responded to antianxiety medication.
It made them braver, less skittish,
and more likely to explore their environment.
It&#39;s hard to know how many
animals are on these drugs,
but I can tell you that the
animal pharmaceutical industry
is immense and growing,
from seven billion dollars in 2011
to a projected 9.25 billion by the year 2015.
Some animals are on these drugs indefinitely.
Others, like one bonobo who lives in Milwaukee
at the zoo there was on them
until he started to save his Paxil prescription
and then distribute it among the other bonobos.

(Laughter)
 
(Applause)

More than psychopharmaceuticals, though,
there are many, many, many other
therapeutic interventions that help other creatures.
And here is a place where I think actually
that veterinary medicine can teach something
to human medicine,
which is, if you take your dog, who is, say,
compulsively chasing his tail,
into the veterinary behaviorist,
their first action isn&#39;t to reach
for the prescription pad;
it&#39;s to ask you about your dog&#39;s life.
They want to know how often your dog gets outside.
They want to know how much
exercise your dog is getting.
They want to know how much social time
with other dogs and other humans.
They want to talk to you
about what sorts of therapies,
largely behavior therapies,
you&#39;ve tried with that animal.
Those are the things that
often tend to help the most,
especially when combined with
psychopharmaceuticals.
The thing, though, I believe, that helps the most,
particularly with social animals,
is time with other social animals.
In many ways, I feel like I became a service animal
to my own dog,
and I have seen parrots do it for people
and people do it for parrots
and dogs do it for elephants
and elephants do it for other elephants.
I don&#39;t know about you;
I get a lot of Internet forwards
of unlikely animal friendships.
I also think it&#39;s a huge part of Facebook,
the monkey that adopts the cat
or the great dane who adopted the orphaned fawn,
or the cow that makes friends with the pig,
and had you asked me eight,
nine years ago, about these,
I would have told you that they
were hopelessly sentimental
and maybe too anthropomorphic in the wrong way
and maybe even staged, and what I can tell you now
is that there is actually something to this.
This is legit. In fact, some interesting studies
have pointed to oxytocin levels,
which are a kind of bonding hormone
that we release when we&#39;re having sex or nursing
or around someone that we care for extremely,
oxytocin levels raising in both humans and dogs
who care about each other
or who enjoy each other&#39;s company,
and beyond that, other studies show that oxytocin
raised even in other pairs of animals,
so, say, in goats and dogs who were
friends and played with each other,
their levels spiked afterwards.
I have a friend who really showed me that
mental health is in fact a two-way street.
His name is Lonnie Hodge,
and he&#39;s a veteran of Vietnam.
When he returned, he started working
with survivors of genocide and a lot of people
who had gone through war trauma.
And he had PTSD and also a fear of heights,
because in Vietnam, he had been
rappelling backwards out of helicopters
over the skids,
and he was givena service dog
named Gander, a labradoodle,
to help him with PTSD and his fear of heights.
This is them actually on the first day that they met,
which is amazing, and since then,
they&#39;ve spent a lot of time together
visiting with other veterans
suffering from similar issues.
But what&#39;s so interesting to me about
Lonnie and Gander&#39;s relationship
is about a few months in,
Gander actually developed a fear of heights,
probably because he was
watching Lonnie so closely.
What&#39;s pretty great about this, though,
is that he&#39;s still a fantastic service dog,
because now, when they&#39;re both at a great height,
Lonnie is so concerned with Gander&#39;s well-being
that he forgets to be scared of the heights himself.
Since I&#39;ve spent so much time with these stories,
digging into archives,
I literally spent years doing this research,
and it&#39;s changed me.
I no longer look at animals at the species level.
I look at them as individuals,
and I think about them as creatures
with their own individual weather systems
guiding their behavior and informing
how they respond to the world.
And I really believe that this has made me
a more curious and a more empathetic person,
both to the animals that share my bed
and occasionally wind up on my plate,
but also to the people that I know
who are suffering from anxiety
and from phobias and all manner of other things,
and I really do believe that
even though you can&#39;t know exactly
what&#39;s going on in the mind of a pig
or your pug or your partner,
that that shouldn&#39;t stop you
from empathizing with them.
The best thing that we could do for our loved ones
is, perhaps, to anthropomorphize them.
Charles Darwin&#39;s father once told him
that everybody could lose their mind at some point.
Thankfully, we can often find them again,
but only with each other&#39;s help.
Thank you.

(Applause)

