
I have been teaching for a long time,
and in doing so
have acquired a body of knowledge about kids and learning
that I really wish more people would understand
about the potential of students.
In 1931, my grandmother --
bottom left for you guys over here --
graduated from the eighth grade.
She went to school to get the information
because that&#39;s where the information lived.
It was in the books; it was inside the teacher&#39;s head;
and she needed to go there to get the information,
because that&#39;s how you learned.

Fast-forward a generation:
this is the one-room schoolhouse, Oak Grove,
where my father went to a one-room schoolhouse.
And he again had to travel to the school
to get the information from the teacher,
stored it in the only portable memory he has, which is inside his own head,
and take it with him,
because that is how information was being transported
from teacher to student and then used in the world.
When I was a kid,
we had a set of encyclopedias at my house.
It was purchased the year I was born,
and it was extraordinary,
because I did not have to wait to go to the library to get to the information.
The information was inside my house
and it was awesome.
This was different
than either generation had experienced before,
and it changed the way I interacted with information
even at just a small level.
But the information was closer to me.
I could get access to it.
In the time that passes
between when I was a kid in high school
and when I started teaching,
we really see the advent of the Internet.
Right about the time that the Internet gets going
as an educational tool,
I take off from Wisconsin
and move to Kansas, small town Kansas,
where I had an opportunity to teach
in a lovely, small-town,
rural Kansas school district,
where I was teaching my favorite subject,
American government.
My first year -- super gung-ho -- going to teach American government,
loved the political system.

Kids in the 12th grade:
not exactly all that enthusiastic
about the American government system.

Year two: learned a few things -- had to change my tactic.
And I put in front of them an authentic experience
that allowed them to learn for themselves.
I didn&#39;t tell them what to do or how to do it.
I posed a problem in front of them,
which was to put on an election forum for their own community.
They produced flyers. They called offices.
They checked schedules. They were meeting with secretaries.
They produced an election forum booklet
for the entire town to learn more about their candidates.
They invited everyone into the school
for an evening of conversation
about government and politics
and whether or not the streets were done well,
and really had this robust experiential learning.
The older teachers -- more experienced --
looked at me and went,
&quot;Oh, there she is. That&#39;s so cute. She&#39;s trying to get that done.&quot;

(Laughter)

&quot;She doesn&#39;t know what she&#39;s in for.&quot;
But I knew that the kids would show up,
and I believed it,
and I told them every week what I expected out of them.
And that night, all 90 kids --
dressed appropriately, doing their job, owning it.
I had to just sit and watch.
It was theirs. It was experiential. It was authentic.
It meant something to them.
And they will step up.
From Kansas, I moved on to lovely Arizona,
where I taught in Flagstaff for a number of years,
this time with middle school students.
Luckily, I didn&#39;t have to teach them American government.
Could teach them the more exciting topic of geography.
Again, &quot;thrilled&quot; to learn.
But what was interesting
about this position I found myself in in Arizona,
was I had this really
extraordinarily eclectic group of kids to work with
in a truly public school,
and we got to have these moments where we would get these opportunities.
And one opportunity
was we got to go and meet Paul Rusesabagina,
which is the gentleman
that the movie &quot;Hotel Rwanda&quot; is based after.
And he was going to speak at the high school next door to us.
We could walk there. We didn&#39;t even have to pay for the buses.
There was no expense cost. Perfect field trip.
The problem then becomes
how do you take seventh- and eighth-graders to a talk about genocide
and deal with the subject in a way
that is responsible and respectful,
and they know what to do with it.
And so we chose to look at Paul Rusesabagina
as an example of a gentleman
who singularly used his life to do something positive.
I then challenged the kids to identify
someone in their own life, or in their own story, or in their own world,
that they could identify that had done a similar thing.
I asked them to produce a little movie about it.
It&#39;s the first time we&#39;d done this.
Nobody really knew how to make these little movies on the computer,
but they were into it. And I asked them to put their own voice over it.
It was the most awesome moment of revelation
that when you ask kids to use their own voice
and ask them to speak for themselves,
what they&#39;re willing to share.

The last question of the assignment is:
how do you plan to use your life
to positively impact other people?
The things that kids will say
when you ask them and take the time to listen
is extraordinary.
Fast-forward to Pennsylvania, where I find myself today.
I teach at the Science Leadership Academy,
which is a partnership school between the Franklin Institute
and the school district of Philadelphia.
We are a nine through 12 public school,
but we do school quite differently.
I moved there primarily
to be part of a learning environment
that validated the way that I knew that kids learned,
and that really wanted to investigate
what was possible
when you are willing to let go
of some of the paradigms of the past,
of information scarcity when my grandmother was in school
and when my father was in school and even when I was in school,
and to a moment when we have information surplus.
So what do you do when the information is all around you?
Why do you have kids come to school
if they no longer have to come there to get the information?
In Philadelphia we have a one-to-one laptop program,
so the kids are bringing in laptops with them everyday,
taking them home, getting access to information.
And here&#39;s the thing that you need to get comfortable with
when you&#39;ve given the tool
to acquire information to students,
is that you have to be comfortable with this idea
of allowing kids to fail
as part of the learning process.
We deal right now in the educational landscape
with an infatuation
with the culture of one right answer
that can be properly bubbled on the average multiple choice test,

and I am here to share with you:
it is not learning.
That is the absolute wrong thing to ask,
to tell kids to never be wrong.
To ask them to always have the right answer
doesn&#39;t allow them to learn.
So we did this project,
and this is one of the artifacts of the project.
I almost never show them off
because of the issue of the idea of failure.
My students produced these info-graphics
as a result of a unit that we decided to do at the end of the year
responding to the oil spill.
I asked them to take the examples that we were seeing
of the info-graphics that existed
in a lot of mass media,
and take a look at what were the interesting components of it,
and produce one for themselves
of a different man-made disaster from American history.
And they had certain criteria to do it.
They were a little uncomfortable with it,
because we&#39;d never done this before, and they didn&#39;t know exactly how to do it.
They can talk -- they&#39;re very smooth,
and they can write very, very well,
but asking them to communicate ideas in a different way
was a little uncomfortable for them.
But I gave them the room to just do the thing.
Go create. Go figure it out.
Let&#39;s see what we can do.
And the student that persistently
turns out the best visual product did not disappoint.
This was done in like two or three days.
And this is the work of the student that consistently did it.
And when I sat the students down, I said, &quot;Who&#39;s got the best one?&quot;
And they immediately went, &quot;There it is.&quot;
Didn&#39;t read anything. &quot;There it is.&quot;
And I said, &quot;Well what makes it great?&quot;
And they&#39;re like, &quot;Oh, the design&#39;s good, and he&#39;s using good color.
And there&#39;s some ... &quot; And they went through all that we processed out loud.
And I said, &quot;Go read it.&quot;
And they&#39;re like, &quot;Oh, that one wasn&#39;t so awesome.&quot;
And then we went to another one --
it didn&#39;t have great visuals, but it had great information --
and spent an hour talking about the learning process,
because it wasn&#39;t about whether or not it was perfect,
or whether or not it was what I could create.
It asked them to create for themselves,
and it allowed them to fail,
process, learn from.
And when we do another round of this in my class this year,
they will do better this time,
because learning
has to include an amount of failure,
because failure is instructional
in the process.
There are a million pictures
that I could click through here,
and had to choose carefully -- this is one of my favorites --
of students learning,
of what learning can look like
in a landscape where we let go of the idea
that kids have to come to school to get the information,
but instead, ask them what they can do with it.
Ask them really interesting questions.
They will not disappoint.
Ask them to go to places,
to see things for themselves,
to actually experience the learning,
to play, to inquire.
This is one of my favorite photos,
because this was taken on Tuesday,
when I asked the students to go to the polls.
This is Robbie, and this was his first day of voting,
and he wanted to share that with everybody and do that.
But this is learning too,
because we asked them to go out into real spaces.
The main point
is that, if we continue to look at education
as if it&#39;s about coming to school
to get the information
and not about experiential learning,
empowering student voice and embracing failure,
we&#39;re missing the mark.
And everything that everybody is talking about today
isn&#39;t possible if we keep having an educational system
that does not value these qualities,
because we won&#39;t get there with a standardized test,
and we won&#39;t get there with a culture of one right answer.
We know how to do this better,
and it&#39;s time to do better.

(Applause)

