

Translator: Joseph Geni

Reviewer: Morton Bast
Once upon a time
we lived in an economy of financial growth and prosperity.
This was called the Great Moderation,
the misguided belief by most economists,
policymakers and central banks
that we have transformed into a new world
of never-ending growth and prosperity.
This was seen by robust and steady GDP growth,
by low and controlled inflation,
by low unemployment,
and controlled and low financial volatility.
But the Great Recession in 2007 and 2008,
the great crash, broke this illusion.
A few hundred billion dollars of losses in the financial sector
cascaded into five trillion dollars
of losses in world GDP
and almost $30 trillion losses
in the global stock market.
So the understanding of this Great Recession
was that this was completely surprising,
this came out of the blue,
this was like the wrath of the gods.
There was no responsibility.
So, as a reflection of this,
we started the Financial Crisis Observatory.
We had the goal to diagnose in real time
financial bubbles
and identify in advance their critical time.
What is the underpinning, scientifically, of this financial observatory?
We developed a theory called &quot;dragon-kings.&quot;
Dragon-kings represent extreme events
which are of a class of their own.
They are special. They are outliers.
They are generated by specific mechanisms
that may make them predictable,
perhaps controllable.
Consider the financial price time series,
a given stock, your perfect stock,
or a global index.
You have these up-and-downs.
A very good measure of the risk of this financial market
is the peaks-to-valleys that represent
a worst case scenario
when you bought at the top and sold at the bottom.
You can look at the statistics, the frequency of the occurrence
of peak-to-valleys of different sizes,
which is represented in this graph.
Now, interestingly, 99 percent
of the peak-to-valleys of different amplitudes
can be represented by a universal power law
represented by this red line here.
More interestingly, there are outliers, there are exceptions
which are above this red line,
occur 100 times more frequently, at least,
than the extrapolation would predict them to occur
based on the calibration of the 99 percent remaining
peak-to-valleys.
They are due to trenchant dependancies
such that a loss is followed by a loss
which is followed by a loss which is followed by a loss.
These kinds of dependencies
are largely missed by standard risk management tools,
which ignore them and see lizards
when they should see dragon-kings.
The root mechanism of a dragon-king
is a slow maturation towards instability,
which is the bubble,
and the climax of the bubble is often the crash.
This is similar to the slow heating of water
in this test tube reaching the boiling point,
where the instability of the water occurs
and you have the phase transition to vapor.
And this process, which is absolutely non-linear --
cannot be predicted by standard techniques --
is the reflection of a collective emergent behavior
which is fundamentally endogenous.
So the cause of the crash, the cause of the crisis
has to be found in an inner instability of the system,
and any tiny perturbation will make this instability occur.
Now, some of you may have come to the mind
that is this not related to the black swan concept
you have heard about frequently?
Remember, black swan is this rare bird
that you see once and suddenly shattered your belief
that all swans should be white,
so it has captured the idea of unpredictability,
unknowability, that the extreme events
are fundamentally unknowable.
Nothing can be further
from the dragon-king concept I propose,
which is exactly the opposite, that most extreme events
are actually knowable and predictable.
So we can be empowered and take responsibility
and make predictions about them.
So let&#39;s have my dragon-king burn this black swan concept.

(Laughter)

There are many early warning signals
that are predicted by this theory.

Let me just focus on one of them:
the super-exponential growth with positive feedback.
What does it mean?
Imagine you have an investment
that returns the first year five percent,
the second year 10 percent, the third year 20 percent,
the next year 40 percent. Is that not marvelous?
This is a super-exponential growth.
A standard exponential growth corresponds
to a constant growth rate, let&#39;s say, of 10 percent
The point is that, many times during bubbles,
there are positive feedbacks which can be of many times,
such that previous growths enhance,
push forward, increase the next growth
through this kind of super-exponential growth,
which is very trenchant, not sustainable.
And the key idea is that the mathematical solution
of this class of models exhibit finite-time singularities,
which means that there is a critical time
where the system will break, will change regime.
It may be a crash. It may be just a plateau, something else.
And the key idea is that the critical time,
the information about the critical time is contained
in the early development of this super-exponential growth.
We have applied this theory early on, that was our first success,
to the diagnostic of the rupture of key elements
on the iron rocket.
Using acoustic emission, you know, this little noise
that you hear a structure emit, sing to you
when they are stressed, and reveal the damage going on,
there&#39;s a collective phenomenon of positive feedback,
the more damage gives the more damage,
so you can actually predict,
within, of course, a probability band,
when the rupture will occur.
So this is now so successful that it is used
in the initial phase of [unclear] the flight.
Perhaps more surprisingly, the same type of theory
applies to biology and medicine,
parturition, the act of giving birth, epileptic seizures.
From seven months of pregnancy, a mother
starts to feel episodic precursory contractions of the uterus
that are the sign of these maturations
toward the instability, giving birth to the baby,
the dragon-king.
So if you measure the precursor signal,
you can actually identify pre- and post-maturity problems
in advance.
Epileptic seizures also come in a large variety of size,
and when the brain goes to a super-critical state,
you have dragon-kings which have a degree of predictability
and this can help the patient to deal with this illness.
We have applied this theory to many systems,
landslides, glacier collapse,

even to the dynamics of prediction of success:
blockbusters, YouTube videos, movies, and so on.
But perhaps the most important application
is for finance, and this theory
illuminates, I believe, the deep reason
for the financial crisis that we have gone through.
This is rooted in 30 years of history of bubbles,
starting in 1980, with the global bubble
crashing in 1987,
followed by many other bubbles.
The biggest one was the &quot;new economy&quot; Internet bubble
in 2000, crashing in 2000,
the real estate bubbles in many countries,
financial derivative bubbles everywhere,
stock market bubbles also everywhere,
commodity and all bubbles, debt and credit bubbles --
bubbles, bubbles, bubbles.
We had a global bubble.
This is a measure of global overvaluation
of all markets, expressing what I call
an illusion of a perpetual money machine
that suddenly broke in 2007.
The problem is that we see the same process,
in particular through quantitative easing,
of a thinking of a perpetual money machine nowadays
to tackle the crisis since 2008 in the U.S., in Europe,
in Japan.
This has very important implications
to understand the failure of quantitative easing
as well as austerity measures
as long as we don&#39;t attack the core,
the structural cause of this perpetual money machine thinking.
Now, these are big claims.
Why would you believe me?
Well, perhaps because, in the last 15 years
we have come out of our ivory tower,
and started to publish ex ante --
and I stress the term ex ante, it means &quot;in advance&quot; —
before the crash confirmed
the existence of the bubble or the financial excesses.
These are a few of the major bubbles
that we have lived through in recent history.
Again, many interesting stories for each of them.
Let me tell you just one or two stories
that deal with massive bubbles.
We all know the Chinese miracle.
This is the expression of the stock market
of a massive bubble, a factor of three,
300 percent in just a few years.
In September 2007,
I was invited as a keynote speaker of a macro hedge fund
management conference,
and I showed to the conference a prediction
that by the end of 2007, this bubble
would change regime.
There might be a crash. Certainly not sustainable.
Now, how do you believe the very smart,
very motivated, very informed macro hedge fund managers
reacted to this prediction?
You know, they had made billions
just surfing this bubble until now.
They told me, &quot;Didier,
yeah, the market might be overvalued,
but you forget something.
There is the Beijing Olympic Games coming
in August 2008, and it&#39;s very clear that
the Chinese government is controlling the economy
and doing what it takes
to also avoid any wave and control the stock market.&quot;
Three weeks after my presentation,
the markets lost 20 percent
and went through a phase of volatility,
upheaval, and a total market loss of
70 percent until the end of the year.
So how can we be so collectively wrong
by misreading or ignoring the science
of the fact that when an instability has developed,
and the system is ripe, any perturbation
makes it essentially impossible to control?
The Chinese market collapsed, but it rebounded.
In 2009, we also identified that this new bubble,
a smaller one, was unsustainable,
so we published again a prediction, in advance,
stating that by August 2009, the market will correct,
will not continue on this track.
Our critics, reading the prediction,
said, &quot;No, it&#39;s not possible.
The Chinese government is there.
They have learned their lesson. They will control.
They want to benefit from the growth.&quot;
Perhaps these critics have not learned their lesson previously.
So the crisis did occur. The market corrected.
The same critics then said, &quot;Ah, yes,
but you published your prediction.
You influenced the market.
It was not a prediction.&quot;
Maybe I am very powerful then.
Now, this is interesting.
It shows that it&#39;s essentially impossible until now
to develop a science of economics
because we are sentient beings who anticipate
and there is a problem of self-fulfilling prophesies.
So we invented a new way of doing science.
We created the Financial Bubble Experiment.
The idea is the following. We monitor the markets.
We identify excesses, bubbles.
We do our work. We write a report
in which we put our prediction of the critical time.
We don&#39;t release the report. It&#39;s kept secret.
But with modern encrypting techniques,
we have a hash, we publish a public key,
and six months later, we release the report,
and there is authentication.
And all this is done on an international archive
so that we cannot be accused of just releasing the successes.
Let me tease you with a very recent analysis.
17th of May, 2013, just two weeks ago,
we identified that the U.S. stock market
was on an unsustainable path
and we released this on our website on the 21st of May
that there will be a change of regime.
The next day, the market started to change regime, course.
This is not a crash.
This is just the third or fourth act
of a massive bubble in the making.
Scaling up the discussion at the size of the planet,
we see the same thing.

Wherever we look, it&#39;s observable:
in the biosphere, in the atmosphere, in the ocean,
showing these super-exponential trajectories
characterizing an unsustainable path
and announcing a phase transition.
This diagram on the right
shows a very beautiful compilation of studies
suggesting indeed that there is a nonlinear -- possibility
for a nonlinear transition just in the next few decades.
So there are bubbles everywhere.
From one side, this is exciting
for me, as a professor who chases bubbles
and slays dragons, as the media has sometimes called me.
But can we really slay the dragons?
Very recently, with collaborators,
we studied a dynamical system
where you see the dragon-king as these big loops
and we were able to apply tiny perturbations at the right times
that removed, when control is on, these dragons.
&quot;Gouverner, c&#39;est prévoir.&quot;
Governing is the art of planning and predicting.
But is it not the case that this is probably
one of the biggest gaps of mankind,
which has the responsibility to steer
our societies and our planet toward sustainability
in the face of growing challenges and crises?
But the dragon-king theory gives hope.
We learn that most systems have pockets of predictability.
It is possible to develop advance diagnostics of crises
so that we can be prepared, we can take measures,
we can take responsibility,
and so that never again will
extremes and crises like the Great Recession
or the European crisis take us by surprise.
Thank you.

(Applause)

