
I&#39;m a savant,
or more precisely,
a high-functioning
autistic savant.
It&#39;s a rare condition.
And rarer still when accompanied,
as in my case,
by self-awareness
and a mastery of language.
Very often when I meet someone
and they learn this about me,
there&#39;s a certain kind of awkwardness.
I can see it in their eyes.
They want to ask me something.
And in the end, quite often,
the urge is stronger than they are

and they blurt it out:
&quot;If I give you my date of birth,
can you tell me what day of the week I was born on?&quot;

(Laughter)

Or they mention cube roots
or ask me to recite a long number or long text.
I hope you&#39;ll forgive me
if I don&#39;t perform
a kind of one-man savant show for you today.
I&#39;m going to talk instead
about something
far more interesting
than dates of birth or cube roots --
a little deeper
and a lot closer, to my mind, than work.
I want to talk to you briefly
about perception.
When he was writing the plays and the short stories
that would make his name,
Anton Chekhov kept a notebook
in which he noted down
his observations
of the world around him --
little details
that other people seem to miss.
Every time I read Chekhov
and his unique vision of human life,
I&#39;m reminded of why I too
became a writer.
In my books,
I explore the nature of perception
and how different kinds of perceiving
create different kinds of knowing
and understanding.
Here are three questions
drawn from my work.
Rather than try to figure them out,
I&#39;m going to ask you to consider for a moment
the intuitions
and the gut instincts
that are going through your head and your heart
as you look at them.

For example, the calculation:
can you feel where on the number line
the solution is likely to fall?

Or look at the foreign word and the sounds:
can you get a sense of the range of meanings
that it&#39;s pointing you towards?
And in terms of the line of poetry,
why does the poet use the word hare
rather than rabbit?
I&#39;m asking you to do this
because I believe our personal perceptions, you see,
are at the heart
of how we acquire knowledge.
Aesthetic judgments,
rather than abstract reasoning,
guide and shape the process
by which we all come to know
what we know.
I&#39;m an extreme example of this.
My worlds of words and numbers
blur with color, emotion
and personality.
As Juan said,
it&#39;s the condition that scientists call synesthesia,
an unusual cross-talk
between the senses.
Here are the numbers one to 12
as I see them --
every number with its own shape and character.
One is a flash of white light.
Six is a tiny and very sad black hole.
The sketches are in black and white here,
but in my mind they have colors.
Three is green.
Four is blue.
Five is yellow.
I paint as well.
And here is one of my paintings.
It&#39;s a multiplication of two prime numbers.
Three-dimensional shapes
and the space they create in the middle
creates a new shape,
the answer to the sum.
What about bigger numbers?
Well you can&#39;t get much bigger than Pi,
the mathematical constant.
It&#39;s an infinite number --
literally goes on forever.
In this painting that I made
of the first 20 decimals of Pi,
I take the colors
and the emotions and the textures
and I pull them all together
into a kind of rolling numerical landscape.
But it&#39;s not only numbers that I see in colors.
Words too, for me,
have colors and emotions
and textures.
And this is an opening phrase
from the novel &quot;Lolita.&quot;
And Nabokov was himself synesthetic.
And you can see here
how my perception of the sound L
helps the alliteration
to jump right out.

Another example:
a little bit more mathematical.
And I wonder if some of you will notice
the construction of the sentence
from &quot;The Great Gatsby.&quot;
There is a procession of syllables --
wheat, one;
prairies, two;
lost Swede towns, three --
one, two, three.
And this effect is very pleasant on the mind,
and it helps the sentence
to feel right.
Let&#39;s go back to the questions
I posed you a moment ago.
64 multiplied by 75.
If some of you play chess,
you&#39;ll know that 64
is a square number,
and that&#39;s why chessboards,
eight by eight,
have 64 squares.
So that gives us a form
that we can picture, that we can perceive.
What about 75?
Well if 100,
if we think of 100 as being like a square,
75 would look like this.
So what we need to do now
is put those two pictures
together in our mind --
something like this.
64 becomes 6,400.
And in the right-hand corner,
you don&#39;t have to calculate anything.
Four across, four up and down --
it&#39;s 16.
So what the sum is actually asking you to do
is 16,
16, 16.
That&#39;s a lot easier
than the way that the school taught you to do math, I&#39;m sure.
It&#39;s 16, 16, 16, 48,
4,800 --
4,800,
the answer to the sum.
Easy when you know how.

(Laughter)

The second question was an Icelandic word.
I&#39;m assuming there are not many people here
who speak Icelandic.
So let me narrow the choices down to two.

Hnugginn:
is it a happy word,
or a sad word?
What do you say?
Okay.
Some people say it&#39;s happy.
Most people, a majority of people,
say sad.
And it actually means sad.

(Laughter)

Why do, statistically,
a majority of people
say that a word is sad, in this case,
heavy in other cases?
In my theory, language evolves in such a way
that sounds match,
correspond with, the subjective,
with the personal,
intuitive experience
of the listener.
Let&#39;s have a look at the third question.
It&#39;s a line from a poem by John Keats.
Words, like numbers,
express fundamental relationships
between objects
and events and forces
that constitute our world.
It stands to reason that we, existing in this world,
should in the course of our lives
absorb intuitively those relationships.
And poets, like other artists,
play with those intuitive understandings.
In the case of hare,
it&#39;s an ambiguous sound in English.
It can also mean the fibers that grow from a head.
And if we think of that --
let me put the picture up --
the fibers represent vulnerability.
They yield to the slightest movement
or motion or emotion.
So what you have is an atmosphere
of vulnerability and tension.
The hare itself, the animal --
not a cat, not a dog, a hare --
why a hare?
Because think of the picture --
not the word, the picture.
The overlong ears,
the overlarge feet,
helps us to picture, to feel intuitively,
what it means to limp
and to tremble.
So in these few minutes,
I hope I&#39;ve been able to share
a little bit of my vision of things
and to show you
that words can have colors and emotions,
numbers, shapes and personalities.
The world is richer,
vaster
than it too often seems to be.
I hope that I&#39;ve given you the desire
to learn to see the world with new eyes.
Thank you.

(Applause)

