
I live in Washington, D.C.,
but I grew up in Sindhekela, a village in Orissa,
in India.
My father was a government worker.
My mother could not read or write, but she
would say to me, &quot;A king is 
worshipped only in his
own kingdom. A poet is respected everywhere.&quot;
So I wanted to be a poet when I grew up.
But I almost didn&#39;t go to college
until an aunt offered financial help.
I went to study in Sambalpur,
the largest town in the region,
where, already in college, I saw a
television for the first time.
I had dreams of going to the United States
for higher studies.
When the opportunity came,
I crossed two oceans, with borrowed money
for airfare and only a $20 bill in my pocket.
In the U.S., I worked in a research center,
part-time, while taking graduate classes in economics.
And with the little I earned, I would
finance myself and then I would send
money home to my brother and my father.
My story is not unique.
There are millions of people who migrate each year.
With the help of the family, they cross oceans,
they cross deserts, they cross 
rivers, they cross mountains.
They risk their lives to realize a dream,
and that dream is as simple as having a
decent job somewhere so they can send money home
and help the family,
which has helped them before.
There are 232 million international 
migrants in the world.
These are people who live in a country
other than their country of birth.
If there was a country made up of
only international migrants,
that would be larger, in population,
than Brazil.
That would be larger, in its size
of the economy, than France.
Some 180 million of them, from poor countries,
send money home regularly.
Those sums of money are called remittances.

Here is a fact that might surprise you:
413 billion dollars, 413 billion dollars
was the amount of remittances sent last year
by migrants to developing countries.
Migrants from developing countries,
money sent to developing countries —
413 billion dollars.
That&#39;s a remarkable number because
that is three times the size of
the total of development aid money.
And yet, you and I,
my colleagues in Washington,
we endlessly debate and
discuss about development aid,
while we ignore remittances as small change.
True, people send 200 dollars per month,
on average. But, repeated month after month,
by millions of people,
these sums of money add up to rivers 
of foreign currency.
So India, last year, received 72 
billion dollars, larger than
its IT exports.
In Egypt remittances are three times
the size of revenues from the Suez Canal.
In Tajikistan, remittances are 42 percent of GDP.
And in poorer countries, smaller 
countries, fragile countries,
conflict-afflicted countries, remittances are a lifeline,
as in Somalia or in Haiti.
No wonder these flows have huge
impacts on economies and on poor people.
Remittances, unlike private investment money,
they don&#39;t flow back at the first
sign of trouble in the country.
They actually act like an insurance.
When the family is in trouble,
facing hardship, facing hard times,
remittances increase, they act like an insurance.
Migrants send more money then.
Unlike development aid money,
that must go through official agencies,
through governments, remittances
directly reach the poor,
reach the family,
and often with business advice.
So in Nepal, the share of poor
people was 42 percent in 1995,
the share of poor people in the population.
By 2005, a decade later, at a
time of political crisis, economic crisis,
the share of poor people went down to 31 percent.
That decline in poverty, most of it,
about half of it, is believed to be
because of remittances from India,
another poor country.
In El Salvador, the school dropout
rate among children is lower
in families that receive remittances.
In Mexico and Sri Lanka,
the birth weight of children is higher
among families that receive remittances.
Remittances are dollars wrapped with care.
Migrants send money home for food,
for buying necessities, for building houses,
for funding education, for funding
healthcare for the elderly, for business
investments for friends and family.
Migrants send even more money home
for special occasions like a surgery
or a wedding. And migrants also send
money, perhaps far too many times,
for unexpected funerals that
they cannot attend.
Much as these flows do all that good,
there are barriers to these
flows of remittances, these
400 billion dollars of remittances.
Foremost among them is
the exorbitant cost of sending money home.
Money transfer companies structure
their fees to milk the poor.
They will say, &quot;Up to 500 dollars
if you want to send, we will charge you
30 dollars fixed.&quot;
If you are poor and if you have 
only 200 dollars to send,
you have to pay that $30 fee.
The global average cost of sending
money is eight percent.
That means you send 100 dollars,
the family on the other side receives only
92 dollars.
To send money to Africa,

the cost is even higher:
12 percent.
To send money within Africa,

the cost is even higher:
over 20 percent.
For example, sending money from Benin 
to Nigeria.
And then there is the case of Venezuela, where,
because of exchange controls,
you send 100 dollars and you
are lucky if the family on the other side
receives even 10 dollars.
Of course, nobody sends money to Venezuela
through the official channel.
It all goes in suitcases.
Whereever costs are high,
money goes underground.
And what is worse,
many developing countries actually
have a blanket ban on sending money
out of the country.
Many rich nations also have a
blanket ban on sending money 
to specific countries.
So, is it that there are no options,
no better options, cheaper options, to send money?
There are.
M-Pesa in Kenya enables people to send money
and receive money at a fixed cost of only
60 cents per transaction.
U.S. Fed started a program with Mexico
to enable money service businesses
to send money to Mexico
for a fixed cost of only 67 cents per transaction.
And yet, these faster, cheaper, better options
can&#39;t be applied internationally
because of the fear of money laundering,
even though there is little data
to support any connection, any significant
connection between money laundering
and these small remittance transactions.
Many international banks now
are wary of hosting bank accounts
of money service businesses, especially
those serving Somalia.
Somalia, a country where the
per capita income is only 250 dollars per year.
Monthly remittances, on average, to Somalia
is larger than that amount.
Remittances are the lifeblood of Somalia.
And yet, this is an example of
the right hand giving a lot of aid,
while the left hand is cutting the lifeblood
to that economy, through regulations.
Then there is the case of poor people
from villages, like me.
In the villages, the only place where you can
get money is through the post office.
Most of the governments in the world
have allowed their post offices to have
exclusive partnerships with money transfer companies.
So, if I have to send money to my
father in the village, I must send money
through that particular money transfer company,
even if the cost is high.
I cannot go to a cheaper option.
This has to go.
So, what can international organizations and
social entrepreneurs do to reduce the cost
of sending money home?
First, relax regulations on small remittances
under 1,000 dollars.
Governments should recognize that
small remittances are not money laundering.
Second, governments should abolish exclusive partnerships
between their post office and the money 
transfer company.
For that matter, between the post office
and any national banking system that
has a large network that serves the poor.
In fact, they should promote competition,
open up the partnership so that
we will bring down costs like we did,
like they did, in the telecommunications industry.
You have seen what has happened there.
Third, large nonprofit philanthropic organizations
should create a remittance platform
on a nonprofit basis.
They should create a nonprofit
remittance platform to serve the money transfer
companies so that they can send money at a low cost,
while complying with all the complex
regulations all over the world.
The development community should
set a goal of reducing remittance costs
to one percent from the current eight percent.
If we reduce costs to one percent,
that would release a saving of 
30 billion dollars per year.
Thirty billion dollars, that&#39;s 
larger than the entire
bilateral aid budget going to Africa per year.
That is larger than, or almost similar to,
the total aid budget of the United States government,
the largest donor on the planet.
Actually, the savings would be larger
than that 30 billion because remittance channels
are also used for aid, trade and investment purposes.
Another major impediment to the
flow of remittances reaching the family
is the large and exorbitant
and illegal cost of recruitment,
fees that migrants pay, migrant workers
pay to laborers who found them the job.
I was in Dubai a few years ago.
I visited a camp for workers.
It was 8 in the evening, dark, hot, humid.
Workers were coming back from
their grueling day of work,
and I struck a conversation
with a Bangladeshi construction worker.
He was preoccupied that he is sending
money home, he has been
sending money home for a few months now,
and the money is mostly going
to the recruitment agent, to the labor agent
who found him that job.
And in my mind, I could picture
the wife waiting for
the monthly remittance.
The remittance arrives.
She takes the money and hands
it over to the recruitment agent,
while the children are looking on.
This has to stop.
It is not only construction 
workers from Bangladesh,
it is all the workers. There are millions of migrant
workers who suffer from this problem.
A construction worker from Bangladesh,
on an average, pays about 4,000 
dollars in recruitment fees
for a job that gives him only 2,000 
dollars per year in income.
That means that for the two years or three years
of his life, he is basically sending money
to pay for the recruitment fees.
The family doesn&#39;t get to see any of it.
It is not only Dubai, it is the dark
underbelly of every major city in the world.
It is not only Bangladeshi construction workers,
it is workers from all over the world.
It is not only men.
Women are especially vulnerable to
recruitment malpractices.
One of the most exciting and newest
thing happening in the area of remittances
is how to mobilize, through innovation,
diaspora saving and diaspora giving.
Migrants send money home,
but they also save a large amount of
money where they live.
Annually, migrant savings are estimated
to be 500 billion dollars.
Most of that money is parked in
bank deposits that give you zero percent interest rate.
If a country were to come 
and offer a three percent
or four percent interest rate, and then say
that the money would be used for building schools,
roads, airports, train systems
in the country of origin, a lot
of migrants would be interested in
parting with their money because
it&#39;s not only financial gains that
give them an opportunity
to stay engaged with their country&#39;s development.
Remittance channels can be used
to sell these bonds to migrants
because when they come
on a monthly basis to send remittances,
that&#39;s when you can actually sell
it to them.
You can also do the same
for mobilizing diaspora giving.
I would love to invest in a
bullet train system in India
and I would love to contribute to efforts
to fight malaria in my village.
Remittances are a great way of
sharing prosperity between places
in a targeted way that benefits
those who need them most.
Remittances empower people.
We must do all we can to make remittances
and recruitment
safer and cheaper.
And it can be done.
As for myself, I have been
away from India for two decades now.
My wife is a Venezuelan.
My children are Americans.
Increasingly, I feel like a global citizen.
And yet, I am growing nostalgic
about my country of birth.
I want to be in India and in the U.S. at the same time.
My parents are not there anymore.
My brothers and sisters have moved on.
There is no real urgency for me to send money home.
And yet, from time to time,
I send money home to friends,
to relatives, to the village,
to be there, to stay engaged —
that&#39;s part of my identity.
And, I&#39;m still striving to be a poet
for the hardworking migrants
and their struggle to break free
of the cycle of poverty.
Thank you.

(Applause)

