
Well, indeed, I&#39;m very, very lucky.
My talk essentially got written
by three historic events
that happened within days of each other
in the last two months --
seemingly unrelated, but as you will see,
actually all having to do with
the story I want to tell you today.
The first one was actually a funeral --
to be more precise, a reburial.
On May 22nd, there was a hero&#39;s reburial
in Frombork, Poland
of the 16th-century astronomer
who actually changed the world.
He did that, literally,
by replacing the Earth with the Sun
in the center of the Solar System,
and then with this simple-looking act,
he actually launched a scientific
and technological revolution,
which many call the Copernican Revolution.
Now that was,
ironically, and very befittingly,
the way we found his grave.
As it was the custom of the time,
Copernicus was actually
simply buried in an unmarked grave,
together with 14 others
in that cathedral.
DNA analysis,
one of the hallmarks
of the scientific revolution
of the last 400 years that he started,
was the way we found
which set of bones
actually belonged to the person
who read all those astronomical books
which were filled with leftover hair
that was Copernicus&#39; hair --
obviously not many other people
bothered to read these books later on.
That match was unambiguous.
The DNA matched,
and we know that this was indeed
Nicolaus Copernicus.
Now, the connection between
biology and DNA
and life
is very tantalizing when you talk about Copernicus
because, even back then,
his followers
very quickly made the logical step

to ask: if the Earth is just a planet,
then what about planets around other stars?
What about the idea of the plurality of the worlds,
about life on other planets?
In fact, I&#39;m borrowing here from one of those
very popular books of the time.
And at the time,
people actually answered that question

positively: &quot;Yes.&quot;
But there was no evidence.
And here begins 400 years
of frustration, of unfulfilled dreams --
the dreams of Galileo, Giordano Bruno,
many others --
which never led to the answer
of those very basic questions
which humanity has asked all the time.
&quot;What is life? What is the origin of life?
Are we alone?&quot;
And that especially happened in the last 10 years,
at the end of the 20th century,
when the beautiful developments
due to molecular biology,
understanding the code of life, DNA,
all of that seemed to actually
put us, not closer,
but further apart from answering
those basic questions.
Now, the good news.
A lot has happened in the last few years,
and let&#39;s start with the planets.

Let&#39;s start with the old Copernican question:
Are there earths around other stars?
And as we already heard,
there is a way in which
we are trying, and now able,
to answer that question.
It&#39;s a new telescope.
Our team, befittingly I think,
named it after one of those dreamers
of the Copernican time,
Johannes Kepler,
and that telescope&#39;s sole purpose
is to go out,
find the planets that orbit
other stars in our galaxy,
and tell us how often do planets like our own Earth
happen to be out there.
The telescope is actually
built similarly to
the, well-known to you, Hubble Space Telescope,
except it does have an additional lens --
a wide-field lens,
as you would call it as a photographer.
And if, in the next couple of months,
you walk out in the early evening
and look straight up
and place you palm like this,
you will actually be looking at the field of the sky
where this telescope is searching for planets
day and night, without any interruption,
for the next four years.
The way we do that, actually,
is with a method, which we call the transit method.
It&#39;s actually mini-eclipses that occur
when a planet passes in front of its star.
Not all of the planets will be fortuitously oriented
for us to be able do that,
but if you have a million stars,
you&#39;ll find enough planets.
And as you see on this animation,
what Kepler is going to detect
is just the dimming of the light from the star.
We are not going to see the image of the star and the planet as this.
All the stars for Kepler are just points of light.

But we learn a lot from that:
not only that there is a planet there, but we also learn its size.
How much of the light is being dimmed
depends on how big the planet is.
We learn about its orbit,
the period of its orbit and so on.
So, what have we learned?
Well, let me try to walk you through
what we actually see
and so you understand the news
that I&#39;m here to tell you today.
What Kepler does
is discover a lot of candidates,
which we then follow up and find as planets,
confirm as planets.
It basically tells us
this is the distribution of planets in size.
There are small planets, there are bigger planets, there are big planets, okay.
So we count many, many such planets,
and they have different sizes.
We do that in our solar system.
In fact, even back during the ancients,
the Solar System in that sense
would look on a diagram like this.
There will be the smaller planets, and there will be the big planets,
even back to the time of Epicurus
and then of course Copernicus
and his followers.
Up until recently, that was the Solar System --
four Earth-like planets with small radius,
smaller than about two times the size of the Earth --
and that was of course Mercury,
Venus, Mars,
and of course the Earth,
and then the two big, giant planets.
Then the Copernican Revolution
brought in telescopes,
and of course three more planets were discovered.
Now the total planet number
in our solar system was nine.
The small planets dominated,
and there was a certain harmony to that,
which actually Copernicus was very happy to note,
and Kepler was one of the big proponents of.
So now we have Pluto to join the numbers of small planets.
But up until, literally, 15 years ago,
that was all we knew about planets.
And that&#39;s what the frustration was.
The Copernican dream was unfulfilled.
Finally, 15 years ago,
the technology came to the point
where we could discover a planet around another star,
and we actually did pretty well.
In the next 15 years,
almost 500 planets
were discovered orbiting other stars, with different methods.
Unfortunately, as you can see,
there was a very different picture.

There was of course an explanation for it:
We only see the big planets,
so that&#39;s why most of those planets
are really in the category of &quot;like Jupiter.&quot;
But you see, we haven&#39;t gone very far.
We were still back where Copernicus was.
We didn&#39;t have any evidence
whether planets like the Earth are out there.
And we do care about planets like the Earth
because by now we understood
that life as a chemical system
really needs a smaller planet
with water and with rocks
and with a lot of complex chemistry
to originate, to emerge, to survive.
And we didn&#39;t have the evidence for that.
So today, I&#39;m here to actually give you a first glimpse
of what the new telescope, Kepler,
has been able to tell us in the last few weeks,
and, lo and behold,
we are back to the harmony
and to fulfilling the dreams of Copernicus.
You can see here,
the small planets dominate the picture.
The planets which are marked &quot;like Earth,&quot;
[are] definitely more than
any other planets that we see.
And now for the first time, we can say that.
There is a lot more work we need to do with this.
Most of these are candidates.
In the next few years we will confirm them.
But the statistical result
is loud and clear.
And the statistical result is that
planets like our own Earth
are out there.
Our own Milky Way Galaxy is rich in this kind of planets.

So the question is: what do we do next?
Well, first of all, we can study them
now that we know where they are.
And we can find those that we would call habitable,
meaning that they have similar conditions
to the conditions
that we experience here on Earth
and where a lot of complex chemistry can happen.
So, we can even put a number
to how many of those planets
now do we expect our own
Milky Way Galaxy harbors.
And the number, as you might expect,
is pretty staggering.
It&#39;s about 100 million such planets.
That&#39;s great news. Why?
Because with our own little telescope,
just in the next two years,
we&#39;ll be able to identify at least 60 of them.
So that&#39;s great because then
we can go and study them --
remotely, of course --
with all the techniques that we already have
tested in the past five years.
We can find what they&#39;re made of,
would their atmospheres have water, carbon dioxide, methane.
We know and expect that we&#39;ll see that.
That&#39;s great, but that is not the whole news.
That&#39;s not why I&#39;m here.
Why I&#39;m here is to tell you that the next step
is really the exciting part.
The one that this step
is enabling us to do is coming next.
And here comes biology --
biology, with its basic question,
which still stands unanswered,

which is essentially:
&quot;If there is life on other planets,
do we expect it to be like life on Earth?&quot;
And let me immediately tell you here,
when I say life, I don&#39;t mean &quot;dolce vita,&quot;
good life, human life.
I really mean life
on Earth, past and present,
from microbes to us humans,
in its rich molecular diversity,
the way we now understand life on Earth
as being a set of molecules and chemical reactions --
and we call that, collectively, biochemistry,
life as a chemical process,
as a chemical phenomenon.

So the question is:
is that chemical phenomenon universal,
or is it something
which depends on the planet?
Is it like gravity,
which is the same everywhere in the universe,
or there would be all kinds of different biochemistries
wherever we find them?
We need to know what we are looking for
when we try to do that.
And that&#39;s a very basic question, which we don&#39;t know the answer to,
but which we can try --
and we are trying -- to answer in the lab.
We don&#39;t need to go to space
to answer that question.
And so, that&#39;s what we are trying to do.
And that&#39;s what many people now are trying to do.
And a lot of the good news comes from that part of the bridge
that we are trying to build as well.
So this is one example
that I want to show you here.
When we think of what is necessary
for the phenomenon that we call life,
we think of compartmentalization,
keeping the molecules which are important for life
in a membrane,
isolated from the rest of the environment,
but yet, in an environment in which
they actually could originate together.
And in one of our labs,
Jack Szostak&#39;s labs,
it was a series of experiments
in the last four years
that showed that the environments --
which are very common on planets,
on certain types of planets like the Earth,
where you have some liquid water and some clays --
you actually end up with
naturally available molecules
which spontaneously form bubbles.
But those bubbles have membranes
very similar to the membrane of every cell
of every living thing on Earth looks like,
like this.
And they really help molecules,
like nucleic acids, like RNA and DNA,
stay inside, develop,
change, divide
and do some of the processes that we call life.
Now this is just an example
to tell you the pathway
in which we are trying to answer
that bigger question about the universality of the phenomenon.
And in a sense, you can think of that work
that people are starting to do now around the world
as building a bridge,
building a bridge from two sides of the river.
On one hand, on the left bank of the river,
are the people like me who study those planets
and try to define the environments.
We don&#39;t want to go blind because there&#39;s too many possibilities,
and there is not too much lab,
and there is not enough human time
to actually to do all the experiments.
So that&#39;s what we are building from the left side of the river.
From the right bank of the river
are the experiments in the lab that I just showed you,
where we actually tried that, and it feeds back and forth,
and we hope to meet in the middle one day.
So why should you care about that?
Why am I trying to sell you
a half-built bridge?
Am I that charming?
Well, there are many reasons,
and you heard some of them
in the short talk today.
This understanding of chemistry
actually can help us
with our daily lives.
But there is something more profound here,
something deeper.
And that deeper, underlying point
is that science
is in the process of redefining life
as we know it.
And that is going to change
our worldview in a profound way --
not in a dissimilar way
as 400 years ago,
Copernicus&#39; act did,
by changing the way
we view space and time.
Now it&#39;s about something else,
but it&#39;s equally profound.
And half the time,
what&#39;s happened
is it&#39;s related this kind of
sense of insignificance
to humankind,
to the Earth in a bigger space.
And the more we learn,
the more that was reinforced.
You&#39;ve all learned that in school --
how small the Earth is
compared to the immense universe.
And the bigger the telescope,
the bigger that universe becomes.
And look at this image of the tiny, blue dot.
This pixel is the Earth.
It is the Earth as we know it.
It is seen from, in this case,
from outside the orbit of Saturn.
But it&#39;s really tiny.
We know that.
Let&#39;s think of life as that entire planet
because, in a sense, it is.
The biosphere is the size of the Earth.
Life on Earth
is the size of the Earth.
And let&#39;s compare it to the rest of the world
in spatial terms.
What if that
Copernican insignificance
was actually all wrong?
Would that make us more responsible
for what is happening today?
Let&#39;s actually try that.
So in space, the Earth is very small.
Can you imagine how small it is?
Let me try it.
Okay, let&#39;s say
this is the size
of the observable universe,
with all the galaxies,
with all the stars,
okay, from here to here.
Do you know what the size of life
in this necktie will be?
It will be the size
of a single, small atom.
It is unimaginably small.
We can&#39;t imagine it.
I mean look, you can see the necktie,
but you can&#39;t even imagine seeing
the size of a little, small atom.
But that&#39;s not the whole story, you see.
The universe and life
are both in space and time.
If that was
the age of the universe,
then this is the age of life on Earth.
Think about those oldest living things on Earth,
but in a cosmic proportion.
This is not insignificant.
This is very significant.
So life might be insignificant in size,
but it is not insignificant in time.
Life and the universe
compare to each other like a child and a parent,
parent and offspring.
So what does this tell us?
This tells us that
that insignificance paradigm
that we somehow got to learn
from the Copernican principle,
it&#39;s all wrong.
There is immense, powerful potential
in life in this universe --
especially now that we know
that places like the Earth are common.
And that potential, that powerful potential,
is also our potential,
of you and me.
And if we are to be stewards
of our planet Earth
and its biosphere,
we&#39;d better understand
the cosmic significance
and do something about it.
And the good news is we can
actually, indeed do it.
And let&#39;s do it.
Let&#39;s start this new revolution
at the tail end of the old one,
with synthetic biology being
the way to transform
both our environment
and our future.
And let&#39;s hope that we can build this bridge together
and meet in the middle.
Thank you very much.

(Applause)

