
As a kid, I used to dream about the ocean.
It was this wild place
full of color and life,
home to these alien-looking,
fantastical creatures.
I pictured big sharks
ruling the food chain
and saw graceful sea turtles
dancing across coral reefs.
As a marine biologist turned photographer,
I&#39;ve spent most of my career
looking for places
as magical as those I used
to dream about when I was little.
As you can see,
I began exploring bodies of water
at a fairly young age.
But the first time
I truly went underwater,
I was about 10 years old.
And I can still vividly remember
furiously finning
to reach this old, encrusted
cannon on a shallow coral reef.
And when I finally managed
to grab hold of it,
I looked up, and I was instantly
surrounded by fish
in all colors of the rainbow.
That was the day
I fell in love with the ocean.
Thomas Peschak
Conservation Photographer
In my 40 years on this planet,
I&#39;ve had the great privilege to explore
some of its most incredible seascapes
for National Geographic Magazine
and the Save Our Seas Foundation.
I&#39;ve photographed everything
from really, really big sharks
to dainty ones that fit
in the palm of your hand.
I&#39;ve smelled the fishy, fishy breath
of humpback whales
feeding just feet away from me
in the cold seas off Canada&#39;s
Great Bear Rainforest.
And I&#39;ve been privy to the mating rituals
of green sea turtles
in the Mozambique Channel.
Everyone on this planet affects
and is affected by the ocean.
And the pristine seas
I used to dream of as a child
are becoming harder and harder to find.
They are becoming more compressed
and more threatened.
As we humans continue to maintain our role
as the leading predator on earth,
I&#39;ve witnessed and photographed
many of these ripple effects firsthand.
For a long time, I thought
I had to shock my audience
out of their indifference
with disturbing images.
And while this approach has merits,
I have come full circle.
I believe that the best way
for me to effect change
is to sell love.
I guess I&#39;m a matchmaker of sorts
and as a photographer,
I have the rare opportunity
to reveal animals and entire ecosystems
that lie hidden beneath
the ocean&#39;s surface.
You can&#39;t love something
and become a champion for it
if you don&#39;t know it exists.
Uncovering this -- that is the power
of conservation photography.
(Music)
I&#39;ve visited hundreds of marine locations,
but there are a handful of seascapes
that have touched me incredibly deeply.
The first time I experienced
that kind of high
was about 10 years ago,
off South Africa&#39;s rugged, wild coast.
And every June and July,
enormous shoals of sardines
travel northwards
in a mass migration
we call the Sardine Run.
And boy, do those fish
have good reason to run.
In hot pursuit are hoards
of hungry and agile predators.
Common dolphins hunt together
and they can separate some
of the sardines from the main shoal
and they create bait balls.
They drive and trap the fish upward
against the ocean surface
and then they rush in to dine
on this pulsating and movable feast.
Close behind are sharks.
Now, most people believe
that sharks and dolphins
are these mortal enemies,
but during the Sardine Run,
they actually coexist.
In fact, dolphins actually
help sharks feed more effectively.
Without dolphins, the bait balls
are more dispersed
and sharks often end up
with what I call a sardine donut,
or a mouth full of water.
Now, while I&#39;ve had a few spicy moments
with sharks on the sardine run,
I know they don&#39;t see me as prey.
However, I get bumped and tail-slapped
just like any other guest
at this rowdy, rowdy banquet.
From the shores of Africa we travel east,
across the vastness
that is the Indian Ocean
to the Maldives, an archipelago
of coral islands.
And during the stormy southwest monsoon,
manta rays from all across the archipelago
travel to a tiny speck
in Baa Atoll called Hanifaru.
Armies of crustaceans,
most no bigger than the size
of your pupils,
are the mainstay of the manta ray&#39;s diet.
When plankton concentrations
become patchy,
manta rays feed alone
and they somersault themselves
backwards again and again,
very much like a puppy
chasing its own tail.
(Music)
However, when plankton densities increase,
the mantas line up head-to-tail
to form these long feeding chains,
and any tasty morsel that escapes
the first or second manta in line
is surely to be gobbled up
by the next or the one after.
As plankton levels peak in the bay,
the mantas swim closer and closer together
in a unique behavior
we call cyclone feeding.
And as they swirl in tight formation,
this multi-step column of mantas
creates its own vortex, sucking in
and delivering the plankton
right into the mantas&#39; cavernous mouths.
The experience of diving
amongst such masses of hundreds of rays
is truly unforgettable.
(Music)
When I first photographed Hanifaru,
the site enjoyed no protection
and was threatened by development.
And working with NGOs
like the Manta Trust,
my images eventually helped Hanifaru
become a marine-protected area.
Now, fisherman from neighboring islands,
they once hunted these manta rays
to make traditional drums
from their skins.
Today, they are the most ardent
conservation champions
and manta rays earn the Maldivian economy
in excess of 8 million dollars
every single year.
I have always wanted
to travel back in time
to an era where maps were mostly blank
or they read, &quot;There be dragons.&quot;
And today, the closest I&#39;ve come
is visiting remote atolls
in the western Indian Ocean.
Far, far away from shipping lanes
and fishing fleets,
diving into these waters
is a poignant reminder
of what our oceans once looked like.
Very few people have heard
of Bassas da India,
a tiny speck of coral
in the Mozambique Channel.
Its reef forms a protective outer barrier
and the inner lagoon is a nursery ground
for Galapagos sharks.
These sharks are anything but shy,
even during the day.
I had a bit of a hunch
that they&#39;d be even bolder
and more abundant at night.
(Music)
Never before have I encountered
so many sharks on a single coral outcrop.
Capturing and sharing moments like this --
that reminds me why I chose my path.
Earlier this year, I was on assignment
for National Geographic Magazine
in Baja California.
And about halfway down the peninsula
on the Pacific side
lies San Ignacio Lagoon,
a critical calving ground for gray whales.
For 100 years, this coast was the scene
of a wholesale slaughter,
where more than 20,000
gray whales were killed,
leaving only a few hundred survivors.
Today the descendents of these same whales
nudge their youngsters to the surface
to play and even interact with us.
(Music)
This species truly has made
a remarkable comeback.
Now, on the other side
of the peninsula lies Cabo Pulmo,
a sleepy fishing village.
Decades of overfishing
had brought them close to collapse.
In 1995, local fisherman
convinced the authorities
to proclaim their waters a marine reserve.
But what happened next
was nothing short of miraculous.
In 2005, after only
a single decade of protection,
scientists measured the largest
recovery of fish ever recorded.
But don&#39;t take my word
for it -- come with me.
On a single breath, swim with me in deep,
into one of the largest
and densest schools of fish
I have ever encountered.
(Music)
We all have the ability
to be creators of hope.
And through my photography,
I want to pass on the message
that it is not too late for our oceans.
And particularly, I want to focus
on nature&#39;s resilience
in the face of 7.3 billion people.
My hope is that in the future,
I will have to search much, much harder
to make photographs like this,
while creating images that showcase
our respectful coexistence with the ocean.
Those will hopefully become
an everyday occurrence for me.
To thrive and survive in my profession,
you really have to be a hopeless optimist.
And I always operate on the assumption
that the next great picture
that will effect change
is right around the corner,
behind the next coral head,
inside the next lagoon
or possibly, in the one after it.
(Music)
