
What is a parent?
What is a parent?
It&#39;s not an easy question.
Today we have adoption,
stepfamilies,
surrogate mothers.
Many parents face tough questions
and tough decisions.
Shall we tell our child
about the sperm donation?
If so, when?
What words to use?
Sperm donors are often referred
to as &quot;biological fathers,&quot;
but should we really
be using the word &quot;father?&quot;
As a philosopher and social scientist,
I have been studying these questions
about the concept of parenthood.
But today, I will talk to you
about what I learned
from talking to parents and children.
I will show you that they know
what matters most in a family,
even though their family
looks a little different.
I will show you their creative ways
of dealing with tough questions.
But I will also show you
the parents&#39; uncertainties.
We interviewed couples
who received fertility treatment
at Ghent University Hospital,
using sperm from a donor.
In this treatment timeline,
you can see two points
at which we conducted interviews.
We included heterosexual couples,
where the man for some reason
did not have good-quality sperm,
and lesbian couples who obviously
needed to find sperm elsewhere.
We also included children.
I wanted to know
how those children define concepts
like parenthood and family.
In fact, that is what I asked them,
only not in that way.
I drew an apple tree instead.
This way, I could ask abstract,
philosophical questions
in a way that did not make them run off.
So as you can see,
the apple tree is empty.
And that illustrates my research approach.
By designing techniques like this,
I can bring as little meaning and content
as possible to the interview,
because I want to hear that from them.

I asked them:
What would your family look like
if it were an apple tree?
And they could take a paper apple
for everyone who, in their view,
was a member of the family,
write a name on it
and hang it wherever they wanted.
And I would ask questions.
Most children started
with a parent or a sibling.
One started with &quot;Boxer,&quot;
the dead dog of his grandparents.
At this point, none of the children
started mentioning the donor.
So, I asked them about their birth story.
I said, &quot;Before you were born,
it was just your mom and dad,
or mom and mommy.
Can you tell me how you came
into the family?&quot;
And they explained.
One said,
&quot;My parents did not have good seeds,
but there are friendly men out there
who have spare seeds.
They bring them to the hospital,
and they put them in a big jar.
My mommy went there,
and she took two from the jar,
one for me and one for my sister.
She put the seeds in her belly --
somehow --
and her belly grew really big,
and there I was.&quot;
Hmm.
So only when they started
mentioning the donor,
I asked questions about him,
using their own words.
I said,
&quot;If this would be an apple
for the friendly man with the seeds,
what would you do with it?&quot;
And one boy was thinking out loud,
holding the apple.
And he said,
&quot;I won&#39;t put this one
up there with the others.
He&#39;s not part of my family.
But I will not put him on the ground.
That&#39;s too cold and too hard.
I think he should be in the trunk,
because he made my family possible.
If he would not have done this,
that would really be sad
because my family would not be here,
and I would not be here.&quot;
So also, parents
constructed family tales --
tales to tell their children.
One couple explained their insemination
by taking their children to a farm
to watch a vet inseminate cows.
And why not?
It&#39;s their way of explaining;
their do-it-yourself
with family narratives.
DIY.
And we had another couple
who made books --
a book for each child.
They were really works of art
containing their thoughts and feelings
throughout the treatment.
They even had the hospital
parking tickets in there.

So it is DIY:
finding ways, words and images
to tell your family story to your child.
And these stories were highly diverse,

but they all had one thing in common:
it was a tale of longing for a child
and a quest for that child.
It was about how special
and how deeply loved their child was.
And research so far shows
that these children are doing fine.
They do not have
more problems than other kids.
Yet, these parents also wanted
to justify their decisions
through the tales they tell.
They hoped that their children
would understand their reasons
for making the family in this way.
Underlying was a fear
that their children might disapprove
and would reject the non-genetic parent.
And that fear is understandable,
because we live in a very heteronormative
and geneticized society --
a world that still believes
that true families consist
of one mom, one dad
and their genetically related children.
Well.
I want to tell you about a teenage boy.
He was donor-conceived
but not part of our study.
One day, he had an argument
with his father,
and he yelled,
&quot;You&#39;re telling me what to do?
You&#39;re not even my father!&quot;
That was exactly what
the parents in our study feared.
Now, the boy soon felt sorry,
and they made up.
But it is the reaction of his father
that is most interesting.
He said,
&quot;This outburst had nothing to do
with the lack of a genetic link.
It was about puberty --
being difficult.
It&#39;s what they do at that age.
It will pass.&quot;
What this man shows us
is that when something goes wrong,
we should not immediately think
it is because the family
is a little different.
These things happen in all families.
And every now and then,

all parents may wonder:
Am I a good enough parent?
These parents, too.
They, above all, wanted to do
what&#39;s best for their child.

But they also sometimes wondered:
Am I a real parent?
And their uncertainties were present
long before they even were parents.
At the start of treatment,
when they first saw the counselor,
they paid close attention
to the counselor,
because they wanted to do it right.
Even 10 years later,
they still remember
the advice they were given.
So when they thought about the counselor
and the advice they were given,
we discussed that.
And we saw one lesbian couple who said,
&quot;When our son asks us,
&#39;Do I have a dad?&#39;
we will say &#39;No, you do not have a dad.&#39;
But we will say nothing more,
not unless he asks,
because he might not be ready for that.
The counselor said so.&quot;
Well.
I don&#39;t know; that&#39;s quite different
from how we respond
to children&#39;s questions.
Like, &quot;Milk -- is that made in a factory?&quot;
We will say, &quot;No, it comes from cows,&quot;
and we will talk about the farmer,
and the way the milk ends up in the shop.
We will not say,
&quot;No, milk is not made in a factory.&quot;
So something strange happened here,
and of course these children noticed that.
One boy said,
&quot;I asked my parents loads of questions,
but they acted really weird.
So, you know, I have a friend at school,
and she&#39;s made in the same way.
When I have a question,
I just go and ask her.&quot;
Clever guy.
Problem solved.
But his parents did not notice,
and it certainly was not
what they had in mind,
nor what the counselor had in mind
when they were saying how important
it is to be an open-communication family.
And that&#39;s the strange thing about advice.
When we offer people pills,
we gather evidence first.
We do tests,
we do follow-up studies.
We want to know, and rightly so,
what this pill is doing
and how it affects people&#39;s lives.
And advice?
It is not enough for advice,
or for professionals to give advice
that is theoretically sound,
or well-meant.
It should be advice
that there is evidence for --
evidence that it actually
improves patients&#39; lives.
So the philosopher in me

would now like to offer you a paradox:
I advise you to stop following advice.
But, yes.

(Applause)

I will not end here with what went wrong;
I would not be doing justice
to the warmth we found in those families.
Remember the books
and the trip to the farmer?
When parents do things that work for them,
they do brilliant things.
What I want you to remember
as members of families,
in no matter what form or shape,
is that what families need
are warm relationships.
And we do not need to be
professionals to create those.
Most of us do just fine,
although it may be hard work,
and from time to time,
we can do with some advice.
In that case,
bear in mind three things.
Work with advice
that works for your family.
Remember -- you&#39;re the expert,
because you live your family life.
And finally,
believe in your abilities
and your creativity,
because you can do it yourself.
Thank you.

(Applause)

