
I want you to, for a moment,
think about playing a game of Monopoly.
Except in this game,
that combination of skill, talent and luck
that helped earn you success
in games, as in life,
has been rendered irrelevant,
because this game&#39;s been rigged,
and you&#39;ve got the upper hand.
You&#39;ve got more money,
more opportunities to move
around the board,
and more access to resources.
And as you think about that experience,

I want you to ask yourself:
How might that experience of being
a privileged player in a rigged game
change the way you think about yourself
and regard that other player?
So, we ran a study
on the UC Berkeley campus
to look at exactly that question.
We brought in more than 100 pairs
of strangers into the lab,
and with the flip of a coin,
randomly assigned one of the two
to be a rich player in a rigged game.
They got two times as much money;
when they passed Go,
they collected twice the salary;
and they got to roll
both dice instead of one,
so they got to move
around the board a lot more.

(Laughter)

And over the course of 15 minutes,
we watched through
hidden cameras what happened.
What I want to do today,
for the first time,
is show you a little bit of what we saw.
You&#39;ll to have to pardon
the sound quality,
because again, these were hidden cameras.
So we&#39;ve provided subtitles.

[Video] Rich Player: How many
500s did you have?

Poor Player: Just one.

RP: Are you serious?

PP: Yeah.

RP: I have three. (Laughs)
I don&#39;t know why they gave me so much.

Paul Piff: So it was quickly apparent
to players that something was up.
One person clearly has
a lot more money than the other person,
and yet, as the game unfolded,
we saw very notable differences,
dramatic differences begin to emerge
between the two players.
The rich player started to move
around the board louder,
literally smacking the board
with the piece as he went around.
(Game piece smacks board)
We were more likely
to see signs of dominance
and nonverbal signs, displays of power
and celebration among the rich players.
We had a bowl of pretzels
positioned off to the side.
It&#39;s on the bottom right corner.
That allowed us to watch
participants&#39; consummatory behavior.
So we&#39;re just tracking
how many pretzels participants eat.

[Video] RP: Are those pretzels a trick?

PP: I don&#39;t know.

Paul Piff: OK, so no surprises,
people are on to us.
They wonder what that bowl of pretzels
is doing there in the first place.
One even asks, like you just saw,
&quot;Is that bowl of pretzels
there as a trick?&quot;
And yet, despite that,
the power of the situation
seems to inevitably dominate,
and those rich players
start to eat more pretzels.

(Laughter)


[Video] RP: I love pretzels.

(Laughter)


Paul Piff: And as the game went on,
one of the really interesting
and dramatic patterns
that we observed begin to emerge
was that the rich players
actually started to become ruder
toward the other person --
less and less sensitive to the plight
of those poor, poor players,
and more and more demonstrative
of their material success,
more likely to showcase
how well they&#39;re doing.

[Video] RP: I have money ...
(Laughs) I have money for everything.

PP: How much is that?

RP: You owe me 24 dollars.
You&#39;re going to lose all your money soon.
I&#39;ll buy it. I have so much money.
I have so much money, it takes me forever.

RP 2: I&#39;m going
to buy out this whole board.

RP 3: You&#39;re going
to run out of money soon.
I&#39;m pretty much untouchable at this point.

(Laughter)


Paul Piff: And here&#39;s what I think

was really, really interesting:
it&#39;s that, at the end of the 15 minutes,
we asked the players to talk
about their experience during the game.
And when the rich players talked
about why they had inevitably won
in this rigged game of Monopoly ...

(Laughter)

They talked about what they&#39;d done
to buy those different properties
and earn their success in the game.

(Laughter)

And they became far less attuned
to all those different
features of the situation --
including that flip of a coin --
that had randomly gotten them
into that privileged position
in the first place.
And that&#39;s a really,
really incredible insight
into how the mind
makes sense of advantage.
Now, this game of Monopoly can be used
as a metaphor for understanding society
and its hierarchical structure,
wherein some people
have a lot of wealth and a lot of status,
and a lot of people don&#39;t;
they have a lot less wealth
and a lot less status
and a lot less access to valued resources.
And what my colleagues and I
for the last seven years have been doing
is studying the effects
of these kinds of hierarchies.
What we&#39;ve been finding
across dozens of studies
and thousands of participants
across this country
is that as a person&#39;s levels
of wealth increase,
their feelings of compassion
and empathy go down,
and their feelings of entitlement,
of deservingness,
and their ideology
of self-interest increase.
In surveys, we&#39;ve found
that it&#39;s actually wealthier individuals
who are more likely to moralize
greed being good,
and that the pursuit of self-interest
is favorable and moral.
Now, what I want to do today
is talk about some of the implications
of this ideology self-interest,
talk about why we should
care about those implications,
and end with what might be done.
Some of the first studies
that we ran in this area
looked at helping behavior,
something social psychologists
call &quot;pro-social behavior.&quot;
And we were really interested
in who&#39;s more likely

to offer help to another person:
someone who&#39;s rich or someone who&#39;s poor.
In one of the studies,
we bring rich and poor members
of the community into the lab,
and give each of them
the equivalent of 10 dollars.
We told the participants they could keep
these 10 dollars for themselves,
or they could share
a portion of it, if they wanted to,
with a stranger, who&#39;s totally anonymous.
They&#39;ll never meet that stranger;
the stranger will never meet them.
And we just monitor how much people give.
Individuals who made 25,000,
sometimes under 15,000 dollars a year,
gave 44 percent more
of their money to the stranger
than did individuals making
150,000, 200,000 dollars a year.
We&#39;ve had people play games
to see who&#39;s more or less likely to cheat
to increase their chances
of winning a prize.
In one of the games,
we actually rigged a computer
so that die rolls over a certain score
were impossible --
You couldn&#39;t get above 12
in this game, and yet ...
the richer you were, the more likely
you were to cheat in this game
to earn credits toward a $50 cash prize --
sometimes by three to four times as much.
We ran another study
where we looked at whether people
would be inclined to take candy
from a jar of candy
that we explicitly identified
as being reserved for children --

(Laughter)

I&#39;m not kidding -- I know it sounds
like I&#39;m making a joke.

We explicitly told participants:
&quot;This candy is for children participating
in a developmental lab nearby.
They&#39;re in studies. This is for them.&quot;
And we just monitored
how much candy participants took.
Participants who felt rich
took two times as much candy
as participants who felt poor.
We&#39;ve even studied cars.
Not just any cars,
but whether drivers
of different kinds of cars
are more or less inclined
to break the law.
In one of these studies,
we looked at whether drivers
would stop for a pedestrian
that we had posed waiting
to cross at a crosswalk.
Now in California, as you all know,
because I&#39;m sure we all do this,
it&#39;s the law to stop for a pedestrian
who&#39;s waiting to cross.
So here&#39;s an example of how we did it.
That&#39;s our confederate off to the left,
posing as a pedestrian.
He approaches as the red truck
successfully stops.
In typical California fashion,
it&#39;s overtaken by the bus
who almost runs our pedestrian over.

(Laughter)

Now here&#39;s an example
of a more expensive car,
a Prius, driving through,
and a BMW doing the same.
So we did this for hundreds of vehicles
on several days,
just tracking who stops and who doesn&#39;t.
What we found was as the expensiveness
of a car increased ...

(Laughter)

the drivers&#39; tendencies
to break the law increased as well.
None of the cars -- none of the cars --
in our least expensive car category
broke the law.
Close to 50 percent of the cars
in our most expensive vehicle category
broke the law.
We&#39;ve run other studies,
finding that wealthier individuals
are more likely to lie in negotiations,
to endorse unethical behavior at work,
like stealing cash from the cash register,
taking bribes, lying to customers.
Now, I don&#39;t mean to suggest
that it&#39;s only wealthy people
who show these patterns of behavior.
Not at all -- in fact,
I think that we all,
in our day-to-day, minute-by-minute lives,
struggle with these competing motivations
of when or if to put our own interests
above the interests of other people.
And that&#39;s understandable,
because the American dream is an idea
in which we all have an equal opportunity
to succeed and prosper,
as long as we apply
ourselves and work hard.
And a piece of that means that sometimes,
you need to put your own interests
above the interests and well-being
of other people around you.
But what we&#39;re finding
is that the wealthier you are,
the more likely you are to pursue
a vision of personal success,
of achievement and accomplishment,
to the detriment of others around you.
Here I&#39;ve plotted for you
the mean household income
received by each fifth
and top five percent of the population
over the last 20 years.
In 1993,
the differences between the different
quintiles of the population,
in terms of income,
are fairly egregious.
It&#39;s not difficult to discern
that there are differences.
But over the last 20 years,
that significant difference
has become a Grand Canyon of sorts
between those at the top
and everyone else.
In fact, the top 20 percent
of our population
own close to 90 percent
of the total wealth in this country.
We&#39;re at unprecedented levels
of economic inequality.
What that means is that wealth is not only
becoming increasingly concentrated
in the hands of a select group
of individuals,
but the American dream
is becoming increasingly unattainable
for an increasing majority of us.
And if it&#39;s the case,
as we&#39;ve been finding,
that the wealthier you are,
the more entitled you feel to that wealth,
and the more likely you are
to prioritize your own interests
above the interests of other people,
and be willing to do things
to serve that self-interest,
well, then, there&#39;s no reason to think
that those patterns will change.
In fact, there&#39;s every reason
to think that they&#39;ll only get worse,
and that&#39;s what it would look like
if things just stayed the same,
at the same linear rate,
over the next 20 years.
Now inequality -- economic inequality --
is something we should
all be concerned about,
and not just because of those
at the bottom of the social hierarchy,
but because individuals and groups
with lots of economic
inequality do worse ...
not just the people
at the bottom, everyone.
There&#39;s a lot of really
compelling research
coming out from top labs
all over the world,
showcasing the range of things
that are undermined
as economic inequality gets worse.
Social mobility,
things we really care about,
physical health, social trust,
all go down as inequality goes up.
Similarly, negative things
in social collectives and societies,
things like obesity, and violence,
imprisonment, and punishment,
are exacerbated as economic
inequality increases.
Again, these are outcomes
not just experienced by a few,
but that resound
across all strata of society.
Even people at the top
experience these outcomes.
So what do we do?
This cascade of self-perpetuating,
pernicious, negative effects
could seem like something
that&#39;s spun out of control,
and there&#39;s nothing we can do about it,
certainly nothing
we as individuals could do.
But in fact, we&#39;ve been finding
in our own laboratory research
that small psychological interventions,
small changes to people&#39;s values,
small nudges in certain directions,
can restore levels
of egalitarianism and empathy.
For instance, reminding people
of the benefits of cooperation
or the advantages of community,
cause wealthier individuals
to be just as egalitarian
as poor people.
In one study, we had people watch
a brief video, just 46 seconds long,
about childhood poverty
that served as a reminder of the needs
of others in the world around them.
And after watching that,
we looked at how willing people
were to offer up their own time
to a stranger presented to them
in the lab, who was in distress.
After watching this video, an hour later,
rich people became
just as generous of their own time
to help out this other person, a stranger,
as someone who&#39;s poor,
suggesting that these differences
are not innate or categorical,
but are so malleable
to slight changes in people&#39;s values,
and little nudges of compassion
and bumps of empathy.
And beyond the walls of our lab,
we&#39;re even beginning to see
signs of change in society.
Bill Gates, one of our nation&#39;s
wealthiest individuals,
in his Harvard commencement speech,
talked about the problem
of inequality facing society
as being the most daunting challenge,
and talked about what must
be done to combat it,
saying, &quot;Humanity&#39;s greatest advances
are not in its discoveries --
but in how those discoveries are applied
to reduce inequity.&quot;
And there&#39;s the Giving Pledge,
in which more than 100
of our nation&#39;s wealthiest individuals
are pledging half
of their fortunes to charity.
And there&#39;s the emergence of dozens
of grassroots movements,
like &quot;We are the 1 percent,&quot;
&quot;Resource Generation,&quot;
or &quot;Wealth for Common Good,&quot;
in which the most privileged
members of the population,
members of the one percent and elsewhere,
people who are wealthy,
are using their own economic resources,
adults and youth alike --
that&#39;s what&#39;s most striking to me --
leveraging their own privilege,
their own economic resources,
to combat inequality
by advocating for social policies,
changes in social values
and changes in people&#39;s behavior
that work against
their own economic interests,
but that may ultimately
restore the American dream.
Thank you.

(Applause)

