
I just want to share with you
what I have been experiencing
over the last five years
in having the great privilege of traveling
to many of the poorest
countries in the world.
This scene is one
I see all the time everywhere,
and these young children
are looking at a smartphone,
and the smartphone is having a huge impact
in even the poorest countries.
I said to my team, you know,
what I see is a rise in aspirations
all over the world.
In fact, it seems to me
that there&#39;s a convergence of aspirations.
And I asked a team of economists
to actually look into this.
Is this true?
Are aspirations converging
all around the world?
So they looked at things like Gallup polls
about satisfaction in life
and what they learned was
that if you have access to the internet,
your satisfaction goes up.
But another thing happens

that&#39;s very important:
your reference income,
the income to which you compare your own,
also goes up.
Now, if the reference income
of a nation, for example,
goes up 10 percent
by comparing themselves to the outside,
then on average,
people&#39;s own incomes
have to go up at least five percent
to maintain the same
level of satisfaction.
But when you get down
into the lower percentiles of income,
your income has to go up much more
if the reference income
goes up 10 percent,
something like 20 percent.
And so with this rise of aspirations,

the fundamental question is:
Are we going to have a situation
where aspirations
are linked to opportunity
and you get dynamism and economic growth,
like that which happened
in the country I was born in, in Korea?
Or are aspirations
going to meet frustration?
This is a real concern,
because between 2012 and 2015,
terrorism incidents
increased by 74 percent.
The number of deaths from terrorism
went up 150 percent.
Right now, two billion people
live in conditions
of fragility, conflict, violence,
and by 2030, more than 60 percent
of the world&#39;s poor
will live in these situations
of fragility, conflict and violence.
And so what do we do
about meeting these aspirations?
Are there new ways of thinking
about how we can rise
to meet these aspirations?
Because if we don&#39;t,
I&#39;m extremely worried.
Aspirations are rising as never before
because of access to the internet.
Everyone knows how everyone else lives.
Has our ability to meet those aspirations
risen as well?
And just to get at the details of this,
I want to share with you
my own personal story.
This is not my mother,
but during the Korean War,
my mother literally took her own sister,
her younger sister, on her back,
and walked at least part of the way
to escape Seoul during the Korean War.
Now, through a series of miracles,
my mother and father both got
scholarships to go to New York City.
They actually met in New York City
and got married in New York City.
My father, too, was a refugee.
At the age of 19, he left his family
in the northern part of the country,
escaped through the border
and never saw his family again.
Now, when they were married
and living in New York,
my father was a waiter
at Patricia Murphy&#39;s restaurant.
Their aspirations went up.
They understood what it was like
to live in a place like New York City
in the 1950s.
Well, my brother was born
and they came back to Korea,
and we had what I remember
as kind of an idyllic life,
but what was happening
in Korea at that time
was the country was one
of the poorest in the world
and there was political upheaval.
There were demonstrations just down
the street from our house all the time,
students protesting
against the military government.
And at the time,
the aspirations of the World Bank Group,
the organization I lead now,
were extremely low for Korea.
Their idea was that Korea would
find it difficult without foreign aid
to provide its people with more
than the bare necessities of life.
So the situation is
Korea is in a tough position,
my parents have seen
what life is like in the United States.
They got married there.
My brother was born there.
And they felt that in order
to give us an opportunity
to reach their aspirations for us,
we had to go and come back
to the United States.
Now, we came back.
First we went to Dallas.
My father did his dental degree
all over again.
And then we ended up
moving to Iowa, of all places.
We grew up in Iowa.
And in Iowa, we went
through the whole course.
I went to high school, I went to college.
And then one day,
something that I&#39;ll never forget,
my father picked me up
after my sophomore year in college,
and he was driving me home,
and he said, &quot;Jim,
what are your aspirations?
What do you want to study?
What do you want to do?&quot;
And I said, &quot;Dad,&quot; --
My mother actually was a philosopher,
and had filled us with ideas
about protest and social justice,
and I said, &quot;Dad, I&#39;m going to study
political science and philosophy,
and I&#39;m going to become
part of a political movement.&quot;
My father, the Korean dentist,
slowly pulled the car
over to the side of the road --

(Laughter)

He looked back at me, and he said,
&quot;Jim, you finish your medical residency,
you can study anything you want.&quot;

(Laughter)

Now, I&#39;ve told this story
to a mostly Asian audience before.
Nobody laughs. They just shake their head.
Of course.

(Laughter)


(Applause)

So, tragically,
my father died at a young age,
30 years ago at the age of 57,
what happens to be how old I am right now,
and when he died in the middle
of my medical and graduate studies --
You see, I actually got around it
by doing medicine and anthropology.
I studied both of them in graduate school.
But then right about that time,
I met these two people,
Ophelia Dahl and Paul Farmer.
And Paul and I were in the same program.
We were studying medicine
and at the same time
getting our PhD&#39;s in anthropology.
And we began to ask
some pretty fundamental questions.
For people who have the great privilege
of studying medicine and anthropology --
I had come from parents who were refugees.
Paul grew up literally
in a bus in a swamp in Florida.
He liked to call himself &quot;white trash.&quot;
And so we had this opportunity
and we said,
what is it that we need to do?
Given our ridiculously
elaborate educations,
what is the nature
of our responsibility to the world?
And we decided that we needed
to start an organization.
It&#39;s called Partners in Health.
And by the way,
there&#39;s a movie made about that.

(Applause)

There&#39;s a movie
that was just a brilliant movie
they made about it
called &quot;Bending the Arc.&quot;
It launched at Sundance this past January.
Jeff Skoll is here.
Jeff is one of the ones
who made it happen.
And we began to think
about what it would take for us
to actually have our aspirations
reach the level
of some of the poorest
communities in the world.
This is my very first visit
to Haiti in 1988,
and in 1988, we elaborated
a sort of mission statement,
which is we are going to make
a preferential option for the poor
in health.
Now, it took us a long time, and we
were graduate students in anthropology.
We were reading up one side of Marx
and down the other.
Habermas. Fernand Braudel.
We were reading everything
and we had to come to a conclusion
of how are we going to structure our work?
So &quot;O for the P,&quot; we called it,
a preferential option for the poor.
The most important thing
about a preferential option for the poor
is what it&#39;s not.
It&#39;s not a preferential option
for your own sense of heroism.
It&#39;s not a preferential option
for your own idea about
how to lift the poor out of poverty.
It&#39;s not a preferential option
for your own organization.
And the hardest of all,
it&#39;s not a preferential option
for your poor.
It&#39;s a preferential option for the poor.
So what do you do?
Well, Haiti, we started building --
Everyone told us, the cost-effective thing
is just focus on vaccination
and maybe a feeding program.
But what the Haitians wanted
was a hospital.
They wanted schools.
They wanted to provide their children
with the opportunities
that they&#39;d been hearing about
from others, relatives, for example,
who had gone to the United States.
They wanted the same kinds
of opportunities as my parents did.
I recognized them.
And so that&#39;s what we did.
We built hospitals.
We provided education.
And we did everything we could
to try to give them opportunities.
Now, my experience really became intense
at Partners in Health
in this community, Carabayllo,
in the northern slums of Lima, Peru.
And in this community,
we started out by really just going
to people&#39;s homes and talking to people,
and we discovered an outbreak, an epidemic
of multidrug-resistant tuberculosis.
This is Melquiades.
Melquiades was a patient at that time,
he was about 18 years old,
and he had a very difficult form
of drug-resistant tuberculosis.
All of the gurus in the world,
the global health gurus,
said it is not cost-effective
to treat drug-resistant tuberculosis.
It&#39;s too complicated. It&#39;s too expensive.
You just can&#39;t do it. It can&#39;t be done.
And in addition,
they were getting angry at us,
because the implication was
if it could be done,
we would have done it.
Who do you think you are?
And the people that we fought with
were the World Health Organization
and probably the organization
we fought with most
was the World Bank Group.
Now, we did everything we could
to convince Melquiades
to take his medicines,
because it&#39;s really hard,
and not once during the time of treatment
did Melquiades&#39;s family ever say,
&quot;Hey, you know, Melquiades
is just not cost-effective.
Why don&#39;t you go on
and treat somebody else?&quot;

(Laughter)

I hadn&#39;t seen Melquiades
for about 10 years
and when we had
our annual meetings in Lima, Peru
a couple of years ago,
the filmmakers found him
and here is us getting together.

(Applause)

He has become a bit of a media star
because he goes to the film openings,
and he knows how to work an audience now.

(Laughter)

But as soon as we won --
We did win. We won the argument.
You should treat
multidrug-resistant tuberculosis --
we heard the same arguments
in the early 2000s about HIV.
All of the leading global health
people in the world said
it is impossible
to treat HIV in poor countries.
Too expensive, too complicated,
you can&#39;t do it.
Compared to drug-resistant TB treatment,
it&#39;s actually easier.
And we were seeing patients like this.
Joseph Jeune.
Joseph Jeune also never mentioned
that he was not cost-effective.
A few months of medicines,
and this is what he looked like.

(Applause)

We call that the Lazarus Effect
of HIV treatment.
Joseline came to us looking like this.
This is what she looked like
a few months later.

(Applause)

Now, our argument, our battle, we thought,
was with the organizations
that kept saying it&#39;s not cost-effective.
We were saying, no,
preferential option for the poor
requires us to raise our aspirations
to meet those of the poor for themselves.
And they said, well, that&#39;s a nice thought
but it&#39;s just not cost-effective.
So in the nerdy way
that we have operated Partners in Health,
we wrote a book against,
basically, the World Bank.
It says that because the World Bank
has focused so much
on just economic growth
and said that governments
have to shrink their budgets
and reduce expenditures
in health, education and social welfare --
we thought that was fundamentally wrong.
And we argued with the World Bank.
And then a crazy thing happened.
President Obama nominated me
to be President of the World Bank.

(Applause)

Now, when I went to do the vetting process
with President Obama&#39;s team,
they had a copy of &quot;Dying For Growth,&quot;
and they had read every page.
And I said, &quot;OK, that&#39;s it, right?
You guys are going to drop me?&quot;
He goes, &quot;Oh, no, no, it&#39;s OK.&quot;
And I was nominated,
and I walked through the door
of the World Bank Group in July of 2012,
and that statement on the wall,
&quot;Our dream is a world free of poverty.&quot;
A few months after that,

we actually turned it into a goal:
end extreme poverty by 2030,
boost shared prosperity.
That&#39;s what we do now
at the World Bank Group.
I feel like I have brought
the preferential option for the poor
to the World Bank Group.

(Applause)

But this is TED,
and so I want to share
with you some concerns,
and then make a proposal.
The Fourth Industrial Revolution,
now, you guys know
so much better than I do,
but here&#39;s the thing that concerns me.
What we hear about is job loss.
You&#39;ve all heard that.
Our own data suggest to us
that two thirds of all jobs,
currently existing jobs
in developing countries,
will be lost because of automation.
Now, you&#39;ve got to make up for those jobs.
Now, one of the ways
to make up for those jobs
is to turn community health workers
into a formal labor force.
That&#39;s what we want to do.

(Applause)

We think the numbers will work out,
that as health outcomes get better
and as people have formal work,
we&#39;re going to be able to train them
with the soft-skills training
that you add to it
to become workers
that will have a huge impact,
and that may be the one area
that grows the most.
But here&#39;s the other thing

that bothers me:
right now it seems pretty clear to me
that the jobs of the future
will be more digitally demanding,
and there is a crisis
in childhood stunting.
So these are photos from Charles Nelson,
who shared these with us
from Harvard Medical School.
And what these photos show
on the one side, on the left side,

is a three-month-old who has been stunted:
not adequate nutrition,
not adequate stimulation.
And on the other side,
of course, is a normal child,
and the normal child
has all of these neuronal connections.
Now, the neuronal connections
are important,
because that is
the definition of human capital.
Now, we know that we
can reduce these rates.
We can reduce these rates
of childhood stunting quickly,
but if we don&#39;t, India, for example,
with 38 percent childhood stunting,
how are they going to compete
in the economy of the future
if 40 percent of their future workers
cannot achieve educationally
and certainly we worry
about achieving economically
in a way that will help
the country as a whole grow.
Now, what are we going to do?
78 trillion dollars
is the size of the global economy.
8.55 trillion dollars are sitting
in negative interest rate bonds.
That means that you give
the German central bank your money
and then you pay them to keep your money.
That&#39;s a negative interest rate bond.
24.4 trillion dollars
in very low-earning government bonds.
And 8 trillion literally sitting
in the hands of rich people
under their very large mattresses.
What we are trying to do
is now use our own tools --
and just to get nerdy for a second,
we&#39;re talking about
first-loss risk debt instruments,
we&#39;re talking about derisking,
blended finance,
we&#39;re talking about
political risk insurance,
credit enhancement --
all these things that I&#39;ve now learned
at the World Bank Group
that rich people use every single day
to make themselves richer,
but we haven&#39;t used aggressively enough
on behalf of the poor
to bring this capital in.

(Applause)

So does this work?
Can you actually bring
private-sector players into a country
and really make things work?
Well, we&#39;ve done it a couple of times.
This is Zambia, Scaling Solar.
It&#39;s a box-set solution
from the World Bank
where we come in
and we do all the things you need
to attract private-sector investors.
And in this case, Zambia went
from having a cost of electricity
at 25 cents a kilowatt-hour,
and by just doing simple things,
doing the auction,
changing some policies,
we were able to bring the cost down.
Lowest bid,
25 cents a kilowatt-hour for Zambia?
The lowest bid was 4.7 cents
a kilowatt-hour. It&#39;s possible.

(Applause)

But here&#39;s my proposal for you.
This is from a group called Zipline,
a cool company, and they
literally are rocket scientists.
They figured out
how to use drones in Rwanda.
This is me launching a drone in Rwanda
that delivers blood
anywhere in the country
in less than an hour.
So we save lives,
this program saved lives --

(Applause)

This program made money for Zipline
and this program saved
huge amounts of money for Rwanda.
That&#39;s what we need,
and we need that from all of you.
I&#39;m asking you, carve out
a little bit of time in your brains
to think about the technology
that you work on,
the companies that you start,
the design that you do.
Think a little bit and work with us
to see if we can come up with these kinds
of extraordinary win-win solutions.
I&#39;m going to leave you
with one final story.
I was in Tanzania,
and I was in a classroom.
This is me with a classroom
of 11-year-olds.
And I asked them, as I always do,
&quot;What do you want to be when you grow up?&quot;
Two raised their hands and said,
&quot;I want to be President
of the World Bank.&quot;

(Laughter)

And just like you, my own team
and their teachers laughed.
But then I stopped them.
I said, &quot;Look, I want to tell you a story.
When I was born in South Korea,
this is what it looked like.
This is where I came from.
And when I was three years old,
in preschool,
I don&#39;t think that George David Woods,
the President of the World Bank,
if he had visited Korea on that day
and come to my classroom,
that he would have thought
that the future President
of the World Bank
was sitting in that classroom.
Don&#39;t let anyone ever tell you
that you cannot be
President of the World Bank.&quot;
Now -- thank you.

(Applause)

Let me leave you with one thought.
I came from a country
that was the poorest in the world.
I&#39;m President of the World Bank.
I cannot and I will not
pull up the ladder behind me.
This is urgent.
Aspirations are going up.
Everywhere aspirations are going up.
You folks in this room, work with us.
We know that we can find
those Zipline-type solutions
and help the poor
leapfrog into a better world,
but it won&#39;t happen
until we work together.
The future &quot;you&quot; --
and especially for your children --
the future you
will depend on how much care
and compassion we bring
to ensuring that the future &quot;us&quot;
provides equality of opportunity
for every child in the world.
Thank you very much.

(Applause)

Thank you. Thank you. Thank you.

(Applause)


Chris Anderson: You&#39;d almost think
people are surprised
to hear a talk like this
from the President of the World Bank.
It&#39;s kind of cool.
I&#39;d encourage you to even be
a little more specific on your proposal.
There&#39;s many investors,
entrepreneurs in this room.
How will you partner with them?
What&#39;s your proposal?

Jim Yong Kim: Can I get nerdy
for just a second.

CA: Get nerdy. Absolutely.

JYK: So here&#39;s what we did.
Insurance companies never invest
in developing country infrastructure,
for example, because
they can&#39;t take the risk.
They&#39;re holding money
for people who pay for insurance.
So what we did was a Swedish
International Development Association
gave us a little bit of money,
we went out and raised a little bit
more money, a hundred million,
and we took first loss,
meaning if this thing goes bad,
10 percent of the loss we&#39;ll just eat,
and the rest of you will be safe.
And that created
a 90-percent chunk, tranche
that was triple B, investment-grade,
so the insurance companies invested.
So for us, what we&#39;re doing
is taking our public money
and using it to derisk
specific instruments
to bring people in from the outside.
So all of you who are sitting
on trillions of dollars of cash,
come to us. Right?

(Laughter)


CA: And what you&#39;re specifically
looking for are investment proposals
that create employment
in the developing world.

JYK: Absolutely. Absolutely.
So these will be, for example,
in infrastructure that brings energy,
builds roads, bridges, ports.
These kinds of things
are necessary to create jobs,
but also what we&#39;re saying is
you may think that the technology
you&#39;re working on
or the business that you&#39;re working on
may not have applications
in the developing world,
but look at Zipline.
And that Zipline thing didn&#39;t happen
just because of the quality
of the technology.
It was because they engaged
with the Rwandans early
and used artificial intelligence --
one thing, Rwanda has great broadband --
but these things fly
completely on their own.
So we will help you do that.
We will make the introductions.
We will even provide financing.
We will help you do that.

CA: How much capital
is the World Bank willing to deploy
to back those kinds of efforts?

JYK: Chris, you&#39;re always getting me
to try to do something like this.

CA: I&#39;m trying to get you in trouble.

JYK: So here&#39;s what we&#39;re going to do.
We have 25 billion a year
that we&#39;re investing in poor countries,
the poorest countries.
And as we invest
over the next three years,
25 billion a year,
we have got to think with you
about how to use that money
more effectively.
So I can&#39;t give you a specific number.
It depends on the quality of the ideas.
So bring us your ideas,
and I don&#39;t think that financing
is going to be the problem.

CA: All right, you heard it
from the man himself.
Jim, thanks so much.

JYK: Thank you. Thank you.

(Applause)

