
Last year, I went on my first book tour.
In 13 months, I flew to 14 countries
and gave some hundred talks.
Every talk in every country
began with an introduction,
and every introduction began,

alas, with a lie:
&quot;Taiye Selasi comes
from Ghana and Nigeria,&quot;
or &quot;Taiye Selasi comes
from England and the States.&quot;
Whenever I heard this opening sentence,
no matter the country that concluded it --
England, America, Ghana, Nigeria --
I thought, &quot;But that&#39;s not true.&quot;
Yes, I was born in England
and grew up in the United States.
My mum, born in England,
and raised in Nigeria,
currently lives in Ghana.
My father was born in Gold Coast,
a British colony,
raised in Ghana,
and has lived for over 30 years
in the Kingdom of Saudi Arabia.
For this reason, my introducers
also called me &quot;multinational.&quot;
&quot;But Nike is multinational,&quot; I thought,
&quot;I&#39;m a human being.&quot;
Then, one fine day, mid-tour,
I went to Louisiana, a museum in Denmark
where I shared the stage
with the writer Colum McCann.
We were discussing the role
of locality in writing,
when suddenly it hit me.
I&#39;m not multinational.
I&#39;m not a national at all.
How could I come from a nation?
How can a human being come from a concept?
It&#39;s a question that had been bothering me
for going on two decades.
From newspapers, textbooks, conversations,
I had learned to speak of countries
as if they were eternal, singular,
naturally occurring things,

but I wondered:
to say that I came from a country
suggested that the country
was an absolute,
some fixed point in place in time,
a constant thing, but was it?
In my lifetime, countries
had disappeared -- Czechoslovakia;
appeared -- Timor-Leste;
failed -- Somalia.
My parents came from countries
that didn&#39;t exist when they were born.
To me, a country -- this thing that could
be born, die, expand, contract --
hardly seemed the basis
for understanding a human being.
And so it came as a huge relief
to discover the sovereign state.
What we call countries are actually
various expressions
of sovereign statehood,
an idea that came into fashion
only 400 years ago.
When I learned this, beginning my
masters degree in international relations,
I felt a sort of surge of relief.
It was as I had suspected.
History was real, cultures were real,
but countries were invented.
For the next 10 years, I sought
to re- or un-define myself,
my world, my work, my experience,
beyond the logic of the state.
In 2005, I wrote an essay,
&quot;What is an Afropolitan,&quot;
sketching out an identity
that privileged culture over country.
It was thrilling how many people
could relate to my experience,
and instructional how many others
didn&#39;t buy my sense of self.
&quot;How can Selasi claim to come from Ghana,&quot;
one such critic asked,
&quot;when she&#39;s never known the indignities
of traveling abroad
on a Ghanian passport?&quot;
Now, if I&#39;m honest,
I knew just what she meant.
I&#39;ve got a friend named Layla
who was born and raised in Ghana.
Her parents are third-generation
Ghanians of Lebanese descent.
Layla, who speaks fluent Twi,
knows Accra like the back of her hand,
but when we first met years ago,
I thought, &quot;She&#39;s not from Ghana.&quot;
In my mind, she came from Lebanon,
despite the patent fact
that all her formative experience
took place in suburban Accra.
I, like my critics,
was imagining some Ghana
where all Ghanaians had brown skin
or none held U.K. passports.
I&#39;d fallen into the limiting trap
that the language of coming
from countries sets --
the privileging of a fiction,
the singular country,

over reality: human experience.
Speaking with Colum McCann that day,
the penny finally dropped.
&quot;All experience is local,&quot; he said.
&quot;All identity is experience,&quot; I thought.
&quot;I&#39;m not a national,&quot;
I proclaimed onstage.
&quot;I&#39;m a local. I&#39;m multi-local.&quot;
See, &quot;Taiye Selasi comes
from the United States,&quot; isn&#39;t the truth.
I have no relationship
with the United States,
all 50 of them, not really.
My relationship is with Brookline,
the town where I grew up;
with New York City, where I started work;
with Lawrenceville,
where I spend Thanksgiving.
What makes America home for me
is not my passport or accent,
but these very particular experiences
and the places they occur.
Despite my pride in Ewe culture,
the Black Stars,
and my love of Ghanaian food,
I&#39;ve never had a relationship
with the Republic of Ghana, writ large.
My relationship is with Accra,
where my mother lives,
where I go each year,
with the little garden in Dzorwulu
where my father and I talk for hours.
These are the places
that shape my experience.
My experience is where I&#39;m from.
What if we asked, instead
of &quot;Where are you from?&quot; --
&quot;Where are you a local?&quot;
This would tell us so much more
about who and how similar we are.
Tell me you&#39;re from France,
and I see what, a set of clichés?
Adichie&#39;s dangerous single story,
the myth of the nation of France?
Tell me you&#39;re a local of Fez and Paris,
better yet, Goutte d&#39;Or, and I see
a set of experiences.
Our experience is where we&#39;re from.
So, where are you a local?
I propose a three-step test.

I call these the three &quot;R’s&quot;:
rituals, relationships, restrictions.
First, think of your daily rituals,

whatever they may be:
making your coffee, driving to work,
harvesting your crops,
saying your prayers.
What kind of rituals are these?
Where do they occur?
In what city or cities in the world
do shopkeepers know your face?
As a child, I carried out fairly standard
suburban rituals in Boston,
with adjustments made for the rituals
my mother brought from London and Lagos.
We took off our shoes in the house,
we were unfailingly
polite with our elders,
we ate slow-cooked, spicy food.
In snowy North America,
ours were rituals of the global South.
The first time I went to Delhi
or to southern parts of Italy,
I was shocked by how at home I felt.
The rituals were familiar.
&quot;R&quot; number one, rituals.
Now, think of your relationships,
of the people who shape your days.
To whom do you speak at least once a week,
be it face to face or on FaceTime?
Be reasonable in your assessment;
I&#39;m not talking about
your Facebook friends.
I&#39;m speaking of the people who shape
your weekly emotional experience.
My mother in Accra,
my twin sister in Boston,

my best friends in New York:
these relationships are home for me.
&quot;R&quot; number two, relationships.
We&#39;re local where we carry out
our rituals and relationships,
but how we experience our locality
depends in part on our restrictions.
By restrictions, I mean,
where are you able to live?
What passport do you hold?
Are you restricted by, say, racism,
from feeling fully at home where you live?
By civil war, dysfunctional governance,
economic inflation,
from living in the locality
where you had your rituals as a child?
This is the least sexy of the R’s,
less lyric than rituals and relationships,
but the question takes us past
&quot;Where are you now?&quot;
to &quot;Why aren&#39;t you there, and why?&quot;
Rituals, relationships, restrictions.
Take a piece of paper
and put those three words
on top of three columns,
then try to fill those columns
as honestly as you can.
A very different picture
of your life in local context,
of your identity as a set of experiences,
may emerge.
So let&#39;s try it.
I have a friend named Olu.
He&#39;s 35 years old.
His parents, born in Nigeria,
came to Germany on scholarships.
Olu was born in Nuremberg
and lived there until age 10.
When his family moved to Lagos,
he studied in London,
then came to Berlin.
He loves going to Nigeria --
the weather, the food, the friends --
but hates the political corruption there.
Where is Olu from?
I have another friend named Udo.
He&#39;s also 35 years old.
Udo was born in Córdoba,
in northwest Argentina,
where his grandparents migrated
from Germany, what is now Poland,
after the war.
Udo studied in Buenos Aires,
and nine years ago came to Berlin.
He loves going to Argentina -- 
the weather, the food, the friends --
but hates the economic corruption there.
Where is Udo from?
With his blonde hair and blue eyes,
Udo could pass for German,
but holds an Argentinian passport,
so needs a visa to live in Berlin.
That Udo is from Argentina
has largely to do with history.
That he&#39;s a local
of Buenos Aires and Berlin,
that has to do with life.
Olu, who looks Nigerian,
needs a visa to visit Nigeria.
He speaks Yoruba with an English accent,
and English with a German one.
To claim that he&#39;s
&quot;not really Nigerian,&quot; though,
denies his experience in Lagos,
the rituals he practiced growing up,
his relationship with family and friends.
Meanwhile, though Lagos
is undoubtedly one of his homes,
Olu always feels restricted there,
not least by the fact that he&#39;s gay.
Both he and Udo are restricted
by the political conditions
of their parents&#39; countries,
from living where some of their
most meaningful rituals
and relationships occur.
To say Olu is from Nigeria
and Udo is from Argentina
distracts from their common experience.
Their rituals, their relationships,
and their restrictions are the same.
Of course, when we ask,
&quot;Where are you from?&quot;
we&#39;re using a kind of shorthand.
It&#39;s quicker to say &quot;Nigeria&quot;
than &quot;Lagos and Berlin,&quot;
and as with Google Maps,
we can always zoom in closer,
from country to city to neighborhood.
But that&#39;s not quite the point.
The difference between
&quot;Where are you from?&quot;
and &quot;Where are you a local?&quot;
isn&#39;t the specificity of the answer;
it&#39;s the intention of the question.
Replacing the language of nationality
with the language of locality asks us
to shift our focus
to where real life occurs.
Even that most glorious expression
of countryhood, the World Cup,
gives us national teams comprised
mostly of multilocal players.
As a unit of measurement
for human experience,
the country doesn&#39;t quite work.
That&#39;s why Olu says, &quot;I&#39;m German,
but my parents come from Nigeria.&quot;
The &quot;but&quot; in that sentence
belies the inflexibility of the units,
one fixed and fictional entity
bumping up against another.
&quot;I&#39;m a local of Lagos and Berlin,&quot;
suggests overlapping experiences,
layers that merge together,
that can&#39;t be denied or removed.
You can take away my passport,
but you can&#39;t take away my experience.
That I carry within me.
Where I&#39;m from comes wherever I go.
To be clear, I&#39;m not suggesting
that we do away with countries.
There&#39;s much to be said
for national history,
more for the sovereign state.
Culture exists in community,
and community exists in context.

Geography, tradition, collective memory:
these things are important.
What I&#39;m questioning is primacy.
All of those introductions on tour
began with reference to nation,
as if knowing what country I came
from would tell my audience who I was.
What are we really seeking, though,
when we ask where someone comes from?
And what are we really seeing
when we hear an answer?

Here&#39;s one possibility:
basically, countries represent power.
&quot;Where are you from?&quot;
Mexico. Poland. Bangladesh. Less power.
America. Germany. Japan. More power.
China. Russia. Ambiguous.

(Laughter)

It&#39;s possible that without realizing it,
we&#39;re playing a power game,
especially in the context
of multi-ethnic countries.
As any recent immigrant knows,
the question &quot;Where are you from?&quot;
or &quot;Where are you really from?&quot;
is often code for &quot;Why are you here?&quot;
Then we have the scholar
William Deresiewicz&#39;s writing
of elite American colleges.
&quot;Students think that
their environment is diverse
if one comes from Missouri
and another from Pakistan --
never mind that all of their parents
are doctors or bankers.&quot;
I&#39;m with him.
To call one student American,
another Pakistani,
then triumphantly claim
student body diversity
ignores the fact that these students
are locals of the same milieu.
The same holds true on the other end
of the economic spectrum.
A Mexican gardener in Los Angeles
and a Nepali housekeeper in Delhi
have more in common
in terms of rituals and restrictions
than nationality implies.
Perhaps my biggest problem
with coming from countries
is the myth of going back to them.
I&#39;m often asked if I plan
to &quot;go back&quot; to Ghana.
I go to Accra every year,
but I can&#39;t &quot;go back&quot; to Ghana.
It&#39;s not because I wasn&#39;t born there.
My father can&#39;t go back, either.
The country in which he was born,
that country no longer exists.
We can never go back to a place
and find it exactly where we left it.
Something, somewhere
will always have changed,
most of all, ourselves.
People.
Finally, what we&#39;re talking
about is human experience,
this notoriously and gloriously
disorderly affair.
In creative writing,
locality bespeaks humanity.
The more we know
about where a story is set,
the more local color and texture,
the more human
the characters start to feel,
the more relatable, not less.
The myth of national identity
and the vocabulary of coming from
confuses us into placing ourselves
into mutually exclusive categories.
In fact, all of us are multi --
multi-local, multi-layered.
To begin our conversations
with an acknowledgement of this complexity
brings us closer together, I think,
not further apart.
So the next time that I&#39;m introduced,

I&#39;d love to hear the truth:
&quot;Taiye Selasi is a human being,
like everybody here.
She isn&#39;t a citizen of the world,
but a citizen of worlds.
She is a local of New York,
Rome and Accra.&quot;
Thank you.

(Applause)

