
When I was a kid,
I was the quintessential nerd.
I think some of you were, too.

(Laughter)

And you, sir, who laughed the loudest,
you probably still are.

(Laughter)

I grew up in a small town
in the dusty plains of north Texas,
the son of a sheriff
who was the son of a pastor.
Getting into trouble was not an option.
And so I started reading
calculus books for fun.

(Laughter)

You did, too.
That led me to building a laser
and a computer and model rockets,
and that led me to making
rocket fuel in my bedroom.
Now, in scientific terms,
we call this a very bad idea.

(Laughter)

Around that same time,

Stanley Kubrick&#39;s &quot;2001: A Space Odyssey&quot;
came to the theaters,
and my life was forever changed.
I loved everything about that movie,
especially the HAL 9000.
Now, HAL was a sentient computer
designed to guide the Discovery spacecraft
from the Earth to Jupiter.
HAL was also a flawed character,
for in the end he chose
to value the mission over human life.
Now, HAL was a fictional character,
but nonetheless he speaks to our fears,
our fears of being subjugated
by some unfeeling, artificial intelligence
who is indifferent to our humanity.
I believe that such fears are unfounded.
Indeed, we stand at a remarkable time
in human history,
where, driven by refusal to accept
the limits of our bodies and our minds,
we are building machines
of exquisite, beautiful
complexity and grace
that will extend the human experience
in ways beyond our imagining.
After a career that led me
from the Air Force Academy
to Space Command to now,
I became a systems engineer,
and recently I was drawn
into an engineering problem
associated with NASA&#39;s mission to Mars.
Now, in space flights to the Moon,
we can rely upon
mission control in Houston
to watch over all aspects of a flight.
However, Mars is 200 times further away,
and as a result it takes
on average 13 minutes
for a signal to travel
from the Earth to Mars.
If there&#39;s trouble,
there&#39;s not enough time.
And so a reasonable engineering solution
calls for us to put mission control
inside the walls of the Orion spacecraft.
Another fascinating idea
in the mission profile
places humanoid robots
on the surface of Mars
before the humans themselves arrive,
first to build facilities
and later to serve as collaborative
members of the science team.
Now, as I looked at this
from an engineering perspective,
it became very clear to me
that what I needed to architect
was a smart, collaborative,
socially intelligent
artificial intelligence.
In other words, I needed to build
something very much like a HAL
but without the homicidal tendencies.

(Laughter)

Let&#39;s pause for a moment.
Is it really possible to build
an artificial intelligence like that?
Actually, it is.
In many ways,
this is a hard engineering problem
with elements of AI,
not some wet hair ball of an AI problem
that needs to be engineered.
To paraphrase Alan Turing,
I&#39;m not interested
in building a sentient machine.
I&#39;m not building a HAL.
All I&#39;m after is a simple brain,
something that offers
the illusion of intelligence.
The art and the science of computing
have come a long way
since HAL was onscreen,
and I&#39;d imagine if his inventor
Dr. Chandra were here today,
he&#39;d have a whole lot of questions for us.
Is it really possible for us
to take a system of millions
upon millions of devices,
to read in their data streams,
to predict their failures
and act in advance?
Yes.
Can we build systems that converse
with humans in natural language?
Yes.
Can we build systems
that recognize objects, identify emotions,
emote themselves,
play games and even read lips?
Yes.
Can we build a system that sets goals,
that carries out plans against those goals
and learns along the way?
Yes.
Can we build systems
that have a theory of mind?
This we are learning to do.
Can we build systems that have
an ethical and moral foundation?
This we must learn how to do.
So let&#39;s accept for a moment
that it&#39;s possible to build
such an artificial intelligence
for this kind of mission and others.
The next question
you must ask yourself is,
should we fear it?
Now, every new technology
brings with it
some measure of trepidation.
When we first saw cars,
people lamented that we would see
the destruction of the family.
When we first saw telephones come in,
people were worried it would destroy
all civil conversation.
At a point in time we saw
the written word become pervasive,
people thought we would lose
our ability to memorize.
These things are all true to a degree,
but it&#39;s also the case
that these technologies
brought to us things
that extended the human experience
in some profound ways.
So let&#39;s take this a little further.
I do not fear the creation
of an AI like this,
because it will eventually
embody some of our values.

Consider this: building a cognitive system
is fundamentally different
than building a traditional
software-intensive system of the past.
We don&#39;t program them. We teach them.
In order to teach a system
how to recognize flowers,
I show it thousands of flowers
of the kinds I like.
In order to teach a system
how to play a game --
Well, I would. You would, too.
I like flowers. Come on.
To teach a system
how to play a game like Go,
I&#39;d have it play thousands of games of Go,
but in the process I also teach it
how to discern
a good game from a bad game.
If I want to create an artificially
intelligent legal assistant,
I will teach it some corpus of law
but at the same time I am fusing with it
the sense of mercy and justice
that is part of that law.
In scientific terms,
this is what we call ground truth,

and here&#39;s the important point:
in producing these machines,
we are therefore teaching them
a sense of our values.
To that end, I trust
an artificial intelligence
the same, if not more,
as a human who is well-trained.
But, you may ask,
what about rogue agents,
some well-funded
nongovernment organization?
I do not fear an artificial intelligence
in the hand of a lone wolf.
Clearly, we cannot protect ourselves
against all random acts of violence,
but the reality is such a system
requires substantial training
and subtle training
far beyond the resources of an individual.
And furthermore,
it&#39;s far more than just injecting
an internet virus to the world,
where you push a button,
all of a sudden it&#39;s in a million places
and laptops start blowing up
all over the place.
Now, these kinds of substances
are much larger,
and we&#39;ll certainly see them coming.
Do I fear that such
an artificial intelligence
might threaten all of humanity?
If you look at movies
such as &quot;The Matrix,&quot; &quot;Metropolis,&quot;
&quot;The Terminator,&quot;
shows such as &quot;Westworld,&quot;
they all speak of this kind of fear.
Indeed, in the book &quot;Superintelligence&quot;
by the philosopher Nick Bostrom,
he picks up on this theme
and observes that a superintelligence
might not only be dangerous,
it could represent an existential threat
to all of humanity.
Dr. Bostrom&#39;s basic argument
is that such systems will eventually
have such an insatiable
thirst for information
that they will perhaps learn how to learn
and eventually discover
that they may have goals
that are contrary to human needs.
Dr. Bostrom has a number of followers.
He is supported by people
such as Elon Musk and Stephen Hawking.
With all due respect
to these brilliant minds,
I believe that they
are fundamentally wrong.
Now, there are a lot of pieces
of Dr. Bostrom&#39;s argument to unpack,
and I don&#39;t have time to unpack them all,

but very briefly, consider this:
super knowing is very different
than super doing.
HAL was a threat to the Discovery crew
only insofar as HAL commanded
all aspects of the Discovery.
So it would have to be
with a superintelligence.
It would have to have dominion
over all of our world.
This is the stuff of Skynet
from the movie &quot;The Terminator&quot;
in which we had a superintelligence
that commanded human will,
that directed every device
that was in every corner of the world.
Practically speaking,
it ain&#39;t gonna happen.
We are not building AIs
that control the weather,
that direct the tides,
that command us
capricious, chaotic humans.
And furthermore, if such
an artificial intelligence existed,
it would have to compete
with human economies,
and thereby compete for resources with us.
And in the end --
don&#39;t tell Siri this --
we can always unplug them.

(Laughter)

We are on an incredible journey
of coevolution with our machines.
The humans we are today
are not the humans we will be then.
To worry now about the rise
of a superintelligence
is in many ways a dangerous distraction
because the rise of computing itself
brings to us a number
of human and societal issues
to which we must now attend.
How shall I best organize society
when the need for human labor diminishes?
How can I bring understanding
and education throughout the globe
and still respect our differences?
How might I extend and enhance human life
through cognitive healthcare?
How might I use computing
to help take us to the stars?
And that&#39;s the exciting thing.
The opportunities to use computing
to advance the human experience
are within our reach,
here and now,
and we are just beginning.
Thank you very much.

(Applause)

