

Translator: Joseph Geni

Reviewer: Morton Bast
Openness. It&#39;s a word that
denotes opportunity and possibilities.
Open-ended, open hearth,
open source, open door policy,
open bar. 
(Laughter)

And everywhere the world is opening up,
and it&#39;s a good thing.
Why is this happening?
The technology revolution is opening the world.
Yesterday&#39;s Internet was a platform
for the presentation of content.
The Internet of today is a platform for computation.
The Internet is becoming a giant
global computer, and every time you go on it,
you upload a video, you do a Google search,
you remix something,
you&#39;re programming this big global computer
that we all share.
Humanity is building a machine,
and this enables us to collaborate in new ways.
Collaboration can occur on
an astronomical basis.
Now a new generation is opening up the world as well.
I started studying kids about 15 years ago,
-- so actually 20 years ago now --
and I noticed how my own children were
effortlessly able to use all this sophisticated technology,
and at first I thought,
&quot;My children are prodigies!&quot; 
(Laughter)

But then I noticed all their friends were like them,
so that was a bad theory.
So I&#39;ve started working with a few hundred kids,
and I came to the conclusion
that this is the first generation to come of age
in the digital age,
to be bathed in bits.
I call them the Net Generation.
I said, these kids are different.
They have no fear of technology, because it&#39;s not there.
It&#39;s like the air.
It&#39;s sort of like, I have no fear of a refrigerator.
And — 
(Laughter)

And there&#39;s no more powerful force to change
every institution than the first generation of digital natives.
I&#39;m a digital immigrant.
I had to learn the language.
The global economic crisis is opening up the world as well.
Our opaque institutions from the Industrial Age,
everything from old models of the corporation,
government, media, Wall Street,
are in various stages of being stalled or frozen
or in atrophy or even failing,
and this is now creating a burning platform in the world.
I mean, think about Wall Street.
The core modus operandi of Wall Street almost brought down
global capitalism.
Now, you know the idea of a burning platform,
that you&#39;re somewhere where the costs of staying where you are
become greater than the costs of moving to something different,
perhaps something radically different.
And we need to change
and open up all of our institutions.
So this technology push,
a demographic kick from a new generation
and a demand pull from a new
economic global environment
is causing the world to open up.
Now, I think, in fact,
we&#39;re at a turning point in human history,
where we can finally now rebuild
many of the institutions of the Industrial Age
around a new set of principles.
Now, what is openness?
Well, as it turns out, openness
has a number of different meanings,
and for each there&#39;s a corresponding principle
for the transformation of
civilization.
The first is collaboration.
Now, this is openness in the sense of the boundaries
of organizations becoming more porous and fluid
and open.
The guy in the picture here,
I&#39;ll tell you his story.
His name is Rob McEwen.
I&#39;d like to say, &quot;I have this think tank, we scour the world
for amazing case studies.&quot;
The reason I know this story
is because he&#39;s my neighbor. 
(Laughter)

He actually moved across the street from us,
and he held a cocktail party
to meet the neighbors, and he says, &quot;You&#39;re Don Tapscott.
I&#39;ve read some of your books.&quot;
I said, &quot;Great. What do you do?&quot;
And he says, &quot;Well I used to be a banker
and now I&#39;m a gold miner.&quot;
And he tells me this amazing story.
He takes over this gold mine, and his geologists
can&#39;t tell him where the gold is.
He gives them more money for geological data,
they come back, they can&#39;t tell
him where to go into production.
After a few years, he&#39;s so frustrated he&#39;s ready
to give up, but he has an epiphany one day.
He wonders, &quot;If my geologists don&#39;t know where the gold is,
maybe somebody else does.&quot;
So he does a &quot;radical&quot; thing.
He takes his geological data,
he publishes it and he holds a contest on the Internet
called the Goldcorp Challenge.
It&#39;s basically half a million dollars in prize money
for anybody who can tell me, do I have any gold,
and if so, where is it? 
(Laughter)

He gets submissions from all around the world.
They use techniques that he&#39;s never heard of,
and for his half a million dollars in prize money,
Rob McEwen finds 3.4 billion dollars worth of gold.
The market value of his company
goes from 90 million to 10 billion dollars,
and I can tell you, because he&#39;s my neighbor,
he&#39;s a happy camper. 
(Laughter)

You know, conventional wisdom says talent is inside, right?
Your most precious asset goes out the elevator every night.
He viewed talent differently.
He wondered, who are their peers?
He should have fired his geology department, but he didn&#39;t.
You know, some of the best submissions
didn&#39;t come from geologists.
They came from computer scientists, engineers.
The winner was a computer graphics company
that built a three dimensional model of the mine
where you can helicopter underground
and see where the gold is.
He helped us understand that social media&#39;s becoming
social production.
It&#39;s not about hooking up online.
This is a new means of production in the making.
And this Ideagora that he created, an open market, agora,
for uniquely qualified minds,
was part of a change, a profound change in the deep structure
and architecture of our organizations,
and how we sort of orchestrate capability to innovate,
to create goods and services,
to engage with the rest of the world,
in terms of government, how we create public value.
Openness is about collaboration.
Now secondly, openness is about transparency.
This is different. Here, we&#39;re talking about the communication

of pertinent information to stakeholders of organizations:
employees, customers, business partners, shareholders,
and so on.
And everywhere, our institutions are becoming naked.
People are all bent out of shape about WikiLeaks,
but that&#39;s just the tip of the iceberg.
You see, people at their fingertips now, everybody,
not just Julian Assange,
have these powerful tools for finding out what&#39;s going on,
scrutinizing, informing others,
and even organizing collective responses.
Institutions are becoming naked,
and if you&#39;re going to be naked,
well, there&#39;s some corollaries that flow from that.
I mean, one is,
fitness is no longer optional. 
(Laughter)

You know? Or if you&#39;re going to be naked, you&#39;d better get buff.
Now, by buff I mean, you need to have good value,
because value is evidenced like never before.
You say you have good products.
They&#39;d better be good.
But you also need to have values.
You need to have integrity as part of your bones
and your DNA as an organization,
because if you don&#39;t, you&#39;ll be unable to build trust,
and trust is a sine qua non of this new network world.
So this is good. It&#39;s not bad.
Sunlight is the best disinfectant.
And we need a lot of sunlight in this troubled world.
Now, the third meaning and corresponding principle
of openness is about sharing.
Now this is different than transparency.
Transparency is about the communication of information.
Sharing is about giving up assets, intellectual property.
And there are all kinds of famous stories about this.
IBM gave away 400 million dollars of software
to the Linux movement, and that gave them
a multi-billion dollar payoff.
Now, conventional wisdom says,
&quot;Well, hey, our intellectual property belongs to us,
and if someone tries to infringe it, we&#39;re going to get out
our lawyers and we&#39;re going to sue them.&quot;
Well, it didn&#39;t work so well for the record labels, did it?
I mean, they took — They had a technology disruption,
and rather than taking a business model innovation
to correspond to that, they took and sought a legal solution
and the industry that brought you Elvis and the Beatles
is now suing children
and is in danger of collapse.
So we need to think differently about intellectual property.
I&#39;ll give you an example.
The pharmaceutical industry is in deep trouble.
First of all, there aren&#39;t a lot of big inventions
in the pipeline, and this is a big problem for human health,
and the pharmaceutical industry has got a bigger problem,
that they&#39;re about to fall off something
called the patent cliff.
Do you know about this?
They&#39;re going to lose 20 to 35 percent of their revenue
in the next 12 months.
And what are you going to do,
like, cut back on paper clips or something? No.
We need to reinvent the whole model of scientific research.
The pharmaceutical industry needs to place assets
in a commons. They need to start sharing precompetitive research.
They need to start sharing
clinical trial data,
and in doing so, create a rising tide that could lift all boats,
not just for the industry but
for humanity.
Now, the fourth meaning
of openness,
and corresponding principle, is about empowerment.
And I&#39;m not talking about the motherhood sense here.
Knowledge and intelligence is power,
and as it becomes more distributed, there&#39;s a
concomitant distribution
and decentralization and disaggregation of power
that&#39;s underway in the world today.
The open world is bringing freedom.
Now, take the Arab Spring.
The debate about the role of social media
and social change has been settled.

You know, one word: Tunisia.
And then it ended up having a whole bunch of other words too.
But in the Tunisian revolution,
the new media didn&#39;t cause the revolution;
it was caused by injustice.
Social media didn&#39;t create the revolution;
it was created by a new generation of young people
who wanted jobs and hope and
who didn&#39;t want to be treated as subjects anymore.
But just as the Internet drops transaction and collaboration
costs in business and government,
it also drops the cost of dissent, of rebellion,
and even insurrection
in ways that people didn&#39;t understand.
You know, during the Tunisian revolution,
snipers associated with the regime were killing
unarmed students in the street.
So the students would take their mobile devices,
take a picture, triangulate the location,
send that picture to friendly military units,
who&#39;d come in and take out the snipers.
You think that social media is about hooking up online?
For these kids, it was a military tool
to defend unarmed people from murderers.
It was a tool of self-defense.
You know, as we speak today, young people
are being killed in Syria,
and up until three months ago,
if you were injured on the street,
an ambulance would pick you up,
take you to the hospital, you&#39;d go in, say, with a broken leg,
and you&#39;d come out with a bullet in your head.
So these 20-somethings created
an alternative health care system,
where what they did is they used Twitter and basic
publicly available tools that when someone&#39;s injured,
a car would show up, it would pick them up,
take them to a makeshift medical clinic, where you&#39;d get
medical treatment, as opposed to being executed.
So this is a time of great change.
Now, it&#39;s not without its problems.
Up until two years ago,
all revolutions in human history had a leadership,
and when the old regime fell, the leadership
and the organization would take power.
Well, these wiki revolutions happen so fast
they create a vacuum, and
politics abhors a vacuum,
and unsavory forces can fill that,
typically the old regime,
or extremists, or fundamentalist forces.
You can see this playing out today in Egypt.
But that doesn&#39;t matter,
because this is moving forward.
The train has left the station. The cat is out of the bag.
The horse is out of the barn. Help me out here, okay?

(Laughter)
 The toothpaste is out of the tube.
I mean, we&#39;re not putting this one back.
The open world is bringing empowerment and freedom.
I think, at the end of these four days,
that you&#39;ll come to conclude that the arc of history
is a positive one, and it&#39;s towards openness.
If you go back a few hundred years,
all around the world it was a very closed society.
It was agrarian, and the means of production
and political system was called feudalism, and knowledge
was concentrated in the church and the nobility.
People didn&#39;t know about things.
There was no concept of progress.
You were born, you lived your life and you died.
But then Johannes Gutenberg came along with his great invention,
and, over time, the society opened up.
People started to learn about things, and when they did,
the institutions of feudal society appeared
to be stalled, or frozen, or failing.
It didn&#39;t make sense for the church to be responsible
for medicine when people had knowledge.
So we saw the Protestant Reformation.
Martin Luther called the printing press
&quot;God&#39;s highest act of grace.&quot;
The creation of a corporation, science, the university,
eventually the Industrial Revolution,
and it was all good.
But it came with a cost.
And now, once again, the technology genie
is out of the bottle, but this time it&#39;s different.
The printing press gave us access to the written word.
The Internet enables each of us to be a producer.
The printing press gave us access to recorded knowledge.
The Internet gives us access,
not just to information and knowledge, but
to the intelligence contained in the crania of other people
on a global basis.
To me, this is not an information age,
it&#39;s an age of networked intelligence.
It&#39;s an age of vast promise,
an age of collaboration,
where the boundaries of our organizations are changing,
of transparency, where sunlight
is disinfecting civilization,
an age of sharing and understanding
the new power of the commons,
and it&#39;s an age of empowerment
and of freedom.
Now, what I&#39;d like to do is,
to close, to share with you
some research that I&#39;ve been doing.
I&#39;ve tried to study all kinds of organizations
to understand what the future might look like,
but I&#39;ve been studying nature recently.
You know, bees come in swarms
and fish come in schools.
Starlings, in the area around Edinburgh,
in the moors of England,
come in something called a murmuration,
and the murmuration refers to the murmuring of the wings
of the birds, and throughout the day the starlings
are out over a 20-mile radius
sort of doing their starling thing.
And at night they come together
and they create one of the most spectacular things
in all of nature,
and it&#39;s called a murmuration.
And scientists that have studied this have said
they&#39;ve never seen an accident.
Now, this thing has a function.
It protects the birds.
You can see on the right here,
there&#39;s a predator being chased away by the collective power
of the birds, and apparently this is a frightening thing
if you&#39;re a predator of starlings.
And there&#39;s leadership,
but there&#39;s no one leader.
Now, is this some kind of fanciful analogy,
or could we actually learn something from this?
Well, the murmuration functions to record
a number of principles,
and they&#39;re basically the principles that
I have described to you today.
This is a huge collaboration.
It&#39;s an openness, it&#39;s a sharing
of all kinds of information, not just about location
and trajectory and danger and so on, but about food sources.
And there&#39;s a real sense of interdependence,
that the individual birds somehow understand
that their interests are in the interest of the collective.
Perhaps like we should understand
that business can&#39;t succeed
in a world that&#39;s failing.
Well, I look at this thing,
and I get a lot of hope.
Think about the kids today in the Arab Spring, and
you see something like this that&#39;s underway.

And imagine, just consider this idea, if you would:
What if we could connect ourselves in this world
through a vast network of air and glass?
Could we go beyond just sharing information and knowledge?
Could we start to share our intelligence?
Could we create some kind of
collective intelligence
that goes beyond an individual or a group or a team
to create, perhaps, some kind of consciousness
on a global basis?
Well, if we could do this, we could attack some big problems in the world.
And I look at this thing,
and, I don&#39;t know, I get a lot of hope that maybe this
smaller, networked, open world
that our kids inherit might be a better one, and that
this new age of networked intelligence could be
an age of promise fulfilled
and of peril unrequited.
Let&#39;s do this. Thank you.

(Applause)

