
The electricity powering the lights in this theater
was generated just moments ago.
Because the way things stand today,
electricity demand must be in constant balance
with electricity supply.
If in the time that it took me to walk out here on this stage,
some tens of megawatts of wind power
stopped pouring into the grid,
the difference would have to be made up
from other generators immediately.
But coal plants, nuclear plants
can&#39;t respond fast enough.
A giant battery could.
With a giant battery,
we&#39;d be able to address the problem of intermittency
that prevents wind and solar
from contributing to the grid
in the same way that coal, gas and nuclear do today.
You see, the battery
is the key enabling device here.
With it, we could draw electricity from the sun
even when the sun doesn&#39;t shine.
And that changes everything.
Because then renewables
such as wind and solar
come out from the wings,
here to center stage.
Today I want to tell you about such a device.
It&#39;s called the liquid metal battery.
It&#39;s a new form of energy storage
that I invented at MIT
along with a team of my students
and post-docs.
Now the theme of this year&#39;s TED Conference is Full Spectrum.
The OED defines spectrum
as &quot;The entire range of wavelengths
of electromagnetic radiation,
from the longest radio waves to the shortest gamma rays
of which the range of visible light
is only a small part.&quot;
So I&#39;m not here today only to tell you
how my team at MIT has drawn out of nature
a solution to one of the world&#39;s great problems.
I want to go full spectrum and tell you how,
in the process of developing
this new technology,
we&#39;ve uncovered some surprising heterodoxies
that can serve as lessons for innovation,
ideas worth spreading.
And you know,
if we&#39;re going to get this country out of its current energy situation,
we can&#39;t just conserve our way out;
we can&#39;t just drill our way out;
we can&#39;t bomb our way out.
We&#39;re going to do it the old-fashioned American way,
we&#39;re going to invent our way out,
working together.

(Applause)

Now let&#39;s get started.
The battery was invented about 200 years ago
by a professor, Alessandro Volta,
at the University of Padua in Italy.
His invention gave birth to a new field of science,
electrochemistry,
and new technologies
such as electroplating.
Perhaps overlooked,
Volta&#39;s invention of the battery
for the first time also
demonstrated the utility of a professor.

(Laughter)

Until Volta, nobody could imagine
a professor could be of any use.
Here&#39;s the first battery --
a stack of coins, zinc and silver,
separated by cardboard soaked in brine.
This is the starting point
for designing a battery --
two electrodes,
in this case metals of different composition,
and an electrolyte,
in this case salt dissolved in water.
The science is that simple.
Admittedly, I&#39;ve left out a few details.
Now I&#39;ve taught you
that battery science is straightforward
and the need for grid-level storage
is compelling,
but the fact is
that today there is simply no battery technology
capable of meeting
the demanding performance requirements of the grid --
namely uncommonly high power,
long service lifetime
and super-low cost.
We need to think about the problem differently.
We need to think big,
we need to think cheap.
So let&#39;s abandon the paradigm
of let&#39;s search for the coolest chemistry
and then hopefully we&#39;ll chase down the cost curve
by just making lots and lots of product.
Instead, let&#39;s invent
to the price point of the electricity market.
So that means
that certain parts of the periodic table
are axiomatically off-limits.
This battery needs to be made
out of earth-abundant elements.
I say, if you want to make something dirt cheap,
make it out of dirt --

(Laughter)

preferably dirt
that&#39;s locally sourced.
And we need to be able to build this thing
using simple manufacturing techniques and factories
that don&#39;t cost us a fortune.
So about six years ago,
I started thinking about this problem.
And in order to adopt a fresh perspective,
I sought inspiration from beyond the field of electricity storage.
In fact, I looked to a technology
that neither stores nor generates electricity,
but instead consumes electricity,
huge amounts of it.
I&#39;m talking about the production of aluminum.
The process was invented in 1886
by a couple of 22-year-olds --
Hall in the United States and Heroult in France.
And just a few short years following their discovery,
aluminum changed
from a precious metal costing as much as silver
to a common structural material.
You&#39;re looking at the cell house of a modern aluminum smelter.
It&#39;s about 50 feet wide
and recedes about half a mile --
row after row of cells
that, inside, resemble Volta&#39;s battery,
with three important differences.
Volta&#39;s battery works at room temperature.
It&#39;s fitted with solid electrodes
and an electrolyte that&#39;s a solution of salt and water.
The Hall-Heroult cell
operates at high temperature,
a temperature high enough
that the aluminum metal product is liquid.
The electrolyte
is not a solution of salt and water,
but rather salt that&#39;s melted.
It&#39;s this combination of liquid metal,
molten salt and high temperature
that allows us to send high current through this thing.
Today, we can produce virgin metal from ore
at a cost of less than 50 cents a pound.
That&#39;s the economic miracle
of modern electrometallurgy.
It is this that caught and held my attention
to the point that I became obsessed with inventing a battery
that could capture this gigantic economy of scale.
And I did.
I made the battery all liquid --
liquid metals for both electrodes
and a molten salt for the electrolyte.
I&#39;ll show you how.
So I put low-density
liquid metal at the top,
put a high-density liquid metal at the bottom,
and molten salt in between.
So now,
how to choose the metals?
For me, the design exercise
always begins here
with the periodic table,
enunciated by another professor,
Dimitri Mendeleyev.
Everything we know
is made of some combination
of what you see depicted here.
And that includes our own bodies.
I recall the very moment one day
when I was searching for a pair of metals
that would meet the constraints
of earth abundance,
different, opposite density
and high mutual reactivity.
I felt the thrill of realization
when I knew I&#39;d come upon the answer.
Magnesium for the top layer.
And antimony
for the bottom layer.
You know, I&#39;ve got to tell you,

one of the greatest benefits of being a professor:
colored chalk.

(Laughter)

So to produce current,
magnesium loses two electrons
to become magnesium ion,
which then migrates across the electrolyte,
accepts two electrons from the antimony,
and then mixes with it to form an alloy.
The electrons go to work
in the real world out here,
powering our devices.
Now to charge the battery,
we connect a source of electricity.
It could be something like a wind farm.
And then we reverse the current.
And this forces magnesium to de-alloy
and return to the upper electrode,
restoring the initial constitution of the battery.
And the current passing between the electrodes
generates enough heat to keep it at temperature.
It&#39;s pretty cool,
at least in theory.
But does it really work?
So what to do next?
We go to the laboratory.
Now do I hire seasoned professionals?
No, I hire a student
and mentor him,
teach him how to think about the problem,
to see it from my perspective
and then turn him loose.
This is that student, David Bradwell,
who, in this image,
appears to be wondering if this thing will ever work.
What I didn&#39;t tell David at the time
was I myself wasn&#39;t convinced it would work.
But David&#39;s young and he&#39;s smart
and he wants a Ph.D.,
and he proceeds to build --

(Laughter)

He proceeds to build
the first ever liquid metal battery
of this chemistry.
And based on David&#39;s initial promising results,
which were paid
with seed funds at MIT,
I was able to attract major research funding
from the private sector
and the federal government.
And that allowed me to expand my group to 20 people,
a mix of graduate students, post-docs
and even some undergraduates.
And I was able to attract really, really good people,
people who share my passion
for science and service to society,
not science and service for career building.
And if you ask these people
why they work on liquid metal battery,
their answer would hearken back
to President Kennedy&#39;s remarks
at Rice University in 1962
when he said -- and I&#39;m taking liberties here --
&quot;We choose to work on grid-level storage,
not because it is easy,
but because it is hard.&quot;

(Applause)

So this is the evolution of the liquid metal battery.
We start here with our workhorse one watt-hour cell.
I called it the shotglass.
We&#39;ve operated over 400 of these,
perfecting their performance with a plurality of chemistries --
not just magnesium and antimony.
Along the way we scaled up to the 20 watt-hour cell.
I call it the hockey puck.
And we got the same remarkable results.
And then it was onto the saucer.
That&#39;s 200 watt-hours.
The technology was proving itself
to be robust and scalable.
But the pace wasn&#39;t fast enough for us.
So a year and a half ago,
David and I,
along with another research staff-member,
formed a company
to accelerate the rate of progress
and the race to manufacture product.
So today at LMBC,
we&#39;re building cells 16 inches in diameter
with a capacity of one kilowatt-hour --
1,000 times the capacity
of that initial shotglass cell.
We call that the pizza.
And then we&#39;ve got a four kilowatt-hour cell on the horizon.
It&#39;s going to be 36 inches in diameter.
We call that the bistro table,
but it&#39;s not ready yet for prime-time viewing.
And one variant of the technology
has us stacking these bistro tabletops into modules,
aggregating the modules into a giant battery
that fits in a 40-foot shipping container
for placement in the field.
And this has a nameplate capacity of two megawatt-hours --
two million watt-hours.
That&#39;s enough energy
to meet the daily electrical needs
of 200 American households.

So here you have it, grid-level storage:
silent, emissions-free,
no moving parts,
remotely controlled,
designed to the market price point
without subsidy.
So what have we learned from all this?

(Applause)

So what have we learned from all this?
Let me share with you
some of the surprises, the heterodoxies.
They lie beyond the visible.

Temperature:
Conventional wisdom says set it low,
at or near room temperature,
and then install a control system to keep it there.
Avoid thermal runaway.
Liquid metal battery is designed to operate at elevated temperature
with minimum regulation.
Our battery can handle the very high temperature rises
that come from current surges.

Scaling: Conventional wisdom says
reduce cost by producing many.
Liquid metal battery is designed to reduce cost
by producing fewer, but they&#39;ll be larger.

And finally, human resources:
Conventional wisdom says
hire battery experts,
seasoned professionals,
who can draw upon their vast experience and knowledge.
To develop liquid metal battery,
I hired students and post-docs and mentored them.
In a battery,
I strive to maximize electrical potential;
when mentoring,
I strive to maximize human potential.
So you see,
the liquid metal battery story
is more than an account
of inventing technology,
it&#39;s a blueprint
for inventing inventors, full-spectrum.

(Applause)

