
I consider it my life&#39;s mission
to convey the urgency
of climate change through my work.
I&#39;ve traveled north to the Arctic
to the capture the unfolding story
of polar melt,
and south to the Equator to document
the subsequent rising seas.
Most recently, I visited
the icy coast of Greenland
and the low-lying islands of the Maldives,
connecting two seemingly disparate
but equally endangered
parts of our planet.
My drawings explore moments
of transition, turbulence
and tranquility in the landscape,
allowing viewers to emotionally connect
with a place you might never
have the chance to visit.
I choose to convey the beauty
as opposed to the devastation.
If you can experience the sublimity
of these landscapes,
perhaps you&#39;ll be inspired
to protect and preserve them.
Behavioral psychology tells us
that we take action
and make decisions based
on our emotions above all else.
And studies have shown
that art impacts our emotions
more effectively than a scary news report.
Experts predict ice-free Arctic summers
as early as 2020.
And sea levels are likely to rise
between two and ten feet
by century&#39;s end.
I have dedicated my career
to illuminating these projections
with an accessible medium,
one that moves us in a way
that statistics may not.
My process begins
with traveling to the places
at the forefront of climate change.
On-site, I take thousands of photographs.
Back in the studio,
I work from both my memory
of the experience and the photographs
to create very large-scale compositions,
sometimes over 10 feet wide.
I draw with soft pastel, which is dry
like charcoal, but colors.
I consider my work drawings
but others call them painting.
I cringe, though, when I&#39;m referred to
as a &quot;finger painter.&quot;

(Laughter)

But I don&#39;t use any tools
and I have always used
my fingers and palms
to manipulate the pigment on the paper.
Drawing is a form of meditation for me.
It quiets my mind.
I don&#39;t perceive what I&#39;m drawing
as ice or water.
Instead, the image is stripped down
to its most basic form of color and shape.
Once the piece is complete,
I can finally experience
the composition as a whole,
as an iceberg floating
through glassy water,
or a wave cresting with foam.
On average, a piece this size
takes me about,
as you can see, 10 seconds.

(Laughter)


(Applause)

Really, more like 200 hours,
250 hours for something that size.
But I&#39;ve been drawing ever since
I could hold a crayon, really.
My mom was an artist, and growing up,
we always had art supplies
all over the house.
My mother&#39;s love of photography
propelled her to the most
remote regions of the earth,
and my family and I were fortunate enough
to join and support her
on these adventures.
We rode camels in Northern Africa
and mushed on dog sleds
near the North Pole.
In August of 2012,
I led my first expedition,
taking a group of artists and scholars
up the northwest coast of Greenland.
My mother was originally
supposed to lead this trip.
She and I were in the early
stages of planning,
as we had intended to go together,
when she fell victim to a brain tumor.
The cancer quickly took over
her body and mind,
and she passed away six months later.
During the months of her illness, though,
her dedication to the expedition
never wavered, and I made a promise
to carry out her final journey.
My mother&#39;s passion for the Arctic
echoed through my experience in Greenland,
and I felt the power
and the fragility of the landscape.
The sheer size of the icebergs
is humbling.
The ice fields are alive
with movement and sound
in a way that I never expected.
I expanded the scale of my compositions
to give you that same sense of awe
that I experienced.
Yet, while the grandeur
of the ice is evident,
so, too, is its vulnerability.
From our boat,
I could see the ice sweating
under the unseasonably warm sun.
We had a chance to visit
many of the Inuit communities in Greenland
that now face huge challenges.
The locals spoke to me
of vast areas of sea ice
that are no longer
freezing over as they once did.
And without ice, their hunting
and harvesting grounds
are severely diminished,
threatening their way
of life and survival.
The melting glaciers in Greenland
are one of the largest
contributing factors to rising sea levels,
which have already begun to drown
some of our world&#39;s lowest-lying islands.
One year after my trip to Greenland,
I visited the Maldives,
the lowest and flattest country
in the entire world.
While I was there, I collected
images and inspiration

for a new body of work:
drawings of waves lapping
on the coast of a nation
that could be entirely underwater
within this century.
Devastating events happen every day
on scales both global and personal.
When I was in Greenland,
I scattered my mother&#39;s ashes
amidst the melting ice.
Now she remains a part
of the landscape she loved so much,
even as it, too, passes
and takes on new form.
Among the many gifts my mother gave me
was the ability to focus on the positive,
rather than the negative.
My drawings celebrate the beauty
of what we all stand to lose.
I hope they can serve as records
of sublime landscapes in flux,
documenting the transition
and inspiring our global community
to take action for the future.
Thank you.

(Applause)

