
What I&#39;m going to show you
are the astonishing molecular machines
that create the living
fabric of your body.
Now molecules are really, really tiny.
And by tiny, I mean really.
They&#39;re smaller
than a wavelength of light,
so we have no way
to directly observe them.
But through science,
we do have a fairly good idea
of what&#39;s going on
down at the molecular scale.
So what we can do is actually
tell you about the molecules,
but we don&#39;t really have a direct way
of showing you the molecules.
One way around this is to draw pictures.
And this idea is actually nothing new.
Scientists have always created pictures
as part of their thinking
and discovery process.
They draw pictures
of what they&#39;re observing with their eyes,
through technology
like telescopes and microscopes,
and also what they&#39;re thinking
about in their minds.
I picked two well-known examples,
because they&#39;re very well-known
for expressing science through art.
And I start with Galileo,
who used the world&#39;s first telescope
to look at the Moon.
And he transformed
our understanding of the Moon.
The perception in the 17th century
was the Moon was a perfect
heavenly sphere.
But what Galileo saw
was a rocky, barren world,
which he expressed
through his watercolor painting.
Another scientist with very big ideas,
the superstar of biology
is Charles Darwin.
And with this famous entry
in his notebook,
he begins in the top left-hand
corner with, &quot;I think,&quot;
and then sketches out
the first tree of life,
which is his perception
of how all the species,
all living things on Earth are connected
through evolutionary history --
the origin of species
through natural selection
and divergence
from an ancestral population.
Even as a scientist,
I used to go to lectures
by molecular biologists
and find them completely incomprehensible,
with all the fancy technical
language and jargon
that they would use
in describing their work,
until I encountered
the artworks of David Goodsell,
who is a molecular biologist
at the Scripps Institute.
And his pictures -- everything&#39;s accurate
and it&#39;s all to scale.
And his work illuminated for me
what the molecular world
inside us is like.
So this is a transection through blood.
In the top left-hand corner,
you&#39;ve got this yellow-green area.
The yellow-green area is the fluid
of blood, which is mostly water,
but it&#39;s also antibodies, sugars,
hormones, that kind of thing.
And the red region is a slice
into a red blood cell.
And those red molecules are hemoglobin.
They are actually red;
that&#39;s what gives blood its color.
And hemoglobin acts as a molecular sponge
to soak up the oxygen in your lungs
and then carry it
to other parts of the body.
I was very much inspired
by this image many years ago,
and I wondered whether
we could use computer graphics
to represent the molecular world.
What would it look like?
And that&#39;s how I really began.
So let&#39;s begin.
This is DNA in its classic
double helix form.
And it&#39;s from X-ray crystallography,
so it&#39;s an accurate model of DNA.
If we unwind the double helix
and unzip the two strands,
you see these things that look like teeth.
Those are the letters of genetic code,
the 25,000 genes
you&#39;ve got written in your DNA.
This is what they typically talk about --
the genetic code --
this is what they&#39;re talking about.
But I want to talk about
a different aspect of DNA science,
and that is the physical nature of DNA.
It&#39;s these two strands
that run in opposite directions
for reasons I can&#39;t go into right now.
But they physically run
in opposite directions,
which creates a number of complications
for your living cells,
as you&#39;re about to see,
most particularly
when DNA is being copied.
And so what I&#39;m about to show you
is an accurate representation
of the actual DNA replication machine
that&#39;s occurring right now
inside your body,
at least 2002 biology.
So DNA&#39;s entering the production line
from the left-hand side,
and it hits this collection,
these miniature biochemical machines,
that are pulling apart the DNA strand
and making an exact copy.
So DNA comes in and hits this blue,
doughnut-shaped structure
and it&#39;s ripped apart
into its two strands.
One strand can be copied directly,
and you can see these things
spooling off to the bottom there.
But things aren&#39;t so simple
for the other strand
because it must be copied backwards.
So it&#39;s thrown out
repeatedly in these loops
and copied one section at a time,
creating two new DNA molecules.
Now you have billions of this machine
right now working away inside you,
copying your DNA with exquisite fidelity.
It&#39;s an accurate representation,
and it&#39;s pretty much at the correct speed
for what is occurring inside you.
I&#39;ve left out error correction
and a bunch of other things.

(Laughter)

This was work from a number of years ago--
Thank you.

(Applause)

This is work from a number of years ago,
but what I&#39;ll show you next
is updated science,
it&#39;s updated technology.
So again, we begin with DNA.
And it&#39;s jiggling and wiggling there
because of the surrounding
soup of molecules,
which I&#39;ve stripped away
so you can see something.
DNA is about two nanometers across,
which is really quite tiny.
But in each one of your cells,
each strand of DNA is about
30 to 40 million nanometers long.
So to keep the DNA organized
and regulate access to the genetic code,
it&#39;s wrapped around these
purple proteins --
or I&#39;ve labeled them purple here.
It&#39;s packaged up and bundled up.
All this field of view
is a single strand of DNA.
This huge package of DNA
is called a chromosome.
And we&#39;ll come back
to chromosomes in a minute.
We&#39;re pulling out, we&#39;re zooming out,
out through a nuclear pore,
which is the gateway to this compartment
that holds all the DNA,
called the nucleus.
All of this field of view
is about a semester&#39;s worth of biology,
and I&#39;ve got seven minutes,
So we&#39;re not going to be
able to do that today?
No, I&#39;m being told, &quot;No.&quot;
This is the way a living cell
looks down a light microscope.
And it&#39;s been filmed under time-lapse,
which is why you can see it moving.
The nuclear envelope breaks down.
These sausage-shaped things
are the chromosomes,
and we&#39;ll focus on them.
They go through this very striking motion
that is focused on these little red spots.
When the cell feels it&#39;s ready to go,
it rips apart the chromosome.
One set of DNA goes to one side,
the other side gets
the other set of DNA --
identical copies of DNA.
And then the cell splits down the middle.
And again, you have billions of cells
undergoing this process
right now inside of you.
Now we&#39;re going to rewind
and just focus on the chromosomes,
and look at its structure and describe it.
So again, here we are
at that equator moment.
The chromosomes line up.
And if we isolate just one chromosome,
we&#39;re going to pull it out
and have a look at its structure.
So this is one of the biggest
molecular structures that you have,
at least as far as we&#39;ve discovered
so far inside of us.
So this is a single chromosome.
And you have two strands of DNA
in each chromosome.
One is bundled up into one sausage.
The other strand is bundled up
into the other sausage.
These things that look like whiskers
that are sticking out from either side
are the dynamic scaffolding of the cell.
They&#39;re called microtubules,
that name&#39;s not important.
But we&#39;re going to focus on
the region labeled red here --
and it&#39;s the interface between
the dynamic scaffolding
and the chromosomes.
It is obviously central
to the movement of the chromosomes.
We have no idea, really,
as to how it&#39;s achieving that movement.
We&#39;ve been studying this thing
they call the kinetochore
for over a hundred years
with intense study,
and we&#39;re still just beginning
to discover what it&#39;s about.
It is made up of about
200 different types of proteins,
thousands of proteins in total.
It is a signal broadcasting system.
It broadcasts through chemical signals,
telling the rest of the cell
when it&#39;s ready,
when it feels that everything
is aligned and ready to go
for the separation of the chromosomes.
It is able to couple onto the growing
and shrinking microtubules.
It&#39;s involved with the growing
of the microtubules,
and it&#39;s able to transiently
couple onto them.
It&#39;s also an attention-sensing system.
It&#39;s able to feel when the cell is ready,
when the chromosome
is correctly positioned.
It&#39;s turning green here because it feels
that everything is just right.
And you&#39;ll see,
there&#39;s this one little last bit
that&#39;s still remaining red.
And it&#39;s walked away
down the microtubules.
That is the signal broadcasting system
sending out the stop signal.
And it&#39;s walked away --
I mean, it&#39;s that mechanical.
It&#39;s molecular clockwork.
This is how you work
at the molecular scale.
So with a little bit
of molecular eye candy,

(Laughter)

we&#39;ve got kinesins, the orange ones.
They&#39;re little molecular courier
molecules walking one way.
And here are the dynein,
they&#39;re carrying that broadcasting system.
And they&#39;ve got their long legs
so they can step around
obstacles and so on.
So again, this is all derived
accurately from the science.
The problem is we can&#39;t show it
to you any other way.
Exploring at the frontier of science,
at the frontier of human understanding,
is mind-blowing.
Discovering this stuff
is certainly a pleasurable
incentive to work in science.
But most medical researchers --
discovering the stuff is simply steps
along the path to the big goals,
which are to eradicate disease,
to eliminate the suffering
and the misery that disease causes
and to lift people out of poverty.
Thank you.

(Applause)

