
For as long as I can remember,
I have felt a very deep connection
to animals and to the ocean.
And at this age, my personal idol
was Flipper the dolphin.
And when I first learned
about endangered species,
I was truly distressed to know
that every day,
animals were being wiped
off the face of this Earth forever.
And I wanted to do something to help,

but I always wondered:
What could one person possibly do
to make a difference?
And it would be 30 years,
but I would eventually get
the answer to that question.
When these heartbreaking
images of oiled birds
finally began to emerge
from the Gulf of Mexico last year
during the horrific BP oil spill,
a German biologist by the name
of Silvia Gaus was quoted as saying,
&quot;We should just euthanize all oiled birds,
because studies have shown
that fewer than one percent of them
survive after being released.&quot;
And I could not disagree more.
In addition,
I believe that every oiled animal
deserves a second chance at life.
And I want to tell you why
I feel so strongly about this.
On June 23, 2000,
a ship named the Treasure sank
off the coast of Cape Town, South Africa,
spilling 1,300 tons of fuel,
which polluted the habitats
of nearly half the entire world population
of African penguins.
Now, the ship sank
between Robben Island to the south,
and Dassen Island to the north --
two of the penguins&#39; main
breeding islands.
And exactly six years
and three days earlier,
on June 20, 1994,
a ship named the Apollo Sea
sank near Dassen Island,
oiling 10,000 penguins,
half of which died.
Now when the Treasure sank in 2000,
it was the height
of the best breeding season
scientists had ever recorded
for the African penguin,
which at the time, was listed
as a threatened species.
And soon, nearly 20,000 penguins
were covered with this toxic oil.
The local seabird rescue
center, named SANCCOB,
immediately launched
a massive rescue operation,
and this soon would become
the largest animal rescue ever undertaken.
At the time, I was working
down the street.
I was a penguin aquarist
at the New England Aquarium.
And exactly 11 years ago yesterday,
the phone rang in the penguin office.
And with that call,
my life would change forever.
It was Estelle van Der Merwe
calling from SANCCOB,
saying, &quot;Please come help.
We have thousands of oiled penguins
and thousands of willing
but completely inexperienced volunteers.
And we need penguin experts
to come train and supervise them.&quot;
So two days later,
I was on a plane headed for Cape Town
with a team of penguin specialists.
And the scene inside of this building
was devastating and surreal.
In fact, many people
compared it to a war zone.

Last week, a 10-year-old girl asked me:
&quot;What did it feel like
when you first walked into that building
and saw so many oiled penguins?&quot;
And this is what happened.
I was instantly transported
back to that moment in time.
Penguins are very vocal birds
and really, really noisy,
so I expected to walk into this building
and be met with this cacophony
of honking and braying and squawking.
But instead,
when we stepped through
those doors and into the building,
it was eerily silent.
So it was very clear
these were stressed,
sick, traumatized birds.
The other thing that was so striking
was the sheer number of volunteers.
Up to 1,000 people a day
came to the rescue center.
Eventually, over the course
of this rescue,
more than 12-and-a-half
thousand volunteers
came from all over the world to Cape Town,
to help save these birds.
And the amazing thing
was that not one of them had to be there.
Yet they were.
So for the few of us that were there
in a professional capacity,
this extraordinary volunteer response
to this animal crisis
was profoundly moving and awe-inspiring.
So the day after we arrived,
two of us from the aquarium
were put in charge of room two.
Room two had more
than 4,000 oiled penguins in it.
Now, mind you --
three days earlier,
we had 60 penguins under our care,
so we were definitely overwhelmed
and just a bit terrified --
at least I was.
Personally, I really didn&#39;t know
if I was capable of handling
such a monstrous task.
And collectively,
we really didn&#39;t know
if we could pull this off.
Because we all knew
that just six years earlier,
half as many penguins
had been oiled and rescued,
and only half of them had survived.
So would it be humanly possible
to save this many oiled penguins?
We just did not know.
But what gave us hope
were these incredibly dedicated
and brave volunteers,
three of whom here
are force-feeding penguins.
You may notice they&#39;re wearing
very thick gloves.
And what you should know
about African penguins
is that they have razor-sharp beaks.
And before long,
our bodies were covered head to toe
with these nasty wounds
inflicted by the terrified penguins.
Now the day after we arrived,
a new crisis began to unfold.
The oil slick was now moving
north towards Dassen Island,
and the rescuers despaired,
because they knew if the oil hit,
it would not be possible
to rescue any more oiled birds.
And there really were no good solutions.
But then finally,
one of the researchers
threw out this crazy idea.
He said, &quot;OK, why don&#39;t we try
and collect the birds
at the greatest risk of getting oiled&quot; --
they collected 20,000 --
&quot;and we&#39;ll ship them 500 miles
up the coast to Port Elizabeth
in these open-air trucks,
and release them
into the clean waters there
and let them swim back home?&quot;

(Laughter)

So three of those penguins --
Peter, Pamela and Percy --
wore satellite tags,
and the researchers crossed their fingers
and hoped that by the time
they got back home,
the oil would be cleaned up
from their islands.
And luckily, the day they arrived, it was.
So it had been a huge gamble,
but it had paid off.
And so they know now
that they can use this strategy
in future oil spills.
So in wildlife rescue as in life,
we learn from each previous experience,
and we learn from both
our successes and our failures.
And the main thing learned
during the Apollo Sea rescue in &#39;94
was that most of those penguins
had died due to the unwitting use
of poorly ventilated
transport boxes and trucks,
because they just had not been prepared
to deal with so many
oiled penguins at once.
So in these six years
between these two oil spills,
they&#39;ve built thousands
of these well-ventilated boxes.
And as a result,
during the Treasure rescue,
just 160 penguins died
during the transport process,
as opposed to 5,000.
So this alone was a huge victory.
Something else learned
during the Apollo rescue
was how to train the penguins
to take fish freely from their hands,
using these training boxes.
And we used this technique again
during the Treasure rescue.
But an interesting thing was noted
during the training process.
The first penguins to make
that transition to free feeding
were the ones that had
a metal band on their wing
from the Apollo Sea spill
six years earlier.
So penguins learn
from previous experience, too.
So all of those penguins had to have
the oil meticulously cleaned
from their bodies.
It would take two people at least an hour
just to clean one penguin.
When you clean a penguin,
you first have to spray it
with a degreaser.
And this brings me to my favorite story
from the Treasure rescue.
About a year prior to this oil spill,
a 17-year-old student
had invented a degreaser.
And they&#39;d been using it
at SANCCOB with great success,
so they began using it
during the Treasure rescue.
But partway through, they ran out.
So in a panic, Estelle
from SANCCOB called the student
and said, &quot;Please, you have to make more!&quot;
So he raced to the lab
and made enough to clean
the rest of the birds.
So I just think it is the coolest thing
that a teenager invented a product
that helped save the lives
of thousands of animals.
So what happened
to those 20,000 oiled penguins?
And was Silvia Gaus right?
Should we routinely euthanize
all oiled birds
because most of them
are going to die anyway?
Well, she could not be more wrong.
After half a million hours
of grueling volunteer labor,
more than 90 percent
of those oiled penguins
were successfully returned to the wild.
And we know from follow-up studies
that they have lived just as long
as never-oiled penguins,
and bred nearly as successfully.
And in addition,
about 3,000 penguin chicks
were rescued and hand raised.
And again, we know
from long-term monitoring
that more of these hand-raised chicks
survive to adulthood and breeding age
than do parent-raised chicks.
Armed with this knowledge,
SANCCOB has a chick-bolstering project,
and every year, they rescue
and raise abandoned chicks,
and they have a very impressive,
80 percent success rate.
This is critically important,
because one year ago,
the African penguin
was declared endangered.
And they could be extinct
in less than 10 years
if we don&#39;t do something
now to protect them.
So what did I learn
from this intense
and unforgettable experience?
Personally, I learned that I am capable
of handling so much more
than I ever dreamed possible.
And I learned that one person
can make a huge difference.
Just look at that 17-year-old.
And when we come together and work as one,
we can achieve extraordinary things.
And truly, to be a part of something
so much larger than yourself
is the most rewarding experience
you can possibly have.
So I&#39;d like to leave you
with one final thought
and a challenge, if you will.
My mission as The Penguin Lady
is to raise awareness and funding
to protect penguins.
But why should any of you
care about penguins?
Well, you should care
because they&#39;re an indicator species.

And simply put: if penguins are dying,
it means our oceans are dying.
And we ultimately will be affected,
because, as Sylvia Earle says,
&quot;The oceans are our life-support system.&quot;
And the two main threats to penguins today
are overfishing and global warming.
And these are two things
that each one of us actually has
the power to do something about.
So if we each do our part, together,
we can make a difference,
and we can help keep
penguins from going extinct.
Humans have always been the greatest
threat to penguins,
but we are now their only hope.
Thank you.

(Applause)

