

Translator: Thu-Huong Ha

Reviewer: Morton Bast
What I&#39;m going to do is to just give a few notes,
and this is from a book I&#39;m preparing called
&quot;Letters to a Young Scientist.&quot;
I&#39;d thought it&#39;d be appropriate to
present it, on the basis that I have had extensive experience
in teaching, counseling scientists across a broad array of fields.
And you might like to hear some of the principles that I&#39;ve developed in doing
that teaching and counseling.
So let me begin by urging you,
particularly you on the youngsters&#39; side,
on this path you&#39;ve chosen,
to go as far as you can.
The world needs you, badly.
Humanity is now fully into the techno-scientific age.
There is going to be no turning back.
Although varying among disciplines -- say, astrophysics,
molecular genetics, the immunology, the microbiology, the public
health, to the new area of the human body as a symbiont,
to public health, environmental science.
Knowledge in medical science and science overall
is doubling every 15 to 20 years.
Technology is increasing at a comparable rate.
Between them, the two already pervade,
as most of you here seated realize,
every dimension of human life.
So swift is the velocity of the techno-scientific revolution,
so startling in its countless twists and turns, that no one can predict
its outcome even a decade from the present moment.
There will come a time, of course,
when the exponential growth of discovery and knowledge,
which actually began in the 1600s,
has to peak and level off,
but that&#39;s not going to matter to you.
The revolution is going to continue
for at least several more decades.
It&#39;ll render the human condition
radically different from what it is today.
Traditional fields of study are going to continue to grow
and in so doing, inevitably they will meet and create new disciplines.
In time, all of science will come to be
a continuum of description, an explanation of networks, of principles and laws.
That&#39;s why you need not just be training
in one specialty, but also acquire breadth in other fields,
related to and even distant from your own initial choice.
Keep your eyes lifted and your head turning.
The search for knowledge is in our genes.
It was put there by our distant ancestors
who spread across the world,
and it&#39;s never going to be quenched.
To understand and use it sanely,
as a part of the civilization yet to evolve
requires a vastly larger population of scientifically trained people like you.
In education, medicine, law, diplomacy,
government, business and the media that exist today.
Our political leaders need at least a modest degree of scientific
literacy, which most badly lack today --
no applause, please.
It will be better for all
if they prepare before entering office rather than learning on the job.
Therefore you will do well to act on the side,
no matter how far into the laboratory
you may go, to serve as teachers
during the span of your career.
I&#39;ll now proceed quickly,
and before else, to a subject that is both a vital asset
and a potential barrier to a scientific career.
If you are a bit short in mathematical skills,
don&#39;t worry.
Many of the most successful scientists
at work today are mathematically semi-literate.

A metaphor will serve here:
Where elite mathematicians and statisticians
and theorists often serve as architects in the expanding realm
of science, the remaining large majority of
basic applied scientists, including a large portion of those who could be
said to be of the first rank, are the ones who map the terrain, they scout
the frontiers, they cut the pathways,
they raise the buildings along the way.
Some may have considered me foolhardy,
but it&#39;s been my habit to brush aside the fear of mathematics
when talking to candidate scientists.
During 41 years of teaching biology at Harvard,
I watched sadly as bright students turned away
from the possibility of a scientific career
or even from taking non-required courses in science
because they were afraid of failure.
These math-phobes deprive science and medicine
of immeasurable amounts of badly needed talent.

Here&#39;s how to relax your anxieties, if you have them:
Understand that mathematics is a language
ruled like other verbal languages,
or like verbal language generally, by its own grammar
and system of logic.
Any person with average quantitative intelligence
who learns to read and write mathematics
at an elementary level will, as in verbal language, have little difficulty
picking up most of the fundamentals
if they choose to master the mathspeak of most disciplines of science.
The longer you wait to become at least semi-literate
the harder the language of mathematics will be to master, just as again in any verbal
language, but it can be done at any age.
I speak as an authority
on that subject, because I&#39;m an extreme case.
I didn&#39;t take algebra until my freshman year
at the University of Alabama.
They didn&#39;t teach it before then.
I finally got around to calculus as a 32-year-old tenured professor at Harvard,
where I sat uncomfortably in classes with undergraduate students,
little more than half my age.
A couple of them were students
in a course I was giving on evolutionary biology.
I swallowed my pride, and I learned calculus.
I found out that in science and all its applications,
what is crucial is not that technical ability,
but it is imagination in all of its applications.
The ability to form concepts with images of entities and processes
pictured by intuition.
I found out that advances in science rarely come upstream
from an ability to stand at a blackboard
and conjure images from unfolding mathematical propositions
and equations.
They are instead the products of downstream imagination leading to hard work,
during which mathematical reasoning may or may not prove to be relevant.
Ideas emerge when a part of the real or imagined world is studied
for its own sake.
Of foremost importance is a thorough, well-organized knowledge
of all that is known of the relevant entities and processes that might be involved in that domain
you propose to enter.
When something new is discovered,
it&#39;s logical then that one of the follow-up steps is
to find the mathematical and statistical methods to move its analysis forward.
If that step proves too difficult for
the person or team that made the discovery,
a mathematician can then be added by them
as a collaborator.
Consider the following principle,

which I will modestly call Wilson&#39;s Principle Number One:
It is far easier for scientists
including medical researchers, to require needed collaboration
in mathematics and statistics
than it is for mathematicians and statisticians
to find scientists able to make use of their equations.
It is important in choosing the direction to take in science
to find the subject at your level of competence that interests you deeply,
and focus on that.

Keep in mind, then, Wilson&#39;s Second Principle:
For every scientist, whether researcher, technician,
teacher, manager or businessman,
working at any level of mathematical competence,
there exists a discipline in science or medicine
for which that level is enough to achieve excellence.
Now I&#39;m going to offer quickly
several more principles that will be useful
in organizing your education and career,
or if you&#39;re teaching, how you might
enhance your own teaching and counseling of young scientists.
In selecting a subject in which to conduct original research,
or to develop world-class expertise,
take a part of the chosen discipline that is sparsely inhabited.
Judge opportunity by how few other students and researchers
are on hand.
This is not to de-emphasize the essential requirement
of broad training, or the value of apprenticing yourself
in ongoing research to programs of high quality.
It is important also to acquire older mentors within these successful
programs, and to make friends and colleagues of your age
for mutual support.
But through it all, look for a way to break out,
to find a field and subject not yet popular.
We have seen this demonstrated already in the talks preceding mine.
There is the quickest way advances are likely to occur,
as measured in discoveries per investigator per year.
You may have heard the

military dictum for the gathering of armies:
March to the sound of the guns.

In science, the exact opposite is the case: March away from the sound of the guns.

So Wilson&#39;s Principle Number Three:
March away from the sound of the guns.
Observe from a distance,
but do not join the fray.
Make a fray of your own.
Once you have settled on a specialty,
and the profession you can love, and you&#39;ve secured opportunity,
your potential to succeed will be greatly enhanced if you study it
enough to become an expert.
There are thousands of professionally delimited
subjects sprinkled through physics and chemistry
to biology and medicine.
And on then into the social sciences,
where it is possible in short time to acquire
the status of an authority.
When the subject is still very thinly populated,
you can with diligence and hard work become
the world authority.
The world needs this kind of expertise,
and it rewards the kind of people
willing to acquire it.
The existing information and what you self-discover
may at first seem skimpy and difficult to connect
to other bodies of knowledge.
Well, if that&#39;s the case,
good. Why hard instead of easy?
The answer deserves to be stated as Principle Number Four.
In the attempt to make scientific discoveries,
every problem is an opportunity,
and the more difficult the problem,
the greater will be the importance of its solution.
Now this brings me to a basic categorization
in the way scientific discoveries are made.
Scientists, pure mathematicians among them,

follow one or the other of two pathways:
First through early discoveries,
a problem is identified
and a solution is sought.
The problem may be relatively small;
for example, where exactly in a cruise ship does the norovirus begin to spread?
Or larger, what&#39;s the role of dark matter in the expansion of the universe?
As the answer is sought, other phenomena are typically discovered
and other questions are asked.
This first of the two strategies is like a hunter,
exploring a forest in search of a particular quarry,
who finds other quarries along the way.
The second strategy of research
is to study a subject broadly
searching for unknown phenomena or patterns of known phenomena
like a hunter in what we call &quot;the naturalist&#39;s trance,&quot;
the researcher of mind is open to anything interesting,
any quarry worth taking.
The search is not for the solution of the problem,
but for problems themselves worth solving.
The two strategies of research,
original research, can be stated as follows,

in the final principle I&#39;m going to offer you:
For every problem in a given discipline of science,
there exists a species or entity or phenomenon
ideal for its solution.
And conversely, for every species or other entity
or phenomenon, there exist important problems
for the solution of which, those particular objects of research are ideally suited.
Find out what they are.
You&#39;ll find your own way to discover,
to learn, to teach.
The decades ahead will see dramatic advances
in disease prevention, general health, the quality of life.
All of humanity depends on the knowledge and practice of the medicine and the science
behind it you will master.
You have chosen a calling that will come in steps
to give you satisfaction, at its conclusion, of a life well lived.
And I thank you for having me here tonight.

(Applause)

Oh, thank you.
Thank you very much.
I salute you.
