
I have all my life wondered what &quot;mind-boggling&quot; meant.
After two days here, I declare myself boggled, and enormously impressed,
and feel that you are one of the great hopes --
not just for American achievement in science and technology,
but for the whole world.
I&#39;ve come, however, on a special mission on behalf of my constituency,
which are the 10-to-the-18th-power -- that&#39;s a million trillion --
insects and other small creatures, and to make a plea for them.
If we were to wipe out insects alone, just that group alone, on this planet --
which we are trying hard to do --
the rest of life and humanity with it would mostly disappear from the land.
And within a few months.
Now, how did I come to this particular position of advocacy?
As a little boy, and through my teenage years,
I became increasingly fascinated by the diversity of life.
I had a butterfly period, a snake period, a bird period, a fish period, a cave period
and finally and definitively, an ant period.
By my college years, I was a devoted myrmecologist,
a specialist on the biology of ants,
but my attention and research continued to make journeys
across the great variety of life on Earth in general --
including all that it means to us as a species, how little we understand it
and how pressing a danger that our activities have created for it.
Out of that broader study has emerged a concern and an ambition,
crystallized in the wish that I&#39;m about to make to you.
My choice is the culmination of a lifetime commitment
that began with growing up on the Gulf Coast of Alabama, on the Florida peninsula.
As far back as I can remember, I was enchanted by the natural beauty of that region
and the almost tropical exuberance of the plants and animals that grow there.
One day when I was only seven years old and fishing,
I pulled a &quot;pinfish,&quot; they&#39;re called, with sharp dorsal spines, up too hard and fast,
and I blinded myself in one eye.
I later discovered I was also hard of hearing,
possibly congenitally, in the upper registers.
So in planning to be a professional naturalist --
I never considered anything else in my entire life --
I found that I was lousy at bird watching and couldn&#39;t track frog calls either.
So I turned to the teeming small creatures

that can be held between the thumb and forefinger:
the little things that compose the foundation of our ecosystems,
the little things, as I like to say, who run the world.
In so doing, I reached a frontier of biology so strange, so rich,
that it seemed as though it exists on another planet.
In fact, we live on a mostly unexplored planet.
The great majority of organisms on Earth remain unknown to science.
In the last 30 years, thanks to explorations in remote parts of the world
and advances in technology,
biologists have, for example, added a full one-third of the known frog and other amphibian species,
to bring the current total to 5,400,
and more continue to pour in.
Two new kinds of whales have been discovered, along with two new antelopes,
dozens of monkey species and a new kind of elephant --
and even a distinct kind of gorilla.
At the extreme opposite end of the size scale, the class of marine bacteria,
the Prochlorococci -- that will be on the final exam --
although discovered only in 1988, are now recognized as likely the most abundant organisms on Earth,
and moreover, responsible for a large part of the photosynthesis that occurs in the ocean.
These bacteria were not uncovered sooner
because they are also among the smallest of all Earth&#39;s organisms --
so minute that they cannot be seen with conventional optical microscopy.
Yet life in the sea may depend on these tiny creatures.
These examples are just the first glimpse of our ignorance of life on this planet.
Consider the fungi -- including mushrooms, rusts, molds and many disease-causing organisms.
60,000 species are known to science,
but more than 1.5 million have been estimated to exist.
Consider the nematode roundworm, the most abundant of all animals.
Four out of five animals on Earth are nematode worms --
if all solid materials except nematode worms were to be eliminated,
you could still see the ghostly outline of most of it in nematode worms.
About 16,000 species of nematode worms
have been discovered and diagnosed by scientists;
there could be hundreds of thousands of them, even millions, still unknown.
This vast domain of hidden biodiversity is increased still further
by the dark matter of the biological world of bacteria,
which within just the last several years
still were known from only about 6,000 species of bacteria worldwide.
But that number of bacteria species can be found in one gram of soil,
just a little handful of soil, in the 10 billion bacteria that would be there.
It&#39;s been estimated that a single ton of soil -- fertile soil --
contains approximately four million species of bacteria, all unknown.

So the question is: what are they all doing?
The fact is, we don&#39;t know.
We are living on a planet with a lot of activities, with reference to our living environment,
done by faith and guess alone.
Our lives depend upon these creatures.

To take an example close to home: there are over 500 species of bacteria now known --
friendly bacteria -- living symbiotically in your mouth and throat
probably necessary to your health for holding off pathogenic bacteria.
At this point I think we have a little impressionistic film
that was made especially for this occasion.
And I&#39;d like to show it.
Assisted in this by Billie Holiday.
(Video)
And that may be just the beginning!
The viruses, those quasi-organisms among which are the prophages,
the gene weavers that promote the continued evolution in the lives of the bacteria,
are a virtually unknown frontier of modern biology, a world unto themselves.
What constitutes a viral species is still unresolved,
although they&#39;re obviously of enormous importance to us.

But this much we can say: the variety of genes on the planet in viruses
exceeds, or is likely to exceed, that in all of the rest of life combined.
Nowadays, in addressing microbial biodiversity,
scientists are like explorers in a rowboat launched onto the Pacific Ocean.
But that is changing rapidly with the aid of new genomic technology.
Already it is possible to sequence the entire genetic code of a bacterium in under four hours.
Soon we will be in a position to go forth in the field with sequencers on our backs --
to hunt bacteria in tiny crevices of the habitat&#39;s surface
in the way you go watching for birds with binoculars.
What will we find as we map the living world, as, finally, we get this underway seriously?
As we move past the relatively gigantic mammals, birds, frogs and plants
to the more elusive insects and other small invertebrates and then beyond
to the countless millions of organisms in the invisible living world
enveloped and living within humanity?
Already what were thought to be bacteria for generations

have been found to compose, instead, two great domains of microorganisms:
true bacteria and one-celled organisms the archaea,
which are closer than other bacteria to the eukaryota, the group that we belong to.
Some serious biologists, and I count myself among them,
have begun to wonder that among the enormous and still unknown diversity of microorganisms,
one might -- just might -- find aliens among them.
True aliens, stocks that arrived from outer space.
They&#39;ve had billions of years to do it,
but especially during the earliest period of biological evolution on this planet.
We do know that some bacterial species that have earthly origin
are capable of almost unimaginable extremes of temperature
and other harsh changes in environment,
including hard radiation strong enough and maintained long enough to crack the Pyrex vessels
around the growing population of bacteria.
There may be a temptation to treat the biosphere holistically
and the species that compose it as a great flux of entities
hardly worth distinguishing one from the other.
But each of these species, even the tiniest Prochlorococci,
are masterpieces of evolution.
Each has persisted for thousands to millions of years.
Each is exquisitely adapted to the environment in which it lives,
interlocked with other species to form ecosystems upon which our own lives depend
in ways we have not begun even to imagine.
We will destroy these ecosystems and the species composing them
at the peril of our own existence --
and unfortunately we are destroying them with ingenuity and ceaseless energy.
My own epiphany as a conservationist came in 1953, while a Harvard graduate student,
searching for rare ants found in the mountain forests of Cuba,
ants that shine in the sunlight --
metallic green or metallic blue, according to species, and one species, I discovered, metallic gold.
I found my magical ants, but only after a tough climb into the mountains
where the last of the native Cuban forests hung on,
and were then -- and still are -- being cut back.
I realized then that these species
and a large part of the other unique, marvelous animals and plants on that island --
and this is true of practically every part of the world --
which took millions of years to evolve, are in the process of disappearing forever.
And so it is everywhere one looks.
The human juggernaut is permanently eroding Earth&#39;s ancient biosphere by a combination of forces
that can be summarized by the acronym &quot;HIPPO,&quot; the animal hippo.
H is for habitat destruction, including climate change forced by greenhouse gases.
I is for the invasive species like the fire ants, the zebra mussels, broom grasses
and pathogenic bacteria and viruses that are flooding every country, and at an exponential rate -- that&#39;s the I.
The P, the first one in &quot;HIPPO,&quot; is for pollution.
The second is for continued population, human population expansion.
And the final letter is O, for over-harvesting --
driving species into extinction by excessive hunting and fishing.
The HIPPO juggernaut we have created, if unabated, is destined --
according to the best estimates of ongoing biodiversity research --
to reduce half of Earth&#39;s still surviving animal and plant species
to extinction or critical endangerment by the end of the century.
Human-forced climate change alone -- again, if unabated --
could eliminate a quarter of surviving species during the next five decades.
What will we and all future generations lose
if much of the living environment is thus degraded?
Huge potential sources of scientific information yet to be gathered,
much of our environmental stability
and new kinds of pharmaceuticals and new products of unimaginable strength and value --
all thrown away.
The loss will inflict a heavy price
in wealth, security and yes, spirituality for all time to come,
because previous cataclysms of this kind --
the last one, that ended the age of dinosaurs --
took, normally, five to 10 million years to repair.
Sadly, our knowledge of biodiversity is so incomplete
that we are at risk of losing a great deal of it before it is even discovered.
For example, even in the United States, the 200,000 species known currently
actually has been found to be only partial in coverage;
it is mostly unknown to us in basic biology.
Only about 15 percent of the known species have been studied well enough to evaluate their status.
Of the 15 percent evaluated, 20 percent are classified as &quot;in peril,&quot;
that is, in danger of extinction.
That&#39;s in the United States.
We are, in short, flying blind into our environmental future.
We urgently need to change this.
We need to have the biosphere properly explored
so that we can understand and competently manage it.
We need to settle down before we wreck the planet.
And we need that knowledge.
This should be a big science project equivalent to the Human Genome Project.
It should be thought of as a biological moonshot with a timetable.
So this brings me to my wish for TEDsters,
and to anyone else around the world who hears this talk.
I wish we will work together to help create the key tools
that we need to inspire preservation of Earth&#39;s biodiversity.
And let us call it the &quot;Encyclopedia of Life.&quot;
What is the &quot;Encyclopedia of Life?&quot; A concept that has already taken hold
and is beginning to spread and be looked at seriously?
It is an encyclopedia that lives on the Internet
and is contributed to by thousands of scientists around the world.
Amateurs can do it also.
It has an indefinitely expandable page for each species.
It makes all key information about life on Earth accessible to anyone,
on demand, anywhere in the world.
I&#39;ve written about this idea before,
and I know there are people in this room who have expended significant effort on it in the past.
But what excites me is that since I first put forward this particular idea in that form,
science has advanced.
Technology has moved forward.
Today, the practicalities of making such an encyclopedia,
regardless of the magnitude of the information put into it, are within reach.
Indeed, in the past year, a group of influential scientific institutions
have begun mobilizing to realize this dream.
I wish you would help them.
Working together, we can make this real.
The encyclopedia will quickly pay for itself in practical applications.
It will address transcendent qualities in the human consciousness, and sense of human need.
It will transform the science of biology in ways of obvious benefit to humanity.
And most of all, it can inspire a new generation of biologists

to continue the quest that started, for me personally, 60 years ago:
to search for life, to understand it and finally, above all, to preserve it.
That is my wish. Thank you.
