
To understand the business of mythology
and what a Chief Belief Officer is supposed to do,
you have to hear a story
of Ganesha,
the elephant-headed god
who is the scribe of storytellers,
and his brother,
the athletic warlord of the gods,
Kartikeya.
The two brothers one day decided to go on a race,
three times around the world.
Kartikeya leapt on his peacock
and flew around the continents
and the mountains and the oceans.
He went around once,
he went around twice,
he went around thrice.
But his brother, Ganesha,
simply walked around his parents
once, twice, thrice,
and said, &quot;I won.&quot;
&quot;How come?&quot; said Kartikeya.
And Ganesha said,
&quot;You went around &#39;the world.&#39;
I went around &#39;my world.&#39;&quot;
What matters more?
If you understand the difference between &#39;the world&#39; and &#39;my world,&#39;
you understand the difference between logos and mythos.
&#39;The world&#39; is objective,
logical, universal, factual,
scientific.
&#39;My world&#39; is subjective.
It&#39;s emotional. It&#39;s personal.
It&#39;s perceptions, thoughts, feelings, dreams.
It is the belief system that we carry.
It&#39;s the myth that we live in.
&#39;The world&#39; tells us how the world functions,
how the sun rises,
how we are born.
&#39;My world&#39; tells us why the sun rises,
why we were born.

Every culture is trying to understand itself:
&quot;Why do we exist?&quot;
And every culture comes up with its own understanding of life,
its own customized version of mythology.
Culture is a reaction to nature,
and this understanding of our ancestors
is transmitted generation from generation
in the form of stories, symbols and rituals,
which are always indifferent to rationality.
And so, when you study it, you realize
that different people of the world
have a different understanding of the world.
Different people see things differently --
different viewpoints.
There is my world and there is your world,
and my world is always better than your world,
because my world, you see, is rational
and yours is superstition.
Yours is faith.
Yours is illogical.
This is the root of the clash of civilizations.
It took place, once, in 326 B.C.
on the banks of a river called the Indus,
now in Pakistan.
This river lends itself to India&#39;s name.
India. Indus.
Alexander, a young Macedonian,
met there what he called a &quot;gymnosophist,&quot;
which means &quot;the naked, wise man.&quot;
We don&#39;t know who he was.
Perhaps he was a Jain monk,
like Bahubali over here,
the Gomateshwara Bahubali
whose image is not far from Mysore.
Or perhaps he was just a yogi
who was sitting on a rock, staring at the sky
and the sun and the moon.
Alexander asked, &quot;What are you doing?&quot;
and the gymnosophist answered,
&quot;I&#39;m experiencing nothingness.&quot;
Then the gymnosophist asked,
&quot;What are you doing?&quot;
and Alexander said, &quot;I am conquering the world.&quot;
And they both laughed.
Each one thought that the other was a fool.
The gymnosophist said, &quot;Why is he conquering the world?
It&#39;s pointless.&quot;
And Alexander thought,
&quot;Why is he sitting around, doing nothing?
What a waste of a life.&quot;
To understand this difference in viewpoints,
we have to understand
the subjective truth of Alexander --
his myth, and the mythology that constructed it.
Alexander&#39;s mother, his parents, his teacher Aristotle
told him the story of Homer&#39;s &quot;Iliad.&quot;
They told him of a great hero called Achilles,
who, when he participated in battle, victory was assured,
but when he withdrew from the battle,
defeat was inevitable.
&quot;Achilles was a man who could shape history,
a man of destiny,
and this is what you should be, Alexander.&quot;
That&#39;s what he heard.
&quot;What should you not be?
You should not be Sisyphus,
who rolls a rock up a mountain all day
only to find the boulder rolled down at night.
Don&#39;t live a life which is monotonous,
mediocre, meaningless.
Be spectacular! --
like the Greek heroes,
like Jason, who went across the sea
with the Argonauts and fetched the Golden Fleece.
Be spectacular like Theseus,
who entered the labyrinth and killed the bull-headed Minotaur.
When you play in a race, win! --
because when you win, the exhilaration of victory
is the closest you will come to the ambrosia of the gods.&quot;
Because, you see, the Greeks believed
you live only once,
and when you die, you have to cross the River Styx.
And if you have lived an extraordinary life,
you will be welcomed to Elysium,
or what the French call &quot;Champs-Élysées&quot; --

(Laughter)
 --
the heaven of the heroes.
But these are not the stories that the gymnosophist heard.
He heard a very different story.
He heard of a man called Bharat,
after whom India is called Bhārata.
Bharat also conquered the world.
And then he went to the top-most peak
of the greatest mountain of the center of the world
called Meru.
And he wanted to hoist his flag to say,
&quot;I was here first.&quot;
But when he reached the mountain peak,
he found the peak covered with countless flags
of world-conquerors before him,
each one claiming &quot;&#39;I was here first&#39; ...
that&#39;s what I thought until I came here.&quot;
And suddenly, in this canvas of infinity,
Bharat felt insignificant.
This was the mythology of the gymnosophist.
You see, he had heroes, like Ram -- Raghupati Ram
and Krishna, Govinda Hari.
But they were not two characters on two different adventures.
They were two lifetimes of the same hero.
When the Ramayana ends the Mahabharata begins.
When Ram dies, Krishna is born.
When Krishna dies, eventually he will be back as Ram.
You see, the Indians also had a river
that separates the land of the living from the land of the dead.
But you don&#39;t cross it once.
You go to and fro endlessly.
It was called the Vaitarani.
You go again and again and again.
Because, you see,
nothing lasts forever in India, not even death.
And so, you have these grand rituals
where great images of mother goddesses are built
and worshiped for 10 days ...
And what do you do at the end of 10 days?
You dunk it in the river.
Because it has to end.
And next year, she will come back.
What goes around always comes around,
and this rule applies not just to man,
but also the gods.
You see, the gods
have to come back again and again and again
as Ram, as Krishna.
Not only do they live infinite lives,
but the same life is lived infinite times
till you get to the point of it all.
&quot;Groundhog Day.&quot;

(Laughter)

Two different mythologies.
Which is right?
Two different mythologies, two different ways of looking at the world.
One linear, one cyclical.
One believes this is the one and only life.
The other believes this is one of many lives.
And so, the denominator of Alexander&#39;s life was one.
So, the value of his life was the sum total
of his achievements.
The denominator of the gymnosophist&#39;s life was infinity.
So, no matter what he did,
it was always zero.
And I believe it is this mythological paradigm
that inspired Indian mathematicians
to discover the number zero.
Who knows?
And that brings us to the mythology of business.
If Alexander&#39;s belief influenced his behavior,
if the gymnosophist&#39;s belief influences his behavior,
then it was bound to influence the business they were in.
You see, what is business
but the result of how the market behaves
and how the organization behaves?
And if you look at cultures around the world,
all you have to do is understand the mythology
and you will see how they behave and how they do business.
Take a look.
If you live only once, in one-life cultures around the world,
you will see an obsession with binary logic,
absolute truth, standardization,
absoluteness, linear patterns in design.
But if you look at cultures which have cyclical
and based on infinite lives, you will see a comfort with fuzzy logic,
with opinion,
with contextual thinking,
with everything is relative, sort of --

(Laughter)

mostly.

(Laughter)

You look at art. Look at the ballerina,
how linear she is in her performance.
And then look at the Indian classical dancer,
the Kuchipudi dancer, the Bharatanatyam dancer,
curvaceous.

(Laughter)

And then look at business.

Standard business model:
vision, mission, values, processes.
Sounds very much like the journey through
the wilderness to the promised land,
with the commandments held by the leader.
And if you comply, you will go to heaven.
But in India there is no &quot;the&quot; promised land.
There are many promised lands,
depending on your station in society,
depending on your stage of life.
You see, businesses are not run as institutions,
by the idiosyncrasies of individuals.
It&#39;s always about taste.
It&#39;s always about my taste.
You see, Indian music, for example,
does not have the concept of harmony.
There is no orchestra conductor.
There is one performer standing there, and everybody follows.
And you can never replicate that performance twice.
It is not about documentation and contract.
It&#39;s about conversation and faith.
It&#39;s not about compliance. It&#39;s about setting,
getting the job done, by bending or breaking the rules --
just look at your Indian people around here,
you&#39;ll see them smile; they know what it is.

(Laughter)

And then look at people who have done business in India,
you&#39;ll see the exasperation on their faces.

(Laughter)


(Applause)

You see, this is what India is today. The ground reality
is based on a cyclical world view.
So, it&#39;s rapidly changing, highly diverse,
chaotic, ambiguous, unpredictable.
And people are okay with it.
And then globalization is taking place.
The demands of modern institutional thinking is coming in.
Which is rooted in one-life culture.
And a clash is going to take place,
like on the banks of the Indus.
It is bound to happen.
I have personally experienced it. I&#39;m trained as a medical doctor.
I did not want to study surgery. Don&#39;t ask me why.
I love mythology too much.
I wanted to learn mythology. But there is nowhere you can study.
So, I had to teach it to myself.
And mythology does not pay, well, until now.

(Laughter)

So, I had to take up a job. And I worked in the pharma industry.
And I worked in the healthcare industry.
And I worked as a marketing guy, and a sales guy,
and a knowledge guy, and a content guy, and a training guy.
I even was a business consultant, doing strategies and tactics.
And I would see the exasperation
between my American and European colleagues,
when they were dealing with India.

Example: Please tell us the process
to invoice hospitals.
Step A. Step B. Step C. Mostly.

(Laughter)

How do you parameterize &quot;mostly&quot;?
How do you put it in a nice little software? You can&#39;t.
I would give my viewpoints to people.
But nobody was interested in listening to it,
you see, until I met Kishore Biyani of the Future group.
You see, he has established the largest retail chain, called Big Bazaar.
And there are more than 200 formats,
across 50 cities and towns of India.
And he was dealing with diverse and dynamic markets.
And he knew very intuitively,
that best practices,
developed in Japan and China and Europe and America
will not work in India.
He knew that institutional thinking doesn&#39;t work in India. Individual thinking does.
He had an intuitive understanding of the mythic structure of India.
So, he had asked me to be the Chief Belief Officer, and said,
&quot;All I want to do is align belief.&quot;
Sounds so simple.
But belief is not measurable.
You can&#39;t measure it. You can&#39;t manage it.
So, how do you construct belief?
How do you enhance the sensitivity of people to Indian-ness.
Even if you are Indian, it is not very explicit, it is not very obvious.
So, I tried to work on the standard model of culture,
which is, develop stories, symbols and rituals.
And I will share one of the rituals with you.
You see it is based on the Hindu ritual of Darshan.
Hindus don&#39;t have the concept of commandments.
So, there is nothing right or wrong in what you do in life.
So, you&#39;re not really sure how you stand in front of God.
So, when you go to the temple, all you seek is an audience with God.
You want to see God.
And you want God to see you, and hence the gods have very large eyes,
large unblinking eyes,
sometimes made of silver,
so they look at you.
Because you don&#39;t know whether you&#39;re right or wrong, and so all you seek
is divine empathy.
&quot;Just know where I came from, why I did the Jugaad.&quot;

(Laughter)

&quot;Why did I do the setting,
why I don&#39;t care for the processes. Just understand me, please.&quot;
And based on this, we created a ritual for leaders.
After a leader completes his training and is about to take over the store,
we blindfold him, we surround him with the stakeholders,
the customer, his family, his team, his boss.
You read out his KRA, his KPI, you give him the keys,
and then you remove the blindfold.
And invariably, you see a tear,
because the penny has dropped.
He realizes that to succeed,
he does not have to be a &quot;professional,&quot;
he does not have to cut out his emotions,
he has to include all these people
in his world to succeed, to make them happy,
to make the boss happy, to make everyone happy.
The customer is happy, because the customer is God.
That sensitivity is what we need. Once this belief enters,
behavior will happen, business will happen.
And it has.
So, then we come back to Alexander
and to the gymnosophist.
And everybody asks me, &quot;Which is the better way, this way or that way?&quot;
And it&#39;s a very dangerous question,
because it leads you to the path of fundamentalism and violence.
So, I will not answer the question.
What I will give you is an Indian answer,
the Indian head-shake.

(Laughter)


(Applause)

Depending on the context,
depending on the outcome,
choose your paradigm.
You see, because both the paradigms are human constructions.
They are cultural creations,
not natural phenomena.
And so the next time you meet someone, a stranger,

one request:
Understand that you live in the subjective truth,
and so does he.
Understand it.
And when you understand it you will discover something spectacular.
You will discover that within infinite myths
lies the eternal truth.
Who sees it all?
Varuna has but a thousand eyes.
Indra, a hundred.
You and I, only two.
Thank you. Namaste.

(Applause)

