
I design engineering projects
for middle school
and high school students,
often using materials
that are pretty unexpected.
My inspiration comes
from problems in my daily life.
For example,
one time I needed a costume
to go to a comic convention,
but I didn&#39;t want to spend too much money,
so I made my own ...
with a light-up crown and skirt.

(Laughter)

Another time,
I was devastated
because my favorite mobile game,
Flappy Bird,
was being taken off the app store.

(Laughter)

So I was faced with the dilemma
to either never update my phone
or never play Flappy Bird again.

(Laughter)

Unhappy with both options,
I did the only thing
that made sense to me.
I made a physical version of Flappy Bird
that could never be
taken off the app store.

(Laughter)

(Music)
(Beeping)
(Music)

(Laughter)

So a few of my friends
were also pretty addicted to the game,
and I invited them to play as well.

(Video) Friend: Ah!

(Laughter)


(Video) Friend: What the heck?

(Laughter)

And they told me that it was
just as infuriating as the original game.

(Laughter)

So I uploaded a demo
of this project online,
and to my surprise it went viral.
It had over two million views
in just a few days.

(Laughter)

And what&#39;s more interesting
are people&#39;s comments.
A lot of people
wanted to make it their own,
or asked me how it was made.
So this kind of confirmed my idea
that through a creative project,
we can teach people about engineering.
With the money made from the viral video,
we were able to let students
in our classroom
all make their own game in a box.
Although it was pretty challenging,
they learned a lot of new concepts
in engineering and programming.
And they were all eager to learn
so they could finish the game as well.

(Laughter)

So before Flappy Bird Box,
I had the idea of using creative
engineering projects to teach students.
When I was teaching at a middle school,
we asked our students to build a robot
from a standard technology kit.
And I noticed that
a lot of them seemed bored.
Then a few of them
started taking pieces of paper
and decorating their robots.
And then more of them got into it,
and they became
more interested in the project.
So I started looking
for more creative ways
to introduce technology to students.
What I found was that most technology kits
available in school
look a little intimidating.
They&#39;re all made of plastic parts
that you can&#39;t customize.
On top of that,
they&#39;re all very expensive,
costing hundreds of dollars per kit.
So that&#39;s certainly not very affordable
for most classroom budgets.
Since I didn&#39;t find anything,
I decided to make something on my own.
I started with paper and fabric.
After all, we all played
with those since we were kids,
and they are also pretty cheap
and can be found
anywhere around the house.
And I prototyped a project
where students
can create a light-up creature
using fabric and googly eyes.
They were all helping
each other in classrooms,
and were laughing
and discussing the project.
And most importantly,
they were able to insert
their own creativity into the project.
So because of the success of this project,
I continued to create
more engineering projects
to challenge my students.
And I also started to take
these workshops outside of school
and into the community.
And something really interesting happened.
I noticed a lot of people
from very diverse backgrounds
started coming to our workshops.
And specifically,
there were a lot more women
and minorities than I expected,
and that you wouldn&#39;t usually see
at a traditional engineering workshop.
Now take a look at this employee report
at a major technology company in 2016.
Women make up only 19 percent
of the technology workforce.
And underrepresented minorities
make up only four percent.
This statistic might look familiar
if you walked into
a high school robotics club,
or a college engineering class.
Now, there&#39;s a wide variety of problems
that contribute to the lack of diversity
in the technology force.
Perhaps one solution could be
to introduce technology to students
through creative projects.
I&#39;m not saying that this
could solve everything,
but it could introduce technology
to people who originally
wouldn&#39;t be interested in it
because of how it has been
portrayed and taught in school.
So how do we start to change
the perception of technology?
Most students think
that it&#39;s boring or unwelcoming,
so I have always designed projects
following three principles.
First is having a low floor,
and that means this project
is easy to get started.
So take a look at this tutorial.
The first project
we asked students to learn
is to make a circuit on paper.
As you can see, it doesn&#39;t
take very long to learn,
and it&#39;s pretty easy even for beginners.
And having a low floor also means
that we&#39;re removing the financial barrier
that prevents people
from completing a project.
So with paper, copper tape,
lightbulb and a battery,
people can complete this project
for under a dollar.
So second principle
is having a high ceiling.
This means that there&#39;s
a lot of room to grow,
and students are
constantly being challenged.
At first it might just be
a light-up creature,
but then you can add sensors
and microcontrollers,
and start to program the creature
to interact with its environment.

(Laughter)

And finally,
the third principle is customization.
This means that we can make
this project relevant to anyone.
That&#39;s the beauty
of using everyday materials;
it&#39;s very easy to customize
using paper and fabric.
So even if you don&#39;t like Flappy Bird,
you can still make your own game.

(Video) Student: So our game
is about Justin Bieber,
because he&#39;s been speeding,
and the object is to prevent him
from getting caught by the LAPD --

(Laughter)


(Video) Student:
Yeah, but he&#39;s changing so --
we&#39;re a part of his posse.

(Laughter)

Thank you.

(Applause)

