
So, I&#39;d like to spend a few minutes with you folks today
imagining what our planet might look like in a thousand years.
But before I do that,
I need to talk to you about synthetic materials like plastics,
which require huge amounts of energy to create
and, because of their disposal issues,
are slowly poisoning our planet.
I also want to tell you and share with you
how my team and I
have been using mushrooms over the last three years.
Not like that. 
(Laughter)

We&#39;re using mushrooms to create an entirely new class of materials,
which perform a lot like plastics during their use,
but are made from crop waste
and are totally compostable at the end of their lives.
(Cheering)
But first,
I need to talk to you about what I consider one of the most egregious offenders
in the disposable plastics category.
This is a material you all know is Styrofoam,
but I like to think of it as toxic white stuff.
In a single cubic foot of this material --
about what would come around your computer or large television --
you have the same energy content
of about a liter and a half of petrol.
Yet, after just a few weeks of use,
you&#39;ll throw this material in the trash.
And this isn&#39;t just found in packaging.
20 billion dollars of this material is produced every year,
in everything from building materials to surfboards
to coffee cups to table tops.
And that&#39;s not the only place it&#39;s found.
The EPA estimates, in the United States,
by volume, this material occupies 25 percent of our landfills.
Even worse is when it finds its way into our natural environment --
on the side of the road or next to a river.
If it&#39;s not picked up by a human, like me and you,
it&#39;ll stay there for thousands and thousands of years.
Perhaps even worse
is when it finds its way into our oceans, like in the great plastic gyre,
where these materials are being mechanically broken
into smaller and smaller bits,
but they&#39;re not really going away.
They&#39;re not biologically compatible.
They&#39;re basically fouling up
Earth&#39;s respiratory and circulatory systems.
And because these materials are so prolific,
because they&#39;re found in so many places,
there&#39;s one other place you&#39;ll find this material, styrene,
which is made from benzene, a known carcinogen.
You&#39;ll find it inside of you.
So, for all these reasons,
I think we need better materials,
and there are three key principles we can use to guide these materials.
The first is feedstocks.
Today, we use a single feedstock, petroleum,
to heat our homes, power our cars
and make most of the materials you see around you.
We recognize this is a finite resource,
and it&#39;s simply crazy to do this, to put a liter and a half of petrol in the trash
every time you get a package.
Second of all, we should really strive to use far less energy
in creating these materials.
I say far less, because 10 percent isn&#39;t going to cut it.
We should be talking about half, a quarter,
one-tenth the energy content.
And lastly, and I think perhaps most importantly,
we should be creating materials
that fit into what I call nature&#39;s recycling system.
This recycling system has been in place for the last billion years.
I fit into it, you fit into it,
and a hundred years tops, my body can return to the Earth with no preprocessing.
Yet that packaging I got in the mail yesterday
is going to last for thousands of years.
This is crazy.
But nature provides us with a really good model here.
When a tree&#39;s done using its leaves --
its solar collectors, these amazing molecular photon capturing devices --
at the end of a season,
it doesn&#39;t pack them up, take them to the leaf reprocessing center
and have them melted down to form new leaves.
It just drops them, the shortest distance possible,
to the forest floor,
where they&#39;re actually upcycled into next year&#39;s topsoil.
And this gets us back to the mushrooms.
Because in nature,
mushrooms are the recycling system.
And what we&#39;ve discovered
is, by using a part of the mushroom you&#39;ve probably never seen --
analogous to its root structure; it&#39;s called mycelium --
we can actually grow materials
with many of the same properties of conventional synthetics.
Now, mycelium is an amazing material,
because it&#39;s a self-assembling material.
It actually takes things we would consider waste --
things like seed husks or woody biomass --
and can transform them into a chitinous polymer,
which you can form into almost any shape.
In our process,
we basically use it as a glue.
And by using mycelium as a glue,
you can mold things just like you do in the plastic industry,
and you can create materials with many different properties,
materials that are insulating, fire-resistant,
moisture-resistant, vapor-resistant --
materials that can absorb impacts, that can absorb acoustical impacts.
But these materials are grown from agricultural byproducts,
not petroleum.
And because they&#39;re made of natural materials,
they are 100 percent compostable
in you own backyard.
So I&#39;d like to share with you the four basic steps
required to make these materials.
The first is selecting a feedstock,
preferably something that&#39;s regional, that&#39;s in your area, right --
local manufacturing.
The next is actually taking this feedstock and putting in a tool,
physically filling an enclosure, a mold,
in whatever shape you want to get.
Then you actually grow the mycelium through these particles,
and that&#39;s where the magic happens,
because the organism is doing the work in this process,
not the equipment.
The final step is, of course, the product,
whether it&#39;s a packaging material, a table top, or building block.
Our vision is local manufacturing,
like the local food movement, for production.
So we&#39;ve created formulations for all around the world
using regional byproducts.
If you&#39;re in China, you might use a rice husk
or a cottonseed hull.
If you&#39;re in Northern Europe or North America,
you can use things like buckwheat husks or oat hulls.
We then process these husks with some basic equipment.
And I want to share with you a quick video from our facility
that gives you a sense of how this looks at scale.
So what you&#39;re seeing here is actually cotton hulls from Texas, in this case.
It&#39;s a waste product.
And what they&#39;re doing in our equipment
is going through a continuous system,
which cleans, cooks, cools
and pasteurizes these materials,
while also continuously inoculating them with our mycelium.
This gives us a continuous stream of material
that we can put into almost any shape,
though today we&#39;re making corner blocks.
And it&#39;s when this lid goes on the part,
that the magic really starts.
Because the manufacturing process is our organism.
It&#39;ll actually begin to digest these wastes
and, over the next five days,
assemble them into biocomposites.
Our entire facility
is comprised of thousands and thousands and thousands of these tools
sitting indoors in the dark, quietly self-assembling materials --
and everything from building materials
to, in this case,
a packaging corner block.
So I&#39;ve said a number of times that we grow materials.
And it&#39;s kind of hard to picture how that happens.
So my team has taken five days-worth of growth,
a typical growth cycle for us,
and condensed it into a 15-second time lapse.
And I want you to really watch closely
these little white dots on the screen,
because, over the five-day period,
what they do is extend out and through this material,
using the energy that&#39;s contained in these seed husks
to build this chitinous polymer matrix.
This matrix self-assembles,
growing through and around the particles,
making millions and millions of tiny fibers.
And what parts of the seed husk we don&#39;t digest,
actually become part of the final, physical composite.
So in front of your eyes, this part just self-assembled.
It actually takes a little longer. It takes five days.
But it&#39;s much faster than conventional farming.
The last step, of course, is application.
In this case, we&#39;ve grown a corner block.
A major Fortune 500 furniture maker
uses these corner blocks to protect their tables in shipment.
They used to use a plastic packaging buffer,
but we were able to give them the exact same physical performance
with our grown material.
Best of all, when it gets to the customer,
it&#39;s not trash.
They can actually put this in their natural ecosystem without any processing,
and it&#39;s going to improve the local soil.
So, why mycelium?
The first reason is local open feedstocks.
You want to be able to do this anywhere in the world
and not worry about peak rice hull or peak cottonseed hulls,
because you have multiple choices.
The next is self-assembly,
because the organism is actually doing most of the work in this process.
You don&#39;t need a lot of equipment to set up a production facility.
So you can have lots of small facilities
spread all across the world.
Biological yield is really important.
And because 100 percent of what we put in the tool become the final product,
even the parts that aren&#39;t digested
become part of the structure,
we&#39;re getting incredible yield rates.
Natural polymers, well ... I think that&#39;s what&#39;s most important,
because these polymers have been tried and tested
in our ecosystem for the last billion years,
in everything from mushrooms to crustaceans.
They&#39;re not going to clog up Earth&#39;s ecosystems. They work great.
And while, today,
we can practically guarantee that yesterday&#39;s packaging
is going to be here in 10,000 years,
what I want to guarantee
is that in 10,000 years,
our descendants, our children&#39;s children,
will be living happily and in harmony
with a healthy Earth.
And I think that can be some really good news.
Thank you.

(Applause)

