
Our ability to create
and sustain economic growth
is the defining challenge of our time.
Of course there are other challenges --
health care, disease burdens
and pandemics,
environmental challenges
and, of course, radicalized terrorism.
However,
to the extent that we can actually
solve the economic growth challenge,
it will take us a long way
to solving the challenges
that I&#39;ve just elucidated.
More importantly,
unless and until we solve economic growth
and create sustainable,
long-term economic growth,
we&#39;ll be unable to address
the seemingly intractable challenges
that continue to pervade the globe today,
whether it&#39;s health care,
education or economic development.

The fundamental question is this:
How are we going to create economic growth
in advanced and developed economies
like the United States and across Europe
at a time when they continue to struggle
to create economic growth
after the financial crisis?
They continue to underperform
and to see an erosion in the three

key drivers of economic growth:
capital, labor and productivity.
In particular,
these developed economies
continue to see debts and deficits,
the decline and erosion
of both the quality and quantity of labor
and they also see productivity stalling.
In a similar vein,
how are we going to create
economic growth in the emerging markets,
where 90 percent
of the world&#39;s population lives
and where, on average,
70 percent of the population
is under the age of 25?
In these countries,
it is essential that they grow
at a minimum of seven percent a year
in order to put a dent in poverty
and to double per capita incomes
in one generation.
And yet today,
the largest emerging economies --
countries with at least
50 million people --
continue to struggle to reach
that seven percent magic mark.
Worse than that,
countries like India, Russia,
South Africa, Brazil and even China
are falling below
that seven percent number
and, in many cases, actually regressing.
Economic growth matters.
With economic growth,
countries and societies
enter into a virtuous cycle
of upward mobility, opportunity
and improved living standards.
Without growth,
countries contract and atrophy,
not just in the annals
of economic statistics
but also in the meaning of life
and how lives are lived.
Economic growth matters
powerfully for the individual.
If growth wanes,
the risk to human progress
and the risk of political
and social instability rises,
and societies become dimmer,
coarser and smaller.
The context matters.
And countries in emerging markets
do not need to grow at the same
rates as developed countries.
Now, I know some of you in this room
find this to be a risky proposition.
There are some people here
who will turn around
and be quite disillusioned
by what&#39;s happened around the world
and basically ascribe that
to economic growth.
You worry about the
overpopulation of the planet.
And looking at the UN&#39;s
recent statistics and projections
that the world will have
11 billion people on the planet
before it plateaus in 2100,
you&#39;re concerned about what that does
to natural resources --
arable land, potable water,
energy and minerals.
You are also concerned about
the degradation of the environment.
And you worry about how man,
embodied in the corporate globalist,
has become greedy and corrupt.
But I&#39;m here to tell you today
that economic growth
has been the backbone
of changes in living standards
of millions of people around the world.
And more importantly,
it&#39;s not just economic growth
that has been driven by capitalism.
The definition of capitalism,
very simply put,
is that the factors of production,
such as trade and industry,
capital and labor,
are left in the hands
of the private sector and not the state.
It&#39;s really essential here
that we understand
that fundamentally the critique
is not for economic growth per se
but what has happened to capitalism.
And to the extent that we need to create
economic growth over the long term,
we&#39;re going to have to pursue it
with a better form of economic stance.
Economic growth needs capitalism,
but it needs it to work properly.
And as I mentioned a moment ago,
the core of the capitalist system
has been defined by private actors.
And even this, however,
is a very simplistic dichotomy.

Capitalism: good; non-capitalism: bad.
When in practical experience,
capitalism is much more of a spectrum.
And we have countries such as China,
which have practiced
more state capitalism,
and we have countries
like the Unites States
which are more market capitalist.
Our efforts to critique
the capitalist system, however,
have tended to focus
on countries like China
that are in fact
not blatantly market capitalism.
However, there is
a real reason and real concern
for us to now focus our attentions
on purer forms of capitalism,
particularly those embodied
by the United States.
This is really important
because this type of capitalism
has increasingly
been afforded the critique
that it is now fostering corruption
and, worse still,
it&#39;s increasing income inequality --
the idea that the few are benefiting
at the expense of the many.
The two really critical questions
that we need to address
is how can we fix capitalism
so that it can help create economic growth
but at the same time
can help to address social ills.
In order to think about that framing,
we have to ask ourselves,
how does capitalism work today?
Very simplistically,
capitalism is set on the basis
of an individual utility maximizer --
a selfish individual
who goes after what he or she wants.
And only after they&#39;ve
maximized their utility
do they then decide it&#39;s important
to provide support
to other social contracts.
Of course, in this system
governments do tax,
and they use part of their revenues
to fund social programs,
recognizing that government&#39;s role
is not just regulation
but also to be arbiter of social goods.
But nevertheless,
this framework --
this two-stage framework --
is the basis from which we must now start
to think about how we can
improve the capitalist model.
I would argue that there are
two sides to this challenge.
First of all,
we can draw on the right-wing policies
to see what could be beneficial for us
to think about how
we can improve capitalism.
In particular,
right-leaning policies
have tended to focus on things
like conditional transfers,
where we pay and reward people
for doing the things
that we actually think
can help enhance economic growth.
For example,
sending children to school,
parents could earn money for that,
or getting their children
inoculated or immunized,
parents could get paid for doing that.
Now, quite apart from the debate
on whether or not
we should be paying people
to do what we think they should do anyway,
the fact of the matter
is that pay for performance
has actually yielded some positive results
in places like Mexico,
in Brazil
and also in pilot programs in New York.
But there are also benefits
and significant changes underway
on left-leaning policies.
Arguments that government should
expand its role and responsibility
so that it&#39;s not so narrowly defined
and that government should be
much more of an arbiter
of the factors of production
have become commonplace
with the success of China.
But also we&#39;ve started to have debates
about how the role of the private sector
should move away
from just being a profit motive
and really be more engaged
in the delivery of social programs.
Things like the corporate
social responsibility programs,
albeit small in scale,
are moving in that right direction.
Of course, left-leaning policies
have also tended to blur the lines
between government,
NGOs and private sector.
Two very good examples of this
are the 19th-century United States,
when the infrastructure rollout
was really about
public-private partnerships.
More recently, of course,
the advent of the Internet
has also proven to the world
that public and private can work together
for the betterment of society.

My fundamental message to you is this:
We cannot continue to try and solve
the world economic growth challenges
by being dogmatic
and being unnecessarily ideological.
In order to create sustainable,
long-term economic growth
and solve the challenges and social ills
that continue to plague the world today,
we&#39;re going to have to be
more broad-minded
about what might work.
Ultimately,
we have to recognize
that ideology is the enemy of growth.
Thank you.

(Applause)


Bruno Giussani: I want to ask
a couple of questions, Dambisa,
because one could react
to your last sentence
by saying growth is also an ideology,
it&#39;s possibly the dominant
ideology of our times.
What do you say
to those who react that way?

DM: Well, I think that that&#39;s
completely legitimate,
and I think that we&#39;re already
having that discussion.
There&#39;s a lot of work
going on around happiness
and other metrics being used
for measuring people&#39;s success
and improvements in living standards.
And so I think that we should be open
to what could deliver improvements
in people&#39;s living standards
and continue to reduce
poverty around the world.

BG: So you&#39;re basically pleading
for rehabilitating growth,
but the only way for that happen
without compromising
the capacity of the earth,
to take us on a long journey,
is for economic growth
somehow to decouple
from the underlying use of resources.
Do you see that happening?

DM: Well, I think that I&#39;m more optimistic
about human ability and ingenuity.
I think if we start to constrain ourselves
using the finite, scarce
and depleting resources
that we know today,
we could get quite negative
and quite concerned
about the way the world is.
However, we&#39;ve seen the Club of Rome,
we&#39;ve seen previous claims
that the world would be
running out of resources,
and it&#39;s not to argue
that those things are not valid.
But I think, with ingenuity
we could see desalination,
I think we could reinvest in energy,
so that we can actually
get better outcomes.
And so in that sense,
I&#39;m much more optimistic
about what humans can do.

BG: The thing that strikes me
about your proposals
for rehabilitating growth
and taking a different direction
is that you&#39;re kind of suggesting
to fix capitalism with more capitalism --
with putting a price tag
on good behavior as incentive
or developing a bigger role
for business in social issues.
Is that what you&#39;re suggesting?

DM: I&#39;m suggesting
we have to be open-minded.
I think it is absolutely the case
that traditional models of economic growth
are not working the way
we would like them to.
And I think it&#39;s no accident
that today the largest
economy in the world, the United States,
has democracy,
liberal democracy,
as it&#39;s core political stance
and it has free market capitalism --
to the extent that it is free --
free market capitalism
as its economic stance.
The second largest economy is China.
It has deprioritized democracy
and it has state capitalism,
which is a completely different model.
These two countries,
completely different political models
and completely different economic models,
and yet they have the same
income inequality number
measured as a Gini coefficient.
I think those are the debates
we should have,
because it&#39;s not clear at all
what model we should be adopting,
and I think there needs to be
much more discourse
and much more humility
about what we know and what we don&#39;t know.

BG: One last question.
The COP21 is going on in Paris.
If you could send a tweet
to all the heads of state
and heads of delegations there,
what would you say?

DM: Again, I would be very much
about being open-minded.
As you&#39;re aware,
the issues around
the environmental concerns
have been on the agenda many times now --
in Copenhagen,
&#39;72 in Stockholm --
and we keep revisiting these issues
partly because there is not
a fundamental agreement,
in fact there&#39;s a schism
between what the developed
countries believe and want
and what emerging market countries want.
Emerging market countries need
to continue to create economic growth
so that we don&#39;t have political
uncertainty in the those countries.
Developed countries recognize
that they have a real,
important responsibility
not only just to manage
their CO2 emissions
and some of the degradation
that they&#39;re contributing to the world,
but also as trendsetters in R&amp;D.
And so they have to come
to the table as well.
But in essence, it cannot be a situation
where we start ascribing policies
to the emerging markets
without developed countries themselves
also taking quite a swipe
at what they&#39;re doing
both in demand and supply
in developed markets.

BG: Dambisa, thank you for coming to TED.

DM: Thank you very much.

(Applause)

