
Think about your day for a second.
You woke up, felt fresh air on your face as you walked out the door,
encountered new colleagues and had great discussions,
and felt in awe when you found something new.
But I bet there&#39;s something you didn&#39;t think about today --
something so close to home
that you probably don&#39;t think about it very often at all.
And that&#39;s that all the sensations, feelings,
decisions and actions
are mediated by the computer in your head
called the brain.
Now the brain may not look like much from the outside --
a couple pounds of pinkish-gray flesh,
amorphous --
but the last hundred years of neuroscience
have allowed us to zoom in on the brain,
and to see the intricacy of what lies within.
And they&#39;ve told us that this brain
is an incredibly complicated circuit
made out of hundreds of billions of cells called neurons.
Now unlike a human-designed computer,
where there&#39;s a fairly small number of different parts --
we know how they work, because we humans designed them --
the brain is made out of thousands of different kinds of cells,
maybe tens of thousands.
They come in different shapes; they&#39;re made out of different molecules.
And they project and connect to different brain regions,
and they also change different ways in different disease states.
Let&#39;s make it concrete.
There&#39;s a class of cells,
a fairly small cell, an inhibitory cell, that quiets its neighbors.
It&#39;s one of the cells that seems to be atrophied in disorders like schizophrenia.
It&#39;s called the basket cell.
And this cell is one of the thousands of kinds of cell
that we are learning about.
New ones are being discovered everyday.

As just a second example:
these pyramidal cells, large cells,
they can span a significant fraction of the brain.
They&#39;re excitatory.
And these are some of the cells
that might be overactive in disorders such as epilepsy.
Every one of these cells
is an incredible electrical device.
They receive input from thousands of upstream partners
and compute their own electrical outputs,
which then, if they pass a certain threshold,
will go to thousands of downstream partners.
And this process, which takes just a millisecond or so,
happens thousands of times a minute
in every one of your 100 billion cells,
as long as you live
and think and feel.
So how are we going to figure out what this circuit does?
Ideally, we could go through the circuit
and turn these different kinds of cell on and off
and see whether we could figure out
which ones contribute to certain functions
and which ones go wrong in certain pathologies.
If we could activate cells, we could see what powers they can unleash,
what they can initiate and sustain.
If we could turn them off,
then we could try and figure out what they&#39;re necessary for.
And that&#39;s a story I&#39;m going to tell you about today.
And honestly, where we&#39;ve gone through over the last 11 years,
through an attempt to find ways
of turning circuits and cells and parts and pathways of the brain
on and off,
both to understand the science
and also to confront some of the issues
that face us all as humans.
Now before I tell you about the technology,
the bad news is that a significant fraction of us in this room,
if we live long enough,
will encounter, perhaps, a brain disorder.
Already, a billion people
have had some kind of brain disorder
that incapacitates them,
and the numbers don&#39;t do it justice though.
These disorders -- schizophrenia, Alzheimer&#39;s,
depression, addiction --
they not only steal our time to live, they change who we are.
They take our identity and change our emotions
and change who we are as people.
Now in the 20th century,
there was some hope that was generated
through the development of pharmaceuticals for treating brain disorders,
and while many drugs have been developed
that can alleviate symptoms of brain disorders,
practically none of them can be considered to be cured.
And part of that&#39;s because we&#39;re bathing the brain in the chemical.
This elaborate circuit
made out of thousands of different kinds of cell
is being bathed in a substance.
That&#39;s also why, perhaps, most of the drugs, and not all, on the market
can present some kind of serious side effect too.
Now some people have gotten some solace
from electrical stimulators that are implanted in the brain.
And for Parkinson&#39;s disease,
Cochlear implants,
these have indeed been able
to bring some kind of remedy
to people with certain kinds of disorder.
But electricity also will go in all directions --
the path of least resistance,
which is where that phrase, in part, comes from.
And it also will affect normal circuits as well as the abnormal ones that you want to fix.
So again, we&#39;re sent back to the idea
of ultra-precise control.
Could we dial-in information precisely where we want it to go?
So when I started in neuroscience 11 years ago,
I had trained as an electrical engineer and a physicist,
and the first thing I thought about was,
if these neurons are electrical devices,
all we need to do is to find some way
of driving those electrical changes at a distance.
If we could turn on the electricity in one cell,
but not its neighbors,
that would give us the tool we need to activate and shut down these different cells,
figure out what they do and how they contribute
to the networks in which they&#39;re embedded.
And also it would allow us to have the ultra-precise control we need
in order to fix the circuit computations
that have gone awry.
Now how are we going to do that?
Well there are many molecules that exist in nature,
which are able to convert light into electricity.
You can think of them as little proteins
that are like solar cells.
If we can install these molecules in neurons somehow,
then these neurons would become electrically drivable with light.
And their neighbors, which don&#39;t have the molecule, would not.
There&#39;s one other magic trick you need to make this all happen,
and that&#39;s the ability to get light into the brain.
And to do that -- the brain doesn&#39;t feel pain -- you can put --
taking advantage of all the effort
that&#39;s gone into the Internet and communications and so on --
optical fibers connected to lasers
that you can use to activate, in animal models for example,
in pre-clinical studies,
these neurons and to see what they do.
So how do we do this?
Around 2004,
in collaboration with Gerhard Nagel and Karl Deisseroth,
this vision came to fruition.
There&#39;s a certain alga that swims in the wild,
and it needs to navigate towards light
in order to photosynthesize optimally.
And it senses light with a little eye-spot,
which works not unlike how our eye works.
In its membrane, or its boundary,
it contains little proteins
that indeed can convert light into electricity.
So these molecules are called channelrhodopsins.
And each of these proteins acts just like that solar cell that I told you about.
When blue light hits it, it opens up a little hole
and allows charged particles to enter the eye-spot,
and that allows this eye-spot to have an electrical signal
just like a solar cell charging up a battery.
So what we need to do is to take these molecules
and somehow install them in neurons.
And because it&#39;s a protein,
it&#39;s encoded for in the DNA of this organism.
So all we&#39;ve got to do is take that DNA,
put it into a gene therapy vector, like a virus,
and put it into neurons.
So it turned out that this was a very productive time in gene therapy,
and lots of viruses were coming along.
So this turned out to be very simple to do.
And early in the morning one day in the summer of 2004,
we gave it a try, and it worked on the first try.
You take this DNA and you put it into a neuron.
The neuron uses its natural protein-making machinery
to fabricate these little light-sensitive proteins
and install them all over the cell,
like putting solar panels on a roof,
and the next thing you know,
you have a neuron which can be activated with light.
So this is very powerful.
One of the tricks you have to do
is to figure out how to deliver these genes to the cells that you want
and not all the other neighbors.
And you can do that; you can tweak the viruses
so they hit just some cells and not others.
And there&#39;s other genetic tricks you can play
in order to get light-activated cells.
This field has now come to be known as optogenetics.
And just as one example of the kind of thing you can do,
you can take a complex network,
use one of these viruses to deliver the gene
just to one kind of cell in this dense network.
And then when you shine light on the entire network,
just that cell type will be activated.
So for example, lets sort of consider that basket cell I told you about earlier --
the one that&#39;s atrophied in schizophrenia
and the one that is inhibitory.
If we can deliver that gene to these cells --
and they&#39;re not going to be altered by the expression of the gene, of course --
and then flash blue light over the entire brain network,
just these cells are going to be driven.
And when the light turns off, these cells go back to normal,
so they don&#39;t seem to be averse against that.
Not only can you use this to study what these cells do,
what their power is in computing in the brain,
but you can also use this to try to figure out --
well maybe we could jazz up the activity of these cells,
if indeed they&#39;re atrophied.
Now I want to tell you a couple of short stories
about how we&#39;re using this,
both at the scientific, clinical and pre-clinical levels.
One of the questions we&#39;ve confronted
is, what are the signals in the brain that mediate the sensation of reward?
Because if you could find those,
those would be some of the signals that could drive learning.
The brain will do more of whatever got that reward.
And also these are signals that go awry in disorders such as addiction.
So if we could figure out what cells they are,
we could maybe find new targets
for which drugs could be designed or screened against,
or maybe places where electrodes could be put in
for people who have very severe disability.
So to do that, we came up with a very simple paradigm
in collaboration with the Fiorella group,
where one side of this little box,
if the animal goes there, the animal gets a pulse of light
in order to make different cells in the brain sensitive to light.
So if these cells can mediate reward,
the animal should go there more and more.
And so that&#39;s what happens.
This animal&#39;s going to go to the right-hand side and poke his nose there,
and he gets a flash of blue light every time he does that.
And he&#39;ll do that hundreds and hundreds of times.
These are the dopamine neurons,
which some of you may have heard about, in some of the pleasure centers in the brain.
Now we&#39;ve shown that a brief activation of these
is enough, indeed, to drive learning.
Now we can generalize the idea.
Instead of one point in the brain,
we can devise devices that span the brain,
that can deliver light into three-dimensional patterns --
arrays of optical fibers,
each coupled to its own independent miniature light source.
And then we can try to do things in vivo
that have only been done to-date in a dish --
like high-throughput screening throughout the entire brain
for the signals that can cause certain things to happen.
Or that could be good clinical targets
for treating brain disorders.
And one story I want to tell you about
is how can we find targets for treating post-traumatic stress disorder --
a form of uncontrolled anxiety and fear.
And one of the things that we did
was to adopt a very classical model of fear.
This goes back to the Pavlovian days.
It&#39;s called Pavlovian fear conditioning --
where a tone ends with a brief shock.
The shock isn&#39;t painful, but it&#39;s a little annoying.
And over time -- in this case, a mouse,
which is a good animal model, commonly used in such experiments --
the animal learns to fear the tone.
The animal will react by freezing,
sort of like a deer in the headlights.
Now the question is, what targets in the brain can we find
that allow us to overcome this fear?
So what we do is we play that tone again
after it&#39;s been associated with fear.
But we activate targets in the brain, different ones,
using that optical fiber array I told you about in the previous slide,
in order to try and figure out which targets
can cause the brain to overcome that memory of fear.
And so this brief video
shows you one of these targets that we&#39;re working on now.
This is an area in the prefrontal cortex,
a region where we can use cognition to try to overcome aversive emotional states.
And the animal&#39;s going to hear a tone -- and a flash of light occurred there.
There&#39;s no audio on this, but you can see the animal&#39;s freezing.
This tone used to mean bad news.
And there&#39;s a little clock in the lower left-hand corner,
so you can see the animal is about two minutes into this.
And now this next clip
is just eight minutes later.
And the same tone is going to play, and the light is going to flash again.
Okay, there it goes. Right now.
And now you can see, just 10 minutes into the experiment,
that we&#39;ve equipped the brain by photoactivating this area
to overcome the expression
of this fear memory.
Now over the last couple of years, we&#39;ve gone back to the tree of life
because we wanted to find ways to turn circuits in the brain off.
If we could do that, this could be extremely powerful.
If you can delete cells just for a few milliseconds or seconds,
you can figure out what necessary role they play
in the circuits in which they&#39;re embedded.
And we&#39;ve now surveyed organisms from all over the tree of life --
every kingdom of life except for animals, we see slightly differently.
And we found all sorts of molecules, they&#39;re called halorhodopsins or archaerhodopsins,
that respond to green and yellow light.
And they do the opposite thing of the molecule I told you about before
with the blue light activator channelrhodopsin.
Let&#39;s give an example of where we think this is going to go.
Consider, for example, a condition like epilepsy,
where the brain is overactive.
Now if drugs fail in epileptic treatment,
one of the strategies is to remove part of the brain.
But that&#39;s obviously irreversible, and there could be side effects.
What if we could just turn off that brain for a brief amount of time,
until the seizure dies away,
and cause the brain to be restored to its initial state --
sort of like a dynamical system that&#39;s being coaxed down into a stable state.
So this animation just tries to explain this concept
where we made these cells sensitive to being turned off with light,
and we beam light in,
and just for the time it takes to shut down a seizure,
we&#39;re hoping to be able to turn it off.
And so we don&#39;t have data to show you on this front,
but we&#39;re very excited about this.
Now I want to close on one story,
which we think is another possibility --
which is that maybe these molecules, if you can do ultra-precise control,
can be used in the brain itself
to make a new kind of prosthetic, an optical prosthetic.
I already told you that electrical stimulators are not uncommon.
Seventy-five thousand people have Parkinson&#39;s deep-brain stimulators implanted.
Maybe 100,000 people have Cochlear implants,
which allow them to hear.
There&#39;s another thing, which is you&#39;ve got to get these genes into cells.
And new hope in gene therapy has been developed
because viruses like the adeno-associated virus,
which probably most of us around this room have,
and it doesn&#39;t have any symptoms,
which have been used in hundreds of patients
to deliver genes into the brain or the body.
And so far, there have not been serious adverse events
associated with the virus.
There&#39;s one last elephant in the room, the proteins themselves,
which come from algae and bacteria and fungi,
and all over the tree of life.
Most of us don&#39;t have fungi or algae in our brains,
so what is our brain going to do if we put that in?
Are the cells going to tolerate it? Will the immune system react?
In its early days -- these have not been done on humans yet --
but we&#39;re working on a variety of studies
to try and examine this,
and so far we haven&#39;t seen overt reactions of any severity
to these molecules
or to the illumination of the brain with light.
So it&#39;s early days, to be upfront, but we&#39;re excited about it.
I wanted to close with one story,
which we think could potentially
be a clinical application.
Now there are many forms of blindness
where the photoreceptors,
our light sensors that are in the back of our eye, are gone.
And the retina, of course, is a complex structure.
Now let&#39;s zoom in on it here, so we can see it in more detail.
The photoreceptor cells are shown here at the top,
and then the signals that are detected by the photoreceptors
are transformed by various computations
until finally that layer of cells at the bottom, the ganglion cells,
relay the information to the brain,
where we see that as perception.
In many forms of blindness, like retinitis pigmentosa,
or macular degeneration,
the photoreceptor cells have atrophied or been destroyed.
Now how could you repair this?
It&#39;s not even clear that a drug could cause this to be restored,
because there&#39;s nothing for the drug to bind to.
On the other hand, light can still get into the eye.
The eye is still transparent and you can get light in.
So what if we could just take these channelrhodopsins and other molecules
and install them on some of these other spare cells
and convert them into little cameras.
And because there&#39;s so many of these cells in the eye,
potentially, they could be very high-resolution cameras.
So this is some work that we&#39;re doing.
It&#39;s being led by one of our collaborators,
Alan Horsager at USC,
and being sought to be commercialized by a start-up company Eos Neuroscience,
which is funded by the NIH.
And what you see here is a mouse trying to solve a maze.
It&#39;s a six-arm maze. And there&#39;s a bit of water in the maze
to motivate the mouse to move, or he&#39;ll just sit there.
And the goal, of course, of this maze
is to get out of the water and go to a little platform
that&#39;s under the lit top port.
Now mice are smart, so this mouse solves the maze eventually,
but he does a brute-force search.
He&#39;s swimming down every avenue until he finally gets to the platform.
So he&#39;s not using vision to do it.
These different mice are different mutations
that recapitulate different kinds of blindness that affect humans.
And so we&#39;re being careful in trying to look at these different models
so we come up with a generalized approach.
So how are we going to solve this?
We&#39;re going to do exactly what we outlined in the previous slide.
We&#39;re going to take these blue light photosensors
and install them on a layer of cells
in the middle of the retina in the back of the eye
and convert them into a camera --
just like installing solar cells all over those neurons
to make them light sensitive.
Light is converted to electricity on them.
So this mouse was blind a couple weeks before this experiment
and received one dose of this photosensitive molecule in a virus.
And now you can see, the animal can indeed avoid walls
and go to this little platform
and make cognitive use of its eyes again.

And to point out the power of this:
these animals are able to get to that platform
just as fast as animals that have seen their entire lives.
So this pre-clinical study, I think,
bodes hope for the kinds of things
we&#39;re hoping to do in the future.
To close, I want to point out that we&#39;re also exploring
new business models for this new field of neurotechnology.
We&#39;re developing these tools,
but we share them freely with hundreds of groups all over the world,
so people can study and try to treat different disorders.
And our hope is that, by figuring out brain circuits
at a level of abstraction that lets us repair them and engineer them,
we can take some of these intractable disorders that I told you about earlier,
practically none of which are cured,
and in the 21st century make them history.
Thank you.

(Applause)


Juan Enriquez: So some of the stuff is a little dense.

(Laughter)

But the implications
of being able to control seizures or epilepsy
with light instead of drugs,
and being able to target those specifically
is a first step.
The second thing that I think I heard you say
is you can now control the brain in two colors,
like an on/off switch.

Ed Boyden: That&#39;s right.

JE: Which makes every impulse going through the brain a binary code.

EB: Right, yeah.
So with blue light, we can drive information, and it&#39;s in the form of a one.
And by turning things off, it&#39;s more or less a zero.
So our hope is to eventually build brain coprocessors
that work with the brain
so we can augment functions in people with disabilities.

JE: And in theory, that means that,
as a mouse feels, smells,
hears, touches,
you can model it out as a string of ones and zeros.

EB: Sure, yeah. We&#39;re hoping to use this as a way of testing
what neural codes can drive certain behaviors
and certain thoughts and certain feelings,
and use that to understand more about the brain.

JE: Does that mean that some day you could download memories
and maybe upload them?

EB: Well that&#39;s something we&#39;re starting to work on very hard.
We&#39;re now working on some work
where we&#39;re trying to tile the brain with recording elements too.
So we can record information and then drive information back in --
sort of computing what the brain needs
in order to augment its information processing.

JE: Well, that might change a couple things. Thank you. (EB: Thank you.)

(Applause)

