
A herd of wildebeests, a shoal of fish,
a flock of birds.
Many animals gather in large groups
that are among the most wonderful spectacles
in the natural world.
But why do these groups form?
The common answers include things like
seeking safety in numbers or hunting in packs
or gathering to mate or breed,
and all of these explanations,
while often true,
make a huge assumption about animal behavior,
that the animals are in control of their own actions,
that they are in charge of their bodies.
And that is often not the case.
This is Artemia, a brine shrimp.
You probably know it better as a sea monkey.
It&#39;s small, and it typically lives alone,
but it can gather in these large red swarms
that span for meters,
and these form because of a parasite.
These shrimp are infected with a tapeworm.
A tapeworm is effectively a long, living gut
with genitals at one end and
a hooked mouth at the other.
As a freelance journalist, I sympathize.

(Laughter)

The tapeworm drains nutrients from Artemia&#39;s body,
but it also does other things.
It castrates them,
it changes their color from transparent to bright red,
it makes them live longer,
and as biologist Nicolas Rode has found,
it makes them swim in groups.
Why? Because the tapeworm,
like many other parasites,
has a complicated life cycle
involving many different hosts.
The shrimp are just one step on its journey.
Its ultimate destination is this,
the greater flamingo.
Only in a flamingo can the tapeworm reproduce,
so to get there, it manipulates its shrimp hosts
into forming these conspicuous colored swarms
that are easier for a flamingo to spot
and to devour,
and that is the secret of the Artemia swarm.
They aren&#39;t sociable through their own volition,
but because they are being controlled.
It&#39;s not safety in numbers.
It&#39;s actually the exact opposite.
The tapeworm hijacks their brains and their bodies,
turning them into vehicles
for getting itself into a flamingo.
And here is another example
of a parasitic manipulation.
This is a suicidal cricket.
This cricket swallowed the 
larvae of a Gordian worm,
or horsehair worm.
The worm grew to adult size within it,
but it needs to get into water in order to mate,
and it does that by releasing proteins
that addle the cricket&#39;s brain,
causing it to behave erratically.
When the cricket nears a body of water,
such as this swimming pool,
it jumps in and drowns,
and the worm wriggles out
of its suicidal corpse.
Crickets are really roomy. Who knew?
The tapeworm and the Gordian worm are not alone.
They are part of an entire cavalcade
of mind-controlling parasites,
of fungi, viruses, and worms and insects and more
that all specialize in subverting and overriding
the wills of their hosts.
Now, I first learned about this way of life
through David Attenborough&#39;s &quot;Trials of Life&quot;
about 20 years ago,
and then later through a wonderful book called
&quot;Parasite Rex&quot; by my friend Carl Zimmer.
And I&#39;ve been writing about
these creatures ever since.
Few topics in biology enthrall me more.
It&#39;s like the parasites have subverted my own brain.
Because after all, they are always compelling
and they are delightfully macabre.
When you write about parasites,
your lexicon swells with phrases like
&quot;devoured alive&quot; and &quot;bursts out of its body.&quot;

(Laughter)

But there&#39;s more to it than that.
I&#39;m a writer, and fellow writers in the audience
will know that we love stories.
Parasites invite us to resist the allure
of obvious stories.
Their world is one of plot twists
and unexpected explanations.
Why, for example,
does this caterpillar
start violently thrashing about
when another insect gets close to it
and those white cocoons that it seems
to be standing guard over?
Is it maybe protecting its siblings?
No.
This caterpillar was attacked
by a parasitic wasp which laid eggs inside it.
The eggs hatched and the young wasps
devoured the caterpillar alive
before bursting out of its body.
See what I mean?
Now, the caterpillar didn&#39;t die.
Some of the wasps seemed to stay behind
and controlled it into defending their siblings
which are metamorphosing
into adults within those cocoons.
This caterpillar is a head-banging 
zombie bodyguard
defending the offspring
of the creature that killed it.

(Applause)

We have a lot to get through. 
I only have 13 minutes. 
(Laughter)

Now, some of you are probably just
desperately clawing for some solace
in the idea that these things are oddities
of the natural world, that they are outliers,
and that point of view is understandable,
because by their nature, parasites are quite small
and they spend a lot of their time
inside the bodies of other things.
They&#39;re easy to overlook,
but that doesn&#39;t mean that they aren&#39;t important.
A few years back, a man called Kevin Lafferty
took a group of scientists
into three Californian estuaries
and they pretty much weighed and dissected
and recorded everything they could find,
and what they found
were parasites in extreme abundance.
Especially common were trematodes,
tiny worms that specialize in castrating their hosts
like this unfortunate snail.
Now, a single trematode is tiny, microscopic,
but collectively they weighed as much
as all the fish in the estuaries
and three to nine times more than all the birds.
And remember the Gordian worm that I showed you,
the cricket thing?
One Japanese scientist called Takuya Sato
found that in one stream,
these things drive so many crickets
and grasshoppers into the water
that the drowned insects
make up some 60 percent of the diet of local trout.
Manipulation is not an oddity.
It is a critical and common part
of the world around us,
and scientists have now found
hundreds of examples of such manipulators,
and more excitingly, they&#39;re starting to understand
exactly how these creatures control their hosts.
And this is one of my favorite examples.
This is Ampulex compressa,
the emerald cockroach wasp,
and it is a truth universally acknowledged
that an emerald cockroach wasp in possession
of some fertilized eggs
must be in want of a cockroach.
When she finds one,
she stabs it with a stinger
that is also a sense organ.
This discovery came out three weeks ago.
She stabs it with a stinger that is a sense organ
equipped with small sensory bumps
that allow her to feel the distinctive texture
of a roach&#39;s brain.
So like a person blindly rooting about in a bag,
she finds the brain, and she injects it with venom
into two very specific clusters of neurons.
Israeli scientists Frederic Libersat and Ram Gal
found that the venom is a
very specific chemical weapon.
It doesn&#39;t kill the roach, nor does it sedate it.
The roach could walk away
or fly or run if it chose to,
but it doesn&#39;t choose to,
because the venom nixes its motivation to walk,
and only that.
The wasp basically un-checks
the escape-from-danger box
in the roach&#39;s operating system,
allowing her to lead her helpless victim
back to her lair by its antennae
like a person walking a dog.
And once there, she lays an egg on it,
egg hatches, devoured alive, bursts out of body,
yadda yadda yadda, you know the drill.

(Laughter)
 
(Applause)

Now I would argue that, once stung,
the cockroach isn&#39;t a roach anymore.
It&#39;s more of an extension of the wasp,
just like the cricket was an
extension of the Gordian worm.
These hosts won&#39;t get to survive or reproduce.
They have as much control over their own fates
as my car.
Once the parasites get in,
the hosts don&#39;t get a say.
Now humans, of course,
are no stranger to manipulation.
We take drugs to shift the chemistries of our brains
and to change our moods,
and what are arguments or advertising or big ideas
if not an attempt to influence someone else&#39;s mind?
But our attempts at doing this
are crude and blundering compared
to the fine-grained specificity of the parasites.
Don Draper only wishes he was as elegant
and precise as the emerald cockroach wasp.
Now, I think this is part of what makes parasites
so sinister and so compelling.
We place such a premium on our free will
and our independence
that the prospect of losing those qualities
to forces unseen
informs many of our deepest societal fears.
Orwellian dystopias and shadowy cabals
and mind-controlling supervillains --
these are tropes that fill our darkest fiction,
but in nature, they happen all the time.
Which leads me to an obvious

and disquieting question:
Are there dark, sinister parasites
that are influencing our behavior
without us knowing about it,
besides the NSA?
If there are any —

(Laughter)
 
(Applause)

I&#39;ve got a red dot on my forehead now, don&#39;t I?

(Laughter)

If there are any, this is a good candidate for them.
This is Toxoplasma gondii, or Toxo, for short,
because the terrifying creature
always deserves a cute nickname.
Toxo infects mammals,
a wide variety of mammals,
but it can only sexually reproduce in a cat.
And scientists like Joanne Webster have shown that
if Toxo gets into a rat or a mouse,
it turns the rodent into a cat-seeking missile.
If the infected rat smells the delightful odor
of cat piss,
it runs towards the source of the smell
rather than the more sensible direction of away.
The cat eats the rat. Toxo gets to have sex.
It&#39;s a classic tale of Eat, Prey, Love.

(Laughter)
 
(Applause)

You&#39;re very charitable, generous people.
Hi, Elizabeth, I loved your talk.
How does the parasite control its host
in this way?
We don&#39;t really know.
We know that Toxo releases an enzyme
that makes dopamine, a substance involved
in reward and motivation.
We know it targets certain parts of a rodent&#39;s brain,
including those involved in sexual arousal.
But how those puzzle pieces fit together
is not immediately clear.
What is clear is that this thing
is a single cell.
This has no nervous system.
It has no consciousness.
It doesn&#39;t even have a body.
But it&#39;s manipulating a mammal?
We are mammals.
We are more intelligent than a mere rat, to be sure,
but our brains have the same basic structure,
the same types of cells,
the same chemicals running through them,
and the same parasites.
Estimates vary a lot, but some figures suggest
that one in three people around the world
have Toxo in their brains.
Now typically, this doesn&#39;t lead to any overt illness.
The parasite holds up in a dormant state
for a long period of time.
But there&#39;s some evidence that those people
who are carriers score slightly differently
on personality questionnaires than other people,
that they have a slightly 
higher risk of car accidents,
and there&#39;s some evidence
that people with schizophrenia
are more likely to be infected.
Now, I think this evidence is still inconclusive,
and even among Toxo researchers,
opinion is divided as to whether the parasite
is truly influencing our behavior.
But given the widespread
nature of such manipulations,
it would be completely implausible
for humans to be the only species
that weren&#39;t similarly affected.
And I think that this capacity to constantly
subvert our way of thinking about the world
makes parasites amazing.
They&#39;re constantly inviting us to
look at the natural world sideways,
and to ask if the behaviors we&#39;re seeing,
whether they&#39;re simple and obvious
or baffling and puzzling,
are not the results of individuals
acting through their own accord
but because they are being bent
to the control of something else.
And while that idea may be disquieting,
and while parasites&#39; habits may be very grisly,
I think that ability to surprise us
makes them as wonderful and as charismatic
as any panda or butterfly or dolphin.
At the end of &quot;On the Origin of Species,&quot;
Charles Darwin writes about the grandeur of life,
and of endless forms most beautiful
and most wonderful,
and I like to think he could easily have been talking
about a tapeworm that makes shrimp sociable
or a wasp that takes cockroaches for walks.
But perhaps, that&#39;s just a parasite talking.
Thank you.

(Applause)

