

Translator: Joseph Geni

Reviewer: Morton Bast
In my previous life, I was an artist.
I still paint. I love art.
I love the joy that color can give to our lives
and to our communities,
and I try to bring something of the artist in me
in my politics,
and I see
part of my job today, the reason for being here,
not just to campaign for my party,
but for politics, and the role it can play
for the better in our lives.
For 11 years, I was mayor of Tirana, our capital.
We faced many challenges.
Art was part of the answer,
and my name, in the very beginning,

was linked with two things:
demolition of illegal constructions
in order to get public space back,
and use of colors in order to revive the hope
that had been lost in my city.
But this use of colors was not just an artistic act.
Rather, it was a form of political action
in a context when the city budget I had available
after being elected amounted to zero comma something.
When we painted the first building,
by splashing a radiant orange on the somber gray
of a facade,
something unimaginable happened.
There was a traffic jam
and a crowd of people gathered
as if it were the location of some spectacular accident,
or the sudden sighting of a visiting pop star.
The French E.U. official in charge of the funding
rushed to block the painting.
He screeched that he would block the financing.
&quot;But why?&quot; I asked him.
&quot;Because the colors you have ordered
do not meet European standards,&quot; he replied.
&quot;Well,&quot; I told him,
&quot;the surroundings do not meet European standards,
even though this is not what we want,
but we will choose the colors ourselves,
because this is exactly what we want.
And if you do not let us continue with our work,
I will hold a press conference here,
right now, right in this road,
and we will tell people that you look to me
just like the censors of the socialist realism era.&quot;
Then he was kind of troubled,
and asked me for a compromise.
But I told him no, I&#39;m sorry,
compromise in colors is gray,
and we have enough gray to last us a lifetime.

(Applause)

So it&#39;s time for change.
The rehabilitation of public spaces
revived the feeling of belonging
to a city that people lost.
The pride of people about their own place of living,
and there were feelings that had been buried
deep for years under the fury of the illegal,
barbaric constructions that sprang up in the public space.
And when colors came out everywhere,
a mood of change started transforming the spirit of people.

Big noise raised up: &quot;What is this? What is happening?
What are colors doing to us?&quot;
And we made a poll,
the most fascinating poll I&#39;ve seen in my life.
We asked people, &quot;Do you want this action,
and to have buildings painted like that?&quot;
And then the second question was,
&quot;Do you want it to stop or do you want it to continue?&quot;
To the first question,
63 percent of people said yes, we like it.
Thirty-seven said no, we don&#39;t like it.
But to the second question, half of them that didn&#39;t like it,
they wanted it to continue. 
(Laughter)

So we noticed change.
People started to drop less litter in the streets, for example,
started to pay taxes,
started to feel something they had forgotten,
and beauty was acting as a guardsman
where municipal police, or the state itself, were missing.
One day I remember walking along a street
that had just been colored,
and where we were in the process of planting trees,
when I saw a shopkeeper and his wife
putting a glass facade to their shop.
They had thrown the old shutter
in the garbage collection place.
&quot;Why did you throw away the shutters?&quot; I asked him.
&quot;Well, because the street is safer now,&quot; they answered.
&quot;Safer? Why? They have posted more policemen here?&quot;
&quot;Come on, man! What policemen?
You can see it for yourself. There are colors,
streetlights, new pavement with no potholes,
trees. So it&#39;s beautiful; it&#39;s safe.&quot;
And indeed, it was beauty that was giving people
this feeling of being protected.
And this was not a misplaced feeling.
Crime did fall.
The freedom that was won in 1990
brought about a state of anarchy in the city,
while the barbarism of the &#39;90s
brought about a loss of hope for the city.
The paint on the walls did not feed children,
nor did it tend the sick or educate the ignorant,
but it gave hope and light,
and helped to make people see
there could be a different way of doing things,
a different spirit, a different feel to our lives,
and that if we brought the same energy and hope
to our politics, we could build a better life
for each other and for our country.
We removed 123,000 tons of concrete
only from the riverbanks.
We demolished more than 5,000 illegal buildings
all over the city,
up to eight stories high, the tallest of them.
We planted 55,000 trees and bushes in the streets.
We established a green tax,
and then everybody accepted it
and all businessmen paid it regularly.
By means of open competitions,
we managed to recruit in our administration
many young people,
and we thus managed to build
a de-politicized public institution
where men and women were equally represented.
International organizations
have invested a lot in Albania during these 20 years,
not all of it well spent.
When I told the World Bank directors
that I wanted them to finance a project to build
a model reception hall for citizens
precisely in order to fight endemic daily corruption,
they did not understand me.
But people were waiting in long queues
under sun and under rain
in order to get a certificate or just a simple answer
from two tiny windows of two metal kiosks.
They were paying in order to skip the queue,
the long queue.
The reply to their requests was met
by a voice coming from this dark hole,
and, on the other hand,
a mysterious hand coming out to take their documents
while searching through old documents for the bribe.
We could change the invisible clerks within the kiosks,
every week, but we could not change this corrupt practice.
&quot;I&#39;m convinced,&quot; I told a German official
with the World Bank,
&quot;that it would be impossible for them to be bribed
if they worked in Germany,
in a German administration,
just as I am convinced that if you put German officials
from the German administration in those holes,
they would be bribed just the same.&quot;

(Applause)

It&#39;s not about genes.
It&#39;s not about some being with a high conscience
and some others having not a conscience.
It&#39;s about system, it&#39;s about organization.
It&#39;s also about environment and respect.
We removed the kiosks.
We built the bright new reception hall
that made people, Tirana citizens,
think they had traveled abroad when they entered
to make their requests.
We created an online system of control
and so speeded up all the processes.
We put the citizen first, and not the clerks.
The corruption in the state administration
of countries like Albania --
it&#39;s not up to me to say also like Greece --
can be fought only by modernization.
Reinventing the government by reinventing politics itself
is the answer, and not reinventing people
based on a ready-made formula
that the developed world often tries in vain to impose
to people like us.

(Applause)

Things have come to this point
because politicians in general,
but especially in our countries, let&#39;s face it,
think people are stupid.
They take it for granted that, come what may,
people have to follow them,
while politics, more and more, fails to offer answers
for their public concerns
or the exigencies of the common people.
Politics has come to resemble
a cynical team game played by politicians,
while the public has been pushed aside
as if sitting on the seats of a stadium
in which passion for politics
is gradually making room for blindness and desperation.
Seen from those stairs, all politicians today
seem the same,
and politics has come to resemble
a sport that inspires more aggressiveness
and pessimism than social cohesion
and the desire for civic protaganism.
Barack Obama won
— 
(Applause)
 —
because he mobilized people as never before
through the use of social networks.
He did not know each and every one of them,
but with an admirable ingenuity,
he managed to transform them into activists
by giving them all the possibility to hold in their hands
the arguments and the instruments that each would need
to campaign in his name by making his own campaign.
I tweet. I love it.
I love it because it lets me get the message out,
but it also lets people get their messages to me.
This is politics, not from top down,
but from the bottom up, and sideways,
and allowing everybody&#39;s voice to be heard
is exactly what we need.
Politics is not just about leaders.
It&#39;s not just about politicians and laws.
It is about how people think,
how they view the world around them,
how they use their time and their energy.
When people say all politicians are the same,
ask yourself if Obama was the same as Bush,
if François Hollande is the same as Sarkozy.
They are not. They are human beings with different views
and different visions for the world.
When people say nothing can change,
just stop and think what the world was like
10, 20, 50, 100 years ago.
Our world is defined by the pace of change.
We can all change the world.
I gave you a very small example
of how one thing, the use of color,
can make change happen.
I want to make more change
as Prime Minister of my country,
but every single one of you can make change happen
if you want to.
President Roosevelt, he said,
&quot;Believe you can, and you are halfway there.&quot;
Efharisto and kalinihta.

(Applause)

