
In the spirit of Jacques Cousteau, who said,
&quot;People protect what they love,&quot;
I want to share with you today what I love most in the ocean,
and that&#39;s the incredible number and variety
of animals in it that make light.
My addiction began with this strange looking diving suit called Wasp;
that&#39;s not an acronym -- just somebody thought it looked like the insect.
It was actually developed for use by the offshore oil industry
for diving on oil rigs down to a depth of 2,000 feet.
Right after I completed my Ph.D.,
I was lucky enough to be included with a group of scientists
that was using it for the first time
as a tool for ocean exploration.
We trained in a tank in Port Hueneme,
and then my first open ocean dive
was in Santa Barbara Channel.
It was an evening dive.
I went down to a depth of 880 feet
and turned out the lights.
And the reason I turned out the lights is because I knew I would see
this phenomenon of animals making light
called bioluminescence.
But I was totally unprepared
for how much there was
and how spectacular it was.
I saw chains of jellyfish called siphonophores
that were longer than this room,
pumping out so much light
that I could read the dials and gauges
inside the suit without a flashlight;
and puffs and billows
of what looked like luminous blue smoke;
and explosions of sparks
that would swirl up out of the thrusters --
just like when you throw a log on a campfire and the embers swirl up off the campfire,
but these were icy, blue embers.
It was breathtaking.
Now, usually if people are familiar with bioluminescence at all,
it&#39;s these guys; it&#39;s fireflies.
And there are a few other land-dwellers that can make light --
some insects, earthworms, fungi --
but in general, on land, it&#39;s really rare.
In the ocean, it&#39;s the rule
rather than the exception.
If I go out in the open ocean environment,
virtually anywhere in the world,
and I drag a net from 3,000 feet to the surface,
most of the animals --
in fact, in many places, 80 to 90 percent
of the animals that I bring up in that net --
make light.
This makes for some pretty spectacular light shows.
Now I want to share with you a little video
that I shot from a submersible.
I first developed this technique working from a little
single-person submersible called Deep Rover
and then adapted it for use on the Johnson Sea-Link,
which you see here.
So, mounted in front of the observation sphere,
there&#39;s a a three-foot diameter hoop
with a screen stretched across it.
And inside the sphere with me is an intensified camera
that&#39;s about as sensitive as a fully dark-adapted human eye,
albeit a little fuzzy.
So you turn on the camera, turn out the lights.
That sparkle you&#39;re seeing is not luminescence,
that&#39;s just electronic noise
on these super intensified cameras.
You don&#39;t see luminescence until the submersible
begins to move forward through the water,
but as it does, animals bumping into the screen
are stimulated to bioluminesce.
Now, when I was first doing this,
all I was trying to do was count the numbers of sources.
I knew my forward speed, I knew the area,
and so I could figure out how many hundreds of sources
there were per cubic meter.
But I started to realize that I could actually identify animals
by the type of flashes they produced.
And so, here, in the Gulf of Maine
at 740 feet,
I can name pretty much everything you&#39;re seeing there to the species level.
Like those big explosions, sparks,
are from a little comb jelly,
and there&#39;s krill and other kinds of crustaceans,
and jellyfish.
There was another one of those comb jellies.
And so I&#39;ve worked with computer image analysis engineers
to develop automatic recognition systems
that can identify these animals
and then extract the XYZ coordinate of the initial impact point.
And we can then do the kinds of things that ecologists do on land,
and do nearest neighbor distances.
But you don&#39;t always have to go down to the depths of the ocean
to see a light show like this.
You can actually see it in surface waters.
This is some shot, by Dr. Mike Latz at Scripps Institution,
of a dolphin swimming through bioluminescent plankton.
And this isn&#39;t someplace exotic
like one of the bioluminescent bays in Puerto Rico,
this was actually shot in San Diego Harbor.
And sometimes you can see it even closer than that,
because the heads on ships --
that&#39;s toilets, for any land lovers that are listening --
are flushed with unfiltered seawater
that often has bioluminescent plankton in it.
So, if you stagger into the head late at night
and you&#39;re so toilet-hugging sick
that you forget to turn on the light,
you may think that you&#39;re having a religious experience. 
(Laughter)

So, how does a living creature make light?
Well, that was the question that 19th century
French physiologist Raphael Dubois,
asked about this bioluminescent clam.
He ground it up and he managed to get out a couple of chemicals;
one, the enzyme, he called luciferase;
the substrate, he called luciferin
after Lucifer the Lightbearer.
That terminology has stuck, but it doesn&#39;t actually refer to specific chemicals
because these chemicals come in a lot of different shapes and forms.
In fact, most of the people
studying bioluminescence today
are focused on the chemistry, because these chemicals
have proved so incredibly valuable
for developing antibacterial agents,
cancer fighting drugs,
testing for the presence of life on Mars,
detecting pollutants in our waters --
which is how we use it at ORCA.
In 2008,
the Nobel Prize in Chemistry
was awarded for work done
on a molecule called green fluorescent protein
that was isolated from the bioluminescent chemistry
of a jellyfish,
and it&#39;s been equated to the invention of the microscope,
in terms of the impact that it has had
on cell biology and genetic engineering.
Another thing all these molecules are telling us
that, apparently, bioluminescence has evolved
at least 40 times, maybe as many as 50 separate times
in evolutionary history,
which is a clear indication
of how spectacularly important
this trait is for survival.
So, what is it about bioluminescence
that&#39;s so important to so many animals?
Well, for animals that are trying to avoid predators
by staying in the darkness,
light can still be very useful

for the three basic things that animals have to do to survive:
and that&#39;s find food,
attract a mate and avoid being eaten.
So, for example, this fish
has a built-in headlight behind its eye
that it can use for finding food
or attracting a mate.
And then when it&#39;s not using it, it actually can roll it down into its head
just like the headlights on your Lamborghini.
This fish actually has high beams.
And this fish, which is one of my favorites,
has three headlights on each side of its head.
Now, this one is blue,
and that&#39;s the color of most bioluminescence in the ocean
because evolution has selected
for the color that travels farthest through seawater
in order to optimize communication.
So, most animals make blue light,
and most animals can only see blue light,
but this fish is a really fascinating exception
because it has two red light organs.
And I have no idea why there&#39;s two,
and that&#39;s something I want to solve some day --
but not only can it see blue light,
but it can see red light.
So it uses its red bioluminescence like a sniper&#39;s scope
to be able to sneak up on animals
that are blind to red light
and be able to see them without being seen.
It&#39;s also got a little chin barbel here
with a blue luminescent lure on it
that it can use to attract prey from a long way off.
And a lot of animals will use their bioluminescence as a lure.
This is another one of my favorite fish.
This is a viperfish, and it&#39;s got a lure
on the end of a long fishing rod
that it arches in front of the toothy jaw
that gives the viperfish its name.
The teeth on this fish are so long
that if they closed inside the mouth of the fish,
it would actually impale its own brain.
So instead, it slides in grooves
on the outside of the head.
This is a Christmas tree of a fish;
everything on this fish lights up,
it&#39;s not just that lure.
It&#39;s got a built-in flashlight.
It&#39;s got these jewel-like light organs on its belly
that it uses for a type of camouflage
that obliterates its shadow,
so when it&#39;s swimming around and there&#39;s a predator looking up from below,
it makes itself disappear.
It&#39;s got light organs in the mouth,
it&#39;s got light organs in every single scale, in the fins,
in a mucus layer on the back and the belly,
all used for different things --
some of which we know about, some of which we don&#39;t.
And we know a little bit more about bioluminescence thanks to Pixar,
and I&#39;m very grateful to Pixar for sharing
my favorite topic with so many people.
I do wish, with their budget,
that they might have spent just a tiny bit more money
to pay a consulting fee to some poor, starving graduate student,
who could have told them that those are the eyes
of a fish that&#39;s been preserved in formalin.
These are the eyes of a living anglerfish.
So, she&#39;s got a lure that she sticks out
in front of this living mousetrap
of needle-sharp teeth
in order to attract in some unsuspecting prey.
And this one has a lure
with all kinds of little interesting threads coming off it.
Now we used to think that the different shape of the lure
was to attract different types of prey,
but then stomach content analyses on these fish
done by scientists, or more likely their graduate students,
have revealed that
they all eat pretty much the same thing.
So, now we believe that the different shape of the lure
is how the male recognizes the female
in the anglerfish world,
because many of these males
are what are known as dwarf males.
This little guy
has no visible means of self-support.
He has no lure for attracting food
and no teeth for eating it when it gets there.
His only hope for existence on this planet
is as a gigolo. 
(Laughter)

He&#39;s got to find himself a babe
and then he&#39;s got to latch on for life.
So this little guy
has found himself this babe,
and you will note that he&#39;s had the good sense
to attach himself in a way that he doesn&#39;t actually have to look at her.

(Laughter)

But he still knows a good thing when he sees it,
and so he seals the relationship with an eternal kiss.
His flesh fuses with her flesh,
her bloodstream grows into his body,
and he becomes nothing more than a little sperm sac.

(Laughter)

Well, this is a deep-sea version of Women&#39;s Lib.
She always knows where he is,
and she doesn&#39;t have to be monogamous,
because some of these females
come up with multiple males attached.
So they can use it for finding food, for attracting mates.
They use it a lot for defense, many different ways.
A lot of them can release their luciferin or luferase in the water
just the way a squid or an octopus will release an ink cloud.
This shrimp is actually
spewing light out of its mouth
like a fire breathing dragon
in order to blind or distract this viperfish
so that the shrimp can swim away into the darkness.

And there are a lot of different animals that can do this:
There&#39;s jellyfish, there&#39;s squid,
there&#39;s a whole lot of different crustaceans,
there&#39;s even fish that can do this.
This fish is called the shining tubeshoulder
because it actually has a tube on its shoulder
that can squirt out light.
And I was luck enough to capture one of these
when we were on a trawling expedition
off the northwest coast of Africa for &quot;Blue Planet,&quot;
for the deep portion of &quot;Blue Planet.&quot;
And we were using a special trawling net
that we were able to bring these animals up alive.
So we captured one of these, and I brought it into the lab.
So I&#39;m holding it,
and I&#39;m about to touch that tube on its shoulder,
and when I do, you&#39;ll see bioluminescence coming out.
But to me, what&#39;s shocking
is not just the amount of light,
but the fact that it&#39;s not just luciferin and luciferase.
For this fish, it&#39;s actually whole cells
with nuclei and membranes.
It&#39;s energetically very costly for this fish to do this,
and we have no idea why it does it --
another one of these great mysteries that needs to be solved.
Now, another form of defense
is something called a burglar alarm --
same reason you have a burglar alarm on your car;
the honking horn and flashing lights
are meant to attract the attention of, hopefully,
the police that will come and take the burglar away --
when an animal&#39;s caught in the clutches of a predator,
its only hope for escape may be
to attract the attention of something bigger and nastier
that will attack their attacker,
thereby affording them a chance for escape.
This jellyfish, for example, has
a spectacular bioluminescent display.
This is us chasing it in the submersible.
That&#39;s not luminescence, that&#39;s reflected light from the gonads.
We capture it in a very special device on the front of the submersible
that allows us to bring it up in really pristine condition,
bring it into the lab on the ship.
And then to generate the display you&#39;re about to see,
all I did was touch it once per second
on its nerve ring with a sharp pick
that&#39;s sort of like the sharp tooth of a fish.
And once this display gets going, I&#39;m not touching it anymore.
This is an unbelievable light show.
It&#39;s this pinwheel of light,
and I&#39;ve done calculations that show that this could be seen
from as much as 300 feet away by a predator.
And I thought, &quot;You know,
that might actually make a pretty good lure.&quot;
Because one of the things that&#39;s frustrated me
as a deep-sea explorer
is how many animals there probably are in the ocean that we know nothing about
because of the way we explore the ocean.
The primary way that we know about what lives in the ocean
is we go out and drag nets behind ships.
And I defy you to name any other branch of science
that still depends on hundreds of year-old technology.
The other primary way is we go down
with submersibles and remote-operated vehicles.
I&#39;ve made hundreds of dives in submersibles.
When I&#39;m sitting in a submersible though,
I know that I&#39;m not unobtrusive at all --
I&#39;ve got bright lights and noisy thrusters --
any animal with any sense is going to be long gone.
So, I&#39;ve wanted for a long time
to figure out a different way to explore.
And so, sometime ago, I got this idea for a camera system.
It&#39;s not exactly rocket science. We call this thing Eye-in-the-Sea.
And scientists have done this on land for years;
we just use a color that the animals can&#39;t see
and then a camera that can see that color.
You can&#39;t use infrared in the sea.
We use far-red light, but even that&#39;s a problem
because it gets absorbed so quickly.
Made an intensified camera,
wanted to make this electronic jellyfish.
Thing is, in science,
you basically have to tell the funding agencies what you&#39;re going to discover
before they&#39;ll give you the money.
And I didn&#39;t know what I was going to discover,
so I couldn&#39;t get the funding for this.
So I kluged this together, I got the Harvey Mudd Engineering Clinic
to actually do it as an undergraduate student project initially,
and then I kluged funding from a whole bunch of different sources.
Monterey Bay Aquarium Research Institute
gave me time with their ROV
so that I could test it and we could figure out,
you know, for example, which colors of red light we had to use
so that we could see the animals, but they couldn&#39;t see us --
get the electronic jellyfish working.
And you can see just what a shoestring operation this really was,
because we cast these 16 blue LEDs in epoxy
and you can see in the epoxy mold that we used,
the word Ziploc is still visible.
Needless to say, when it&#39;s kluged together like this,
there were a lot of trials and tribulations getting this working.
But there came a moment when it all came together,
and everything worked.
And, remarkably, that moment got caught on film
by photographer Mark Richards,
who happened to be there at the precise moment
that we discovered that it all came together.
That&#39;s me on the left,
my graduate student at the time, Erika Raymond,
and Lee Fry, who was the engineer on the project.
And we have this photograph posted in our lab in a place of honor

with the caption: &quot;Engineer satisfying two women at once.&quot; 
(Laughter)

And we were very, very happy.
So now we had a system
that we could actually take to some place
that was kind of like an oasis on the bottom of the ocean
that might be patrolled by large predators.
And so, the place that we took it to
was this place called a Brine Pool,
which is in the northern part of the Gulf of Mexico.
It&#39;s a magical place.
And I know this footage isn&#39;t going to look like anything to you --
we had a crummy camera at the time --
but I was ecstatic.
We&#39;re at the edge of the Brine Pool,
there&#39;s a fish that&#39;s swimming towards the camera.
It&#39;s clearly undisturbed by us.
And I had my window into the deep sea.
I, for the first time, could see what animals were doing down there
when we weren&#39;t down there disturbing them in some way.
Four hours into the deployment,
we had programmed the electronic jellyfish
to come on for the first time.
Eighty-six seconds after
it went into its pinwheel display,

we recorded this:
This is a squid, over six feet long,
that is so new to science,
it cannot be placed in any known scientific family.
I could not have asked for a better proof of concept.
And based on this, I went back to the National Science Foundation
and said, &quot;This is what we will discover.&quot;
And they gave me enough money to do it right,
which has involved developing the world&#39;s first deep-sea webcam --
which has been installed in
the Monterey Canyon for the past year --
and now, more recently,
a modular form of this system,
a much more mobile form
that&#39;s a lot easier to launch and recover,
that I hope can be used on Sylvia&#39;s &quot;hope spots&quot;
to help explore
and protect these areas,
and, for me, learn more about
the bioluminescence in these &quot;hope spots.&quot;
So one of these take-home messages here
is, there is still a lot to explore in the oceans.
And Sylvia has said
that we are destroying the oceans before we even know what&#39;s in them,
and she&#39;s right.
So if you ever, ever get an opportunity
to take a dive in a submersible,
say yes -- a thousand times, yes --
and please turn out the lights.
I promise, you&#39;ll love it.
Thank you.

(Applause)

