
So I want to take you on a trip
to an alien world.
And it&#39;s not a trip
that requires light-years of travel,
but it&#39;s to a place
where it&#39;s defined by light.
So it&#39;s a little-appreciated fact
that most of the animals in our ocean
make light.
I&#39;ve spent most of my career
studying this phenomenon called bioluminescence.
I study it because I think understanding it
is critical to understanding life in the ocean
where most bioluminescence occurs.
I also use it as a tool
for visualizing and tracking pollution.
But mostly I&#39;m entranced by it.
Since my my first dive in a deep-diving submersible,
when I went down and turned out the lights
and saw the fireworks displays,
I&#39;ve been a bioluminescence junky.
But I would come back from those dives
and try to share the experience with words,
and they were totally inadequate to the task.
I needed some way to share the experience directly.
And the first time I figured out that way
was in this little single-person submersible
called Deep Rover.
This next video clip,
you&#39;re going to see how we stimulated the bioluminescence.
And the first thing you&#39;re going to see
is a transect screen
that is about a meter across.

(Video) Narrator: In front of the sub,
a mess screen will come into contact
with the soft-bodied creatures of the deep sea.
With the sub&#39;s lights switched off,
it is possible to see their bioluminescence --
the light produced when they collide with the mesh.
This is the first time
it has ever been recorded.

Edith Widder: So I recorded that with an intensified video camera
that has about the sensitivity
of the fully dark-adapted human eye.
Which means that really is what you would see
if you took a dive in a submersible.
But just to try to prove that fact to you,
I&#39;ve brought along some bioluminescent plankton
in what is undoubtedly a foolhardy attempt
at a live demonstration.

(Laughter)

So, if we could have the lights down
and have it as dark in here as possible,
I have a flask
that has bioluminescent plankton in it.
And you&#39;ll note there&#39;s no light coming from them right now,
either because they&#39;re dead --

(Laughter)

or because I need to stir them up in some way
for you to see what bioluminescence really looks like.
(Gasps)
Oops. Sorry.

(Laughter)

I spend most of my time working in the dark; I&#39;m used to that.
Okay.
So that light
was made by a bioluminescent dinoflagellate,
a single-celled alga.
So why would a single-celled alga
need to be able to produce light?
Well, it uses it to defend itself from its predators.
The flash is like a scream for help.
It&#39;s what&#39;s known as a bioluminescent burglar alarm,
and just like the alarm on your car or your house,
it&#39;s meant to cast unwanted attention onto the intruder,
thereby either leading to his capture
or scaring him away.
There&#39;s a lot of animals that use this trick,
for example this black dragonfish.
It&#39;s got a light organ under its eye.
It&#39;s got a chin barbel.
It&#39;s got a lot of other light organs you can&#39;t see, but you&#39;ll see in here in a minute.
So we had to chase this in the submersible for quite sometime,
because the top speed of this fish is one knot,
which was the top speed of the submersible.
But it was worth it,
because we caught it in a special capture device,
brought it up into the lab on the ship,
and then everything on this fish lights up.
It&#39;s unbelievable.
The light organs under the eyes are flashing.
That chin barbel is flashing.
It&#39;s got light organs on its belly that are flashing,
fin lights.
It&#39;s a scream for help; it&#39;s meant to attract attention.
It&#39;s phenomenal.
And you normally don&#39;t get to see this
because we&#39;ve exhausted the luminescence when we bring them up in nets.
There&#39;s other ways you can defend yourself with light.
For example, this shrimp
releases its bioluminescent chemicals into the water
just the way a squid or an octopus would release an ink cloud.
This blinds or distracts the predator.
This little squid is called the fire shooter
because of its ability to do this.
Now it may look like a tasty morsel,
or a pig&#39;s head with wings --

(Laughter)

but if it&#39;s attacked,
it puts out a barrage of light --
in fact, a barrage of photon torpedoes.
I just barely got the lights out in time
for you to be able to see those gobs of light
hitting the transect screen
and then just glowing.
It&#39;s phenomenal.
So there&#39;s a lot of animals in the open ocean --
most of them that make light.
And we have a pretty good idea, for most of them, why.
They use it for finding food, for attracting mates,
for defending against predators.
But when you get down to the bottom of the ocean,
that&#39;s where things get really strange.
And some of these animals
are probably inspiration for the things you saw in &quot;Avatar,&quot;
but you don&#39;t have to travel to Pandora to see them.
They&#39;re things like this.
This is a golden coral, a bush.
It grows very slowly.
In fact, it&#39;s thought that some of these
are as much as 3,000 years old,
which is one reason that bottom trawling should not be allowed.
The other reason is this amazing bush glows.
So if you brush up against it,
any place you brushed against it,
you get this twinkling blue-green light
that&#39;s just breathtaking.
And you see things like this.
This looks like something out of a Dr. Seuss book --
just all manner of creatures all over this thing.
And these are flytrap anemones.
Now if you poke it, it pulls in its tentacles.
But if you keep poking it,
it starts to produce light.
And it actually ends up looking like a galaxy.
It produces these strings of light,
presumably as some form of defense.
There are starfish that can make light.
And there are brittle stars that produce bands of light
that dance along their arms.
This looks like a plant,
but it&#39;s actually an animal.
And it anchors itself in the sand
by blowing up a balloon on the end of its stock.
So it can actually hold itself in very strong currents,
as you see here.
But if we collect it very gently, and we bring it up into the lab
and just squeeze it at the base of the stock,
it produces this light
that propagates from stem to the plume,
changing color as it goes,
from green to blue.
Colorization and sound effects
added for you viewing pleasure.

(Laughter)

But we have no idea why it does that.
Here&#39;s another one. This is also a sea pen.
It&#39;s got a brittle star hitching a ride.
It&#39;s a green saber of light.
And like the one you just saw,
it can produce these as bands of light.
So if I squeeze the base,
the bands go from base to tip.
If I squeeze the tip, they go from tip to base.
So what do you think happens if you squeeze it in the middle?
(Gasps)
I&#39;d be very interested in your theories about what that&#39;s about.

(Laughter)

So there&#39;s a language of light in the deep ocean,
and we&#39;re just beginning to understand it,
and one way we&#39;re going about that
is we&#39;re imitating a lot of these displays.
This is an optical lure that I&#39;ve used.
We call it the electronic jellyfish.
It&#39;s just 16 blue LEDs
that we can program to do different types of displays.
And we view it with a camera system I developed called Eye-in-the-Sea
that uses far red light that&#39;s invisible to most animals,
so it&#39;s unobtrusive.
So I just want to show you
some of the responses we&#39;ve elicited
from animals in the deep sea.
So the camera&#39;s black and white.
It&#39;s not high-resolution.
And what you&#39;re seeing here is a bait box
with a bunch of -- like the cockroaches of the ocean --
there are isopods all over it.
And right in the front
is the electronic jellyfish.
And when it starts flashing,
it&#39;s just going to be one of the LEDs that&#39;s flashing very fast.
But as soon as it starts to flash --
and it&#39;s going to look big, because it blooms on the camera --
I want you to look right here.
There&#39;s something small there that responds.
We&#39;re talking to something.
It looks like a little of string pearls basically --
in fact, three strings of pearls.
And this was very consistent.
This was in the Bahamas at about 2,000 feet.
We basically have a chat room going on here,
because once it gets started, everybody&#39;s talking.
And I think this is actually a shrimp
that&#39;s releasing its bioluminescent chemicals into the water.
But the cool thing is, we&#39;re talking to it.
We don&#39;t know what we&#39;re saying.
Personally, I think it&#39;s something sexy.

(Laughter)

And then finally,
I want to show you some responses that we recorded
with the world&#39;s first deep-sea webcam,
which we had installed in Monterey Canyon last year.
We&#39;ve only just begun to analyze all of this data.
This is going to be a glowing source first,
which is like bioluminescent bacteria.
And it is an optical cue
that there&#39;s carrion on the bottom of the ocean.
So this scavenger comes in,
which is a giant sixgill shark.
And I can&#39;t claim for sure
that the optical source brought it in, because there&#39;s bait right there.
But if it had been following the odor plume,
it would have come in from the other direction.
And it does actually seem to be trying
to eat the electronic jellyfish.
That&#39;s a 12-foot-long giant sixgill shark.
Okay, so this next one is from the webcam,
and it&#39;s going to be this pinwheel display.
And this is a burglar alarm.
And that was a Humboldt squid,
a juvenile Humboldt squid, about three feet long.
This is at 3,000 feet in Monterey Canyon.
But if it&#39;s a burglar alarm, you wouldn&#39;t expect it to attack the jellyfish directly.
It&#39;s supposed to be attacking what&#39;s attacking the jellyfish.
But we did see a bunch of responses like this.
This guy is a little more contemplative.
&quot;Hey, wait a minute.
There&#39;s supposed to be something else there.&quot;
He&#39;s thinking about it.
But he&#39;s persistent.
He keeps coming back.
And then he goes away for a few seconds
to think about it some more,
and thinks,
&quot;Maybe if I come in from a different angle.&quot;

(Laughter)

Nope.
So we are starting to get a handle on this,
but only just the beginnings.
We need more eyes on the process.
So if any of you ever get a chance to take a dive in a submersible,
by all means, climb in and take the plunge.
This is something that should be on everybody&#39;s bucket list,
because we live on an ocean planet.
More than 90 percent, 99 percent,
of the living space on our planet
is ocean.
It&#39;s a magical place
filled with breathtaking light shows
and bizarre and wondrous creatures,
alien life forms
that you don&#39;t have to travel to another planet to see.
But if you do take the plunge,
please remember to turn out the lights.
But I warn you,
it&#39;s addictive.
Thank you.

(Applause)

