
Walk around for four months with three wishes,
and all the ideas will start to percolate up.
I think everybody should do it -- think that you&#39;ve got three wishes.
And what would you do? It&#39;s actually a great exercise
to really drill down to the things that you feel are important,
and really reflect on the world around us.
And thinking that, can an individual actually do something,
or come up with something,
that may actually get some traction out there and make a difference?
Inspired by nature -- that&#39;s the theme here.
And I think, quite frankly, that&#39;s where I started.
I became very interested in the landscape as a Canadian.
We have this Great North. And there was a pretty small population,
and my father was an avid outdoorsman.
So I really had a chance to experience that.
And I could never really understand exactly what it was, or how it was informing me.
But what I think it was telling me
is that we are this transient thing that&#39;s happening,
and that the nature that you see out there -- the untouched shorelines,
the untouched forest that I was able to see --
really bring in a sense of that geological time,
that this has gone on for a long time,
and we&#39;re experiencing it in a different way.
And that, to me, was a reference point that I think I needed to have
to be able to make the work that I did.
And I did go out, and I did this picture of grasses coming through in the spring,
along a roadside.
This rebirth of grass. And then I went out for years
trying to photograph the pristine landscape.
But as a fine-art photographer I somehow felt
that it wouldn&#39;t catch on out there,
that there would be a problem with trying to make this as a fine-art career.
And I kept being sucked into this genre of the calendar picture,
or something of that nature, and I couldn&#39;t get away from it.
So I started to think of, how can I rethink the landscape?
I decided to rethink the landscape
as the landscape that we&#39;ve transformed.
I had a bit of an epiphany being lost in Pennsylvania,
and I took a left turn trying to get back to the highway.
And I ended up in a town called Frackville.
I got out of the car, and I stood up,
and it was a coal-mining town. I did a 360 turnaround,
and that became one of the most surreal landscapes I&#39;ve ever seen.
Totally transformed by man.
And that got me to go out and look at mines like this,
and go out and look at the largest industrial incursions
in the landscape that I could find.
And that became the baseline of what I was doing.
And it also became the theme that I felt that I could hold onto,
and not have to re-invent myself --
that this theme was large enough to become a life&#39;s work,
to become something that I could sink my teeth into
and just research and find out where these industries are.
And I think one of the things I also wanted to say in my thanks,
which I kind of missed,
was to thank all the corporations who helped me get in.
Because it took negotiation for almost every one of these photographs --
to get into that place to make those photographs,
and if it wasn&#39;t for those people letting me in
at the heads of those corporations,
I would have never made this body of work.
So in that respect, to me, I&#39;m not against the corporation.
I own a corporation. I work with them,
and I feel that we all need them and they&#39;re important.
But I am also for sustainability.
So there&#39;s this thing that is pulling me in both directions.
And I&#39;m not making an indictment towards what&#39;s happening here,
but it is a slow progression.

So I started thinking, well, we live in all these ages of man:
the Stone Age, and the Iron Age, and the Copper Age.
And these ages of man are still at work today.
But we&#39;ve become totally disconnected from them.
There&#39;s something that we&#39;re not seeing there.
And it&#39;s a scary thing as well. Because when we start looking
at the collective appetite for our lifestyles,
and what we&#39;re doing to that landscape --
that, to me, is something that is a very sobering moment for me to contemplate.
And through my photographs,
I&#39;m hoping to be able to engage the audiences of my work,
and to come up to it and not immediately be rejected by the image.
Not to say, &quot;Oh my God, what is it?&quot; but to be challenged by it --
to say, &quot;Wow, this is beautiful,&quot; on one level,
but on the other level, &quot;This is scary. I shouldn&#39;t be enjoying it.&quot;
Like a forbidden pleasure. And it&#39;s that forbidden pleasure
that I think is what resonates out there,
and it gets people to look at these things,
and it gets people to enter it. And it also, in a way, defines kind of what I feel, too --
that I&#39;m drawn to have a good life.
I want a house, and I want a car.
But there&#39;s this consequence out there.
And how do I begin to have that attraction, repulsion?
It&#39;s even in my own conscience I&#39;m having it,
and here in my work, I&#39;m trying to build that same toggle.
These things that I photographed -- this tire pile here
had 45 million tires in it. It was the largest one.
It was only about an hour-and-a-half away from me, and it caught fire
about four years ago. It&#39;s around Westley, California, around Modesto.
And I decided to start looking at something that, to me, had --
if the earlier work of looking at the landscape
had a sense of lament to what we were doing to nature,
in the recycling work that you&#39;re seeing here
was starting to point to a direction. To me, it was our redemption.
That in the recycling work that I was doing,
I&#39;m looking for a practice, a human activity that is sustainable.
That if we keep putting things, through industrial and urban existence,
back into the system --
if we keep doing that -- we can continue on.
Of course, listening at the conference,
there&#39;s many, many things that are coming. Bio-mimicry,
and there&#39;s many other things that are coming on stream --
nanotechnology that may also prevent us from having
to go into that landscape and tear it apart.
And we all look forward to those things.
But in the meantime, these things are scaling up.
These things are continuing to happen.
What you&#39;re looking at here -- I went to Bangladesh,
so I started to move away from North America;
I started to look at our world globally.
These images of Bangladesh
came out of a radio program I was listening to.
They were talking about Exxon Valdez,
and that there was going to be a glut of oil tankers
because of the insurance industries.
And that those oil tankers needed to be decommissioned,
and 2004 was going to be the pinnacle.
And I thought, &quot;My God, wouldn&#39;t that be something?&quot;
To see the largest vessels of man being deconstructed by hand,
literally, in third-world countries.
So originally I was going to go to India.
And I was shut out of India because of a Greenpeace situation there,
and then I was able to get into Bangladesh,
and saw for the first time a third world, a view of it,
that I had never actually thought was possible.
130 million people living in an area the size of Wisconsin --
people everywhere -- the pollution was intense,
and the working conditions were horrible.
Here you&#39;re looking at some oil fields in California,
some of the biggest oil fields. And again, I started to think that --
there was another epiphany --
that the whole world I was living in was
a result of having plentiful oil.
And that, to me, was again something that I started building on,
and I continued to build on.
So this is a series I&#39;m hoping to have ready
in about two or three years,
under the heading of &quot;The Oil Party.&quot;
Because I think everything that we&#39;re involved in --
our clothing, our cars, our roads, and everything -- are directly a result.
I&#39;m going to move to some pictures of China.
And for me China -- I started photographing it four years ago,
and China truly is a question of sustainability in my mind,
not to mention that China, as well,
has a great effect on the industries that I grew up around.
I came out of a blue-collar town,
a GM town, and my father worked at GM,
so I was very familiar with that kind of industry
and that also informed my work. But you know,
to see China and the scale at which it&#39;s evolving, is quite something.
So what you see here is the Three Gorges Dam,
and this is the largest dam by 50 percent ever attempted by man.
Most of the engineers around the world left the project
because they said, &quot;It&#39;s just too big.&quot;
In fact, when it did actually fill with water a year and a half ago,
they were able to measure a wobble within the earth as it was spinning.
It took fifteen days to fill it.
So this created a reservoir 600 kilometers long,
one of the largest reservoirs ever created.
And what was also one of the bigger projects around that
was moving 13 full-size cities up out of the reservoir,
and flattening all the buildings so they could make way for the ships.
This is a &quot;before and after.&quot; So that was before.
And this is like 10 weeks later, demolished by hand.
I think 11 of the buildings they used dynamite,
everything else was by hand. That was 10 weeks later.
And this gives you an idea.
And it was all the people who lived in those homes,
were the ones that were actually taking it apart
and working, and getting paid per brick to take their cities apart.
And these are some of the images from that.
So I spent about three trips to the Three Gorges Dam,
looking at that massive transformation of a landscape.
And it looks like a bombed-out landscape, but it isn&#39;t.
What it is, it&#39;s a landscape that is an intentional one.
This is a need for power, and they&#39;re willing to go through this
massive transformation, on this scale, to get that power.
And again, it&#39;s actually a relief for what&#39;s going on in China
because I think on the table right now,
there&#39;s 27 nuclear power stations to be built.
There hasn&#39;t been one built in North America for 20 years
because of the &quot;NIMBY&quot; problem -- &quot;Not In My BackYard.&quot;
But in China they&#39;re saying, &quot;No, we&#39;re putting in 27 in the next 10 years.&quot;
And coal-burning furnaces are going in there
for hydroelectric power literally weekly.
So coal itself is probably one of the largest problems.
And one of the other things that happened in the Three Gorges --
a lot of the agricultural land that you see there on the left was also lost;
some of the most fertile agricultural land was lost in that.
And 1.2 to 2 million people were relocated,
depending on whose statistics you&#39;re looking at.
And this is what they were building.
This is Wushan, one of the largest cities that was relocated.
This is the town hall for the city.
And again, the rebuilding of the city -- to me, it was sad to see
that they didn&#39;t really grab a lot of, I guess,
what we know here, in terms of urban planning.
There were no parks; there were no green spaces.
Very high-density living on the side of a hill.
And here they had a chance to rebuild cities from the bottom up,
but somehow were not connecting with them.
Here is a sign that, translated, says, &quot;Obey the birth control law.
Build our science, civilized and advanced idea of marriage and giving birth.&quot;
So here, if you look at this poster,
it has all the trappings of Western culture.
You&#39;re seeing the tuxedos, the bouquets.
But what&#39;s really, to me, frightening about the picture
and about this billboard is the refinery in the background.
So it&#39;s like marrying up all the things that we have
and it&#39;s an adaptation of our way of life, full stop.
And again, when you start seeing that kind of embrace,
and you start looking at them leading their rural lifestyle
with a very, very small footprint and moving into an urban lifestyle
with a much higher footprint, it starts to become very sobering.
This is a shot in one of the biggest squares in Guangdong --
and this is where a lot of migrant workers are coming in from the country.
And there&#39;s about 130 million people in migration
trying to get into urban centers at all times,
and in the next 10 to 15 years, are expecting
another 400 to 500 million people to migrate
into the urban centers like Shanghai and the manufacturing centers.
The manufacturers are --
the domestics are usually -- you can tell a domestic factory by the fact
that they all use the same color uniforms.
So this is a pink uniform at this factory. It&#39;s a shoe factory.
And they have dorms for the workers.
So they bring them in from the country and put them up in the dorms.
This is one of the biggest shoe factories, the Yuyuan shoe factory
near Shenzhen. It has 90,000 employees making shoes.
This is a shift change, one of three.
There&#39;s two factories of this scale in the same town.
This is one with 45,000, so every lunch,
there&#39;s about 12,000 coming through for lunch.
They sit down; they have about 20 minutes.
The next round comes in. It&#39;s an incredible workforce
that&#39;s building there. Shanghai --
I&#39;m looking at the urban renewal in Shanghai,
and this is a whole area that will be flattened
and turned into skyscrapers in the next five years.
What&#39;s also happening in Shanghai is --
China is changing because this wouldn&#39;t have happened
five years ago, for instance. This is a holdout.
They&#39;re called dengzahoos -- they&#39;re like pin tacks to the ground.
They won&#39;t move. They&#39;re not negotiating.
They&#39;re not getting enough, so they&#39;re not going to move.
And so they&#39;re holding off until they get a deal with them.
And they&#39;ve been actually quite successful in getting better deals
because most of them are getting a raw deal.
They&#39;re being put out about two hours --
the communities that have been around for literally hundreds of years,
or maybe even thousands of years,
are being broken up and spread across in the suburban areas
outside of Shanghai. But these are a whole series of guys
holding out in this reconstruction of Shanghai.
Probably the largest urban-renewal project, I think,
ever attempted on the planet.
And then the embrace of the things that they&#39;re replacing it with --
again, one of my wishes, and I never ended up going there,
was to somehow tell them that there were better ways to build a house.
The kinds of collisions of styles and things were quite something,
and these are called the villas.
And also, like right now, they&#39;re just moving.
The scaffolding is still on, and this is an e-waste area,
and if you looked in the foreground on the big print,
you&#39;d see that the industry -- their industry -- they&#39;re all recycling.
So the industry&#39;s already growing
around these new developments.
This is a five-level bridge in Shanghai.
Shanghai was a very intriguing city -- it&#39;s exploding on a level
that I don&#39;t think any city has experienced.
In fact, even Shenzhen, the economic zone --
one of the first ones -- 15 years ago was about 100,000 people,
and today it boasts about 10 to 11 million.
So that gives you an idea of the kinds of migrations and the speed with which --
this is just the taxis being built by Volkswagen.
There&#39;s 9,000 of them here,
and they&#39;re being built for most of the big cities,
Beijing and Shanghai, Shenzhen.
And this isn&#39;t even the domestic car market; this is the taxi market.
And what we would see here as a suburban development --
a similar thing, but they&#39;re all high-rises.
So they&#39;ll put 20 or 40 up at a time,
and they just go up in the same way
as a single-family dwelling would go up here in an area.
And the density is quite incredible.
And one of the things in this picture that I wanted to point out
is that when I saw these kinds of buildings,
I was shocked to see
that they&#39;re not using a central air-conditioning system;
every window has an air conditioner in it.
And I&#39;m sure there are people here who probably
know better than I do about efficiencies,
but I can&#39;t imagine that every apartment having its own air conditioner
is a very efficient way to cool a building on this scale.
And when you start looking at that,
and then you start factoring up into a city the size of Shanghai,
it&#39;s literally a forest of skyscrapers.
It&#39;s breathtaking, in terms of the speed at which this city is transforming.
And you can see in the foreground of this picture,
it&#39;s still one of the last areas that was being held up.
Right now that&#39;s all cleared out -- this was done about eight months ago --
and high-rises are now going up into that central spot.
So a skyscraper is built, literally, overnight in Shanghai.
Most recently I went in, and I started looking
at some of the biggest industries in China.
And this is Baosteel, right outside of Shanghai.
This is the coal supply for the steel factory -- 18 square kilometers.
It&#39;s an incredibly massive operation, I think 15,000 workers,
five cupolas, and the sixth one&#39;s coming in here.
So they&#39;re building very large blast furnaces
to try to deal with the demand for steel in China.
So this is three of the visible blast furnaces within that shot.
And again, looking at these images, there&#39;s this constant, like, haze that you&#39;re seeing.
This is going to show you, real time, an assembler. It&#39;s a circuit breaker.
10 hours a day at this speed.
I think one of the issues
that we here are facing with China,
is that they&#39;re using a lot of the latest production technology.
In that one, there were 400 people that worked on the floor.
And I asked the manager to point out five of your fastest producers,
and then I went and looked at each one of them for about 15 or 20 minutes,
and picked this one woman.
And it was just lightning fast;
the way she was working was almost unbelievable.
But that is the trick that they&#39;ve got right now,
that they&#39;re winning with, is that they&#39;re using
all the latest technologies and extrusion machines,
and bringing all the components into play,
but the assembly is where they&#39;re actually bringing in --
the country workers are very willing to work. They want to work.
There&#39;s a massive backlog of people wanting their jobs.
That condition&#39;s going to be there for the next 10 to 15 years
if they realize what they want, which is, you know,
400 to 500 million more people coming into the cities.
In this particular case -- this is the assembly line that you saw;
this is a shot of it.
I had to use a very small aperture to get the depth of field.
I had to have them freeze for 10 seconds to get this shot.
It took me five fake tries
because they were just going. To slow them down was literally impossible.
They were just wound up doing these things all day long,
until the manager had to, with a stern voice, say,
&quot;Okay, everybody freeze.&quot;
It wasn&#39;t too bad,
but they&#39;re driven to produce these things at an incredible rate.
This is a textile mill doing synthetic silk, an oil byproduct.
And what you&#39;re seeing here is,
again, one of the most state-of-the-art textile mills.
There are 500 of these machines; they&#39;re worth about 200,000 dollars each.
So you have about 12 people running this,
and they&#39;re just inspecting it -- and they&#39;re just walking the lines.
The machines are all running,
absolutely incredible to see what the scale of industries are.
And I started getting in further and further into the factories.
And that&#39;s a diptych. I do a lot of pairings
to try and get the sense of scale in these places.
This is a line where they get the threads
and they wind the threads together,
pre-going into the textile mills.
Here&#39;s something that&#39;s far more labor-intensive,
which is the making of shoes.
This floor has about 1,500 workers on this floor.
The company itself had about 10,000 employees,
and they&#39;re doing domestic shoes.
It was very hard to get into the international companies
because I had to get permission from companies like Nike and Adidas,
and that&#39;s very hard to get.
And they don&#39;t want to let me in.
But the domestic was much easier to do.
It just gives you a sense of, again -- and that&#39;s where,
really, the whole migration of jobs started going over to China
and making the shoes. Nike was one of the early ones.
It was such a high labor component to it
that it made a lot of sense to go after that labor market.

This is a high-tech mobile phone: Bird mobile phone,
one of the largest mobile makers in China.
I think mobile phone companies
are popping up, literally, on a weekly basis,
and they have an explosive growth in mobile phones.
This is a textile where they&#39;re doing shirts --
Youngor, the biggest shirt factory and clothing factory in China.
And this next shot here is one of the lunchrooms.
Everything is very efficient.
While setting up this shot,
people on average would spend eight to 10 minutes having a lunch.
This was one of the biggest factories I&#39;ve ever seen.
They make coffeemakers here, the biggest coffeemaker
and the biggest iron makers --
they make 20 million of them in the world.
There&#39;s 21,000 employees. This one factory -- and they had several of them --
is half a kilometer long.
These are just recently shot -- I just came back about a month ago,
so you&#39;re the first ones to be seeing these,
these new factory pictures I&#39;ve taken.
So it&#39;s taken me almost a year to gain access into these places.
The other aspect of what&#39;s happening in China
is that there&#39;s a real need for materials there.
So a lot of the recycled materials that are collected here
are being recycled and taken to China by ships.
That&#39;s cubed metal. This is armatures, electrical armatures,
where they&#39;re getting the copper and the high-end steel
from electrical motors out, and recycling them.
This is certainly connected to California and Silicon Valley.
But this is what happens to most of the computers.
Fifty percent of the world&#39;s computers end up in China to be recycled.
It&#39;s referred to as &quot;e-waste&quot; there.
And it is a bit of a problem. The way they recycle the boards
is that they actually use the coal briquettes,
which are used all through China, but they heat up the boards,
and with pairs of pliers they pull off all the components.
They&#39;re trying to get all the valued metals out of those components.
But the toxic smells -- when you come into a town
that&#39;s actually doing this kind of burning of the boards,
you can smell it a good five or 10 kilometers before you get there.
Here&#39;s another operation. It&#39;s all cottage industries,
so it&#39;s not big places -- it&#39;s all in people&#39;s front porches,
in their backyards, even in their homes they&#39;re burning boards,
if there&#39;s a concern for somebody coming by --
because it is considered in China to be illegal, doing it,
but they can&#39;t stop the product from coming in.
This portrait -- I&#39;m not usually known for portraits,
but I couldn&#39;t resist this one, where she&#39;s been through Mao,
and she&#39;s been through the Great Leap Forward,
and the Cultural Revolution, and now she&#39;s sitting on her porch
with this e-waste beside her. It&#39;s quite something.
This is a road where it&#39;s been shored up by computer boards
in one of the biggest towns where they&#39;re recycling.
So that&#39;s the photographs that I wanted to show you.

(Applause)

I want to dedicate my wishes to my two girls.
They&#39;ve been sitting on my shoulder the whole time while I&#39;ve been thinking.
One&#39;s Megan, the one of the right, and Katja there.
And to me the whole notion --
the things I&#39;m photographing are out of a great concern
about the scale of our progress and what we call progress.
And as much as there are great things around the corner --
and it&#39;s palpable in this room --
of all of the things that are just about to break
that can solve so many problems,
I&#39;m really hoping that those things will spread around the world
and will start to have a positive effect.
And it isn&#39;t something that isn&#39;t just affecting our world,
but it starts to go up -- because I think we can start correcting
our footprint and bring it down -- but there&#39;s a growing footprint
that&#39;s happening in Asia, and is growing at a rapid, rapid rate,
and so I don&#39;t think we can equalize it. So ultimately the strategy,
I think, here is that we have to be very concerned about their evolution,
because it is going to be connected to our evolution as well.
So part of my thinking, and part of my wishes,
is sitting with these thoughts in mind,
and thinking about,
&quot;How is their life going to be when they want to have children,
or when they&#39;re ready to get married 20 years from now -- or whatever,
15 years from now?&quot;
And to me that has been the core behind most of my thinking --
in my work, and also for this incredible chance to have some wishes.

Wish one: world-changing. I want to use my images
to persuade millions of people to join in the global conversation on sustainability.
And it is through communications today
that I believe that that is not an unreal idea.
Oh, and I went in search -- I wanted to put what I had in mind,
hitch it onto something. I didn&#39;t want a wish just to start from nowhere.
One of them I&#39;m starting from almost nothing, but the other one,
I wanted to find out what&#39;s going on that&#39;s working right now.
And Worldchanging.com is a fantastic blog, and that blog
is now being visited by close to half-a-million people a month.
And it just started about 14 months ago.
And the beauty of what&#39;s going on there
is that the tone of the conversation is the tone that I like.
What they&#39;re doing there is that they&#39;re not --
I think the environmental movement has failed
in that it&#39;s used the stick too much;
it&#39;s used the apocalyptic tone too much;
it hasn&#39;t sold the positive aspects of
being environmentally concerned and trying to pull us out.
Whereas this conversation that is going on in this blog
is about positive movements,
about how to change our world in a better way, quickly.
And it&#39;s looking at technology, and it&#39;s looking at new energy-saving devices,
and it&#39;s looking at how to rethink and how to re-strategize
the movement towards sustainability.
And so for me, one of the things that I thought
would be to put some of my work in the service of promoting
the Worldchanging.com website.
Some of you might know, he&#39;s a TEDster -- Stephen Sagmeister and I
are working on some layouts. And this is still in preliminary stages;
these aren&#39;t the finals. But these images, with Worldchanging.com,
can be placed into any kind of media.
They could be posted through the Web;
they could be used as a billboard or a bus shelter, or anything of that nature.
So we&#39;re looking at this as trying to build out.
And what we ended up discussing
was that in most media you get mostly an image with a lot of text,
and the text is blasted all over.
What was unusual, according to Stephen,
is less than five percent of ads are actually leading with image.
And so in this case,
because it&#39;s about a lot of these images and what they represent,
and the kinds of questions they bring up,
that we thought letting the images play out and bring someone to say,
&quot;Well, what&#39;s Worldchanging.com, with these images, have to do?&quot;
And hopefully inspire people to go to that website.
So Worldchanging.com, and building that blog, and it is a blog,
and I&#39;m hoping that it isn&#39;t -- I don&#39;t see it as the kind of blog
where we&#39;re all going to follow each other to death.
This one is one that will spoke out, and will go out,
and to start reaching. Because right now there&#39;s conversations
in India, in China, in South America --
there&#39;s entries coming from all around the world.
I think there&#39;s a chance to have a dialogue, a conversation
about sustainability at Worldchanging.com.
And anything that you can do to promote that would be fantastic.
Wish two is more of the bottom-up, ground-up one that I&#39;m trying to work with.

And this one is: I wish to launch a groundbreaking competition
that motivates kids to invest ideas on, and invent ideas on, sustainability.
And one of the things that came out --
Allison, who actually nominated me, said something earlier on
in a brainstorming. She said that recycling in Canada
had a fantastic entry into our psyche through kids between grade four and six.
And you think about it, you know,
grade four -- my wife and I, we say age seven is the age of reason,
so they&#39;re into the age of reason. And they&#39;re pre-puberty.
So it&#39;s this great window where they actually are --
you can influence them. You know what happens at puberty?
You know, we know that from earlier presentations.
So my thinking here is that we try to motivate those kids
to start driving home ideas. Let them understand what sustainability is,
and that they have a vested interest in it to happen.
And one of the ways I thought of doing it is to use my prize,
so I would take 30,000 or 40,000 dollars of the winnings,
and the rest is going to be to manage this project,
but to use that as prizes for kids to get into their hands.
But the other thing that I thought would be fantastic
was to create these -- call them &quot;prize targets.&quot;
And so one could be for the best sustainable idea
for an in-school project, the best one for a household project,
or it could be the best community project for sustainability.
And I also thought there should be a nice prize
for the best artwork for &quot;In My World.&quot; And what would happen --
it&#39;s a scalable thing. And if we can get people to put in things --
whether it&#39;s equipment, like a media lab,
or money to make the prize significant enough --
and to open it up to all the schools that are public schools,
or schools that are with kids that age,
and make it a wide-open competition for them
to go after those prizes and to submit them.
And the prize has to be a verifiable thing, so it&#39;s not about just ideas.
The art pieces are about the ideas and how they present them
and do them, but the actual things have to be verifiable.
In that way, what&#39;s happening is that
we&#39;re motivating a certain age group to start thinking.
And they&#39;re going to push that up, from the bottom -- up into,
I believe, into the households. And parents will be reacting to it,
and trying to help them with the projects.
And I think it starts to motivate the whole idea towards sustainability
in a very positive way,
and starts to teach them. They know about recycling now,
but they don&#39;t really, I think, get sustainability in all the things,
and the energy footprint, and how that matters.
And to teach them, to me, would be a fantastic wish,
and it would be something that I would certainly put my shoulder into.
And again, in &quot;In My World,&quot; the competition --
we would use the artwork that comes in from that competition to promote it.
And I like the words, &quot;in my world,&quot;
because it gives possession of the world to the person who&#39;s doing it.
It is my world; it&#39;s not someone else&#39;s. I want to help it;
I want to do something with it. So I think it has a great opportunity
to engage the imaginations -- and great ideas, I think, come from kids --
and engage their imagination into a project,
and do something for schools.
I think all schools could use extra equipment, extra cash --
it&#39;s going to be an incentive for them to do that.
And these are some of the ideas in terms of where
we could possibly put in some promotion for &quot;In My World.&quot;

And wish three is: Imax film. So I was told I should do one for myself,
and I&#39;ve always wanted to actually get involved with doing something.
And the scale of my work, and the kinds of ideas I&#39;m playing with --
when I first saw an Imax film, I almost immediately thought,
&quot;There&#39;s a real resonance between what I&#39;m trying to do
and the scale of what I try to do as a photographer.&quot;
And I think there&#39;s a real possibility
to reach new audiences if I had a chance.
So I&#39;m looking, really, for a mentor, because I just had my birthday.
I&#39;m 50, and I don&#39;t have time to go back to school right now --
I&#39;m too busy. So I need somebody
who can put me on a quick catch-up course on how to do something like that,
and lead me through the maze of how one does something like this.
That would be fantastic. So those are my three wishes.

(Applause)

