
I&#39;m a neuroscientist,
and I&#39;m the co-founder of Backyard Brains,
and our mission is to train
the next generation of neuroscientists
by taking graduate-level
neuroscience research equipment
and making it available for kids
in middle schools and high schools.
And so when we go into the classroom,
one way to get them thinking
about the brain, which is very complex,
is to ask them a very simple
question about neuroscience,
and that is, &quot;What has a brain?&quot;
When we ask that,
students will instantly tell you
that their cat or dog has a brain,
and most will say that a mouse
or even a small insect has a brain,
but almost nobody says
that a plant or a tree
or a shrub has a brain.
And so when you push --
because this could actually
help describe a little bit
how the brain actually functions --
so you push and say,
&quot;Well, what is it that makes
living things have brains versus not?&quot;
And often they&#39;ll come back
with the classification
that things that move tend to have brains.
And that&#39;s absolutely correct.
Our nervous system evolved
because it is electrical.
It&#39;s fast, so we can quickly respond
to stimuli in the world
and move if we need to.
But you can go back
and push back on a student,
and say, &quot;Well, you know,
you say that plants don&#39;t have brains,
but plants do move.&quot;
Anyone who has grown a plant
has noticed that the plant will move
and face the sun.
But they&#39;ll say,
&quot;But that&#39;s a slow movement.
You know, that doesn&#39;t count.
That could be a chemical process.&quot;
But what about fast-moving plants?
Now, in 1760, Arthur Dobbs,
the Royal Governor of North Carolina,
made a pretty fascinating discovery.
In the swamps behind his house,
he found a plant that would spring shut
every time a bug would fall in between it.
He called this plant the flytrap,
and within a decade,
it made its way over to Europe,
where eventually the great Charles Darwin
got to study this plant,
and this plant absolutely blew him away.
He called it the most wonderful
plant in the world.
This is a plant
that was an evolutionary wonder.
This is a plant that moves quickly,
which is rare,
and it&#39;s carnivorous, which is also rare.
And this is in the same plant.
But I&#39;m here today to tell you
that&#39;s not even the coolest thing
about this plant.
The coolest thing
is that the plant can count.
So in order to show that,
we have to get some vocabulary
out of the way.
So I&#39;m going to do what we do
in the classroom with students.
We&#39;re going to do
an experiment on electrophysiology,
which is the recording
of the body&#39;s electrical signal,
either coming from neurons
or from muscles.
And I&#39;m putting some electrodes
here on my wrists.
As I hook them up,
we&#39;re going to be able to see a signal
on the screen here.
And this signal may be familiar to you.
It&#39;s called the EKG,
or the electrocardiogram.
And this is coming
from neurons in my heart
that are firing
what&#39;s called action potentials,
potential meaning voltage and action
meaning it moves quickly up and down,
which causes my heart to fire,
which then causes
the signal that you see here.
And so I want you to remember the shape
of what we&#39;ll be looking at right here,
because this is going to be important.
This is a way that the brain
encodes information
in the form of an action potential.
So now let&#39;s turn to some plants.
So I&#39;m going to first
introduce you to the mimosa,
not the drink, but the Mimosa pudica,
and this is a plant that&#39;s found
in Central America and South America,
and it has behaviors.
And the first behavior
I&#39;m going to show you
is if I touch the leaves here,
you get to see that the leaves
tend to curl up.
And then the second behavior is,
if I tap the leaf,
the entire branch seems to fall down.
So why does it do that?
It&#39;s not really known to science.
One of the reasons why
could be that it scares away insects
or it looks less appealing to herbivores.
But how does it do that?
Now, that&#39;s interesting.
We can do an experiment to find out.
So what we&#39;re going to do now,
just like I recorded
the electrical potential from my body,
we&#39;re going to record the electrical
potential from this plant, this mimosa.
And so what we&#39;re going to do
is I&#39;ve got a wire wrapped around the stem,
and I&#39;ve got the ground electrode where?
In the ground. It&#39;s an electrical
engineering joke. Alright.

(Laughter)

Alright. So I&#39;m going to go ahead
and tap the leaf here,
and I want you to look
at the electrical recording
that we&#39;re going to see inside the plant.
Whoa. It is so big,
I&#39;ve got to scale it down.
Alright. So what is that?
That is an action potential
that is happening inside the plant.
Why was it happening?
Because it wanted to move. Right?
And so when I hit the touch receptors,
it sent a voltage all the way down
to the end of the stem,
which caused it to move.
And now, in our arms,
we would move our muscles,
but the plant doesn&#39;t have muscles.
What it has is water inside the cells
and when the voltage hits it,
it opens up, releases the water,
changes the shape of the cells,
and the leaf falls.
OK. So here we see an action potential
encoding information to move. Alright?
But can it do more?
So let&#39;s go to find out.
We&#39;re going to go to our good friend,
the Venus flytrap here,
and we&#39;re going to take a look
at what happens inside the leaf
when a fly lands on here.
So I&#39;m going to pretend
to be a fly right now.
And now here&#39;s my Venus flytrap,
and inside the leaf,
you&#39;re going to notice
that there are three little hairs here,
and those are trigger hairs.
And so when a fly lands --
I&#39;m going to touch
one of the hairs right now.
Ready? One, two, three.
What do we get? We get
a beautiful action potential.
However, the flytrap doesn&#39;t close.
And to understand why that is,
we need to know a little bit more
about the behavior of the flytrap.
Number one is that it takes
a long time to open the traps back up --
you know, about 24 to 48 hours
if there&#39;s no fly inside of it.
And so it takes a lot of energy.
And two, it doesn&#39;t need to eat
that many flies throughout the year.
Only a handful. It gets
most of its energy from the sun.
It&#39;s just trying to replace
some nutrients in the ground with flies.
And the third thing is,
it only opens then closes the traps
a handful of times
until that trap dies.
So therefore, it wants
to make really darn sure
that there&#39;s a meal inside of it
before the flytrap snaps shut.
So how does it do that?
It counts the number of seconds
between successive
touching of those hairs.
And so the idea is
that there&#39;s a high probability,
if there&#39;s a fly inside of there,
they&#39;re going to be quick together,
and so when it gets the first
action potential,
it starts counting, one, two,
and if it gets to 20
and it doesn&#39;t fire again,
then it&#39;s not going to close,
but if it does it within there,
then the flytrap will close.
So we&#39;re going to go back now.
I&#39;m going to touch
the Venus flytrap again.
I&#39;ve been talking
for more than 20 seconds.
So we can see what happens
when I touch the hair a second time.
So what do we get?
We get a second action potential,
but again, the leaf doesn&#39;t close.
So now if I go back in there
and if I&#39;m a fly moving around,
I&#39;m going to be touching
the leaf a few times.
I&#39;m going to go and brush it a few times.
And immediately,
the flytrap closes.
So here we are seeing the flytrap
actually doing a computation.
It&#39;s determining
if there&#39;s a fly inside the trap,
and then it closes.
So let&#39;s go back to our original question.
Do plants have brains?
Well, the answer is no.
There&#39;s no brains in here.
There&#39;s no axons, no neurons.
It doesn&#39;t get depressed.
It doesn&#39;t want to know
what the Tigers&#39; score is.
It doesn&#39;t have
self-actualization problems.
But what it does have
is something that&#39;s very similar to us,
which is the ability
to communicate using electricity.
It just uses slightly
different ions than we do,
but it&#39;s actually doing the same thing.
So just to show you
the ubiquitous nature
of these action potentials,
we saw it in the Venus flytrap,
we&#39;ve seen an action
potential in the mimosa.
We&#39;ve even seen
an action potential in a human.
Now, this is the euro of the brain.
It&#39;s the way that all
information is passed.
And so what we can do
is we can use those action potentials
to pass information
between species of plants.
And so this is our interspecies
plant-to-plant communicator,
and what we&#39;ve done
is we&#39;ve created a brand new experiment
where we&#39;re going to record
the action potential from a Venus flytrap,
and we&#39;re going to send it
into the sensitive mimosa.
So I want you to recall what happens
when we touch the leaves of the mimosa.
It has touch receptors
that are sending that information
back down in the form
of an action potential.
And so what would happen
if we took the action potential
from the Venus flytrap
and sent it into
all the stems of the mimosa?
We should be able to create
the behavior of the mimosas
without actually touching it ourselves.
And so if you&#39;ll allow me,
I&#39;m going to go ahead
and trigger this mimosa right now
by touching on the hairs
of the Venus flytrap.
So we&#39;re going to send information
about touch from one plant to another.
So there you see it.
So --

(Applause)

So I hope you learned a little bit,
something about plants today,
and not only that.
You learned that plants could be used
to help teach neuroscience
and bring along the neurorevolution.
Thank you.

(Applause)

