
You know, there&#39;s a small country nestled in the Himalayan Mountains,
far from these beautiful mountains, where the people
of the Kingdom of Bhutan have decided to do something different,
which is to measure their gross national happiness
rather than their gross national product.
And why not?
After all, happiness is not just a privilege for the lucky few,
but a fundamental human right for all.
And what is happiness?
Happiness is the freedom of choice.
The freedom to chose where to live,
what to do, what to buy, what to sell,
from whom, to whom, when and how.
Where does choice come from?
And who gets to express it, and how do we express it?
Well, one way to express choice is through the market.
Well-functioning markets provide choices, and ultimately,
the ability to express one&#39;s pursuit for happiness.
The great Indian economist, Amartya Sen, was awarded the Nobel prize
for demonstrating that famine is not so much about
the availability of food supply, but rather the ability to acquire
or entitle oneself to that food through the market.
In 1984, in what can only be considered one of the
greatest crimes of humanity, nearly one million people died of starvation
in my country of birth, Ethiopia.
Not because there was not enough food --
because there was actually a surplus of food
in the fertile regions of the south parts of the country --
but because in the north, people could not access
or entitle themselves to that food.
That was a turning point for my life.
Most Africans today, by far, are farmers.
And most of Africa&#39;s farmers are, by and large,
small farmers in terms of land that they operate, and very, very small
farmers in terms of the capital they have at their disposal.
African agriculture today is among, or is, the most under-capitalized in the world.
Only seven percent of arable land in Africa is irrigated,
compared to 40 percent in Asia.
African farmers only use some 22 kilograms of fertilizer per hectare,
compared to 144 in Asia.
Road density is six times greater in Asia than it is in rural Africa.
There are eight times more tractors in Latin America,
and three times more tractors in Asia, than in Africa.
The small farmer in Africa today lives a life without much choice,
and therefore without much freedom.
His livelihood is predetermined
by the conditions of grinding poverty.
He comes to the market when prices are lowest,
with the meager fruits of his hard labor, just after the harvest,
because he has no choice.
She comes back to the market
some months later, when prices are highest, in what we call
the lean season -- when food is scarce --
because she has to feed her family and has no choice.
The real question is, how can markets be developed in rural Africa
to harness the power of innovation and entrepreneurship
that we know exists?
Another notable economist, Theodore Schultz,
in 1974 won the Nobel prize for demonstrating that farmers
are efficient, but poor.
Meaning, in fact, that farmers are rational
and profit-minded just like everybody else.
Well, we don&#39;t need, now,
any more Nobel prizes to know that farmers want a fair shake
at the market and want to make money, just like everyone else.
And one thing is clear, which is at least now we know
that Africa is open for business.
And that business is agriculture.
Over two decades ago, the world insisted to Africa that markets
must be liberalized, that economies must be structurally adjusted.
This meant that governments were to remove themselves
from the business of buying and selling --
which they did rather inefficiently --
and let the private market do its magic.
Well, what happened over the last 25 years?
Did Africa feed itself?
Did our farmers turn into highly productive commercial actors?
I think we&#39;re all in this room,
probably, because we know that, in fact, Africa is the only region
in the world where hunger and malnutrition are projected to go up
over the next 10 years,
where the food import bill is now double
what it was 20 years ago,
where food production per capita has
stagnated, and where fertilizer use has declined rather than increased.
So why didn&#39;t agriculture markets perform to expectations?
The market reforms prompted by the West --
and I&#39;ve spent some 15 years traveling around the continent
doing research on agricultural markets, and have interviewed
traders in 10 to 15 countries in this continent, hundreds of traders --
trying to understand what went wrong with our market reform.
And it seems to me that the reforms might have
thrown the baby out with the bath water.
Like its agriculture,
Africa&#39;s markets are highly under-capitalized and inefficient.
We know from our work around the continent
that transaction costs of reaching the market,
and the risks of transacting in rural, agriculture markets,
are extremely high.
In fact, only one third of agricultural output
produced in Africa even reaches the market.
Africa&#39;s markets are weak not only because of weak infrastructure
in terms of roads and telecommunications, but also because
of the virtual absence of necessary market institutions, such as
market information, grades and standards,
and reliable ways to connect buyers and sellers.
Because of this, commodity buyers and sellers typically transact in small circles,
in narrow networks of people they know and trust.
And because of that, as grain changes hands --
and I&#39;ve measured that it changes hands four, five times in
its trajectory from the farmer to the consumer --
every time it changes hands -- and I&#39;ve seen this all over rural Africa --
it also changes sacks.
And I thought that was incredibly peculiar.
And really realized that that was because -- as traders would tell me
over and over -- that&#39;s the only way people know what they&#39;re getting
in terms of the quantity and the product quality.
And that actually has huge implications
for the ability of markets to quickly respond to price signals,
and situations where there are deficits, for example.
It also has very high cost implications.
I have measured that 26 percent of the marketing margin
is simply due to the fact that, because of the absence
of grades and standards and market information,
sacks have to be constantly changed.
And this leads to very high handling costs.
For their part, small farmers, who produce the bulk of our agricultural output in Africa,
come to the market with virtually no information at all -- blind --
trusting that they&#39;re going to have
some sort of demand for their produce,
and completely at the mercy of the merchants
in the only market, the nearest local market they know --
where they&#39;re unable to negotiate better prices or reduce their risk.
Speaking of risk, we have seen that price volatility
of food crops in Africa is the highest in the world.
In Africa, small farmers bear the brunt of this risk.
In fact, in my view, there is no region of the world and no period in history
that farmers have been expected to bear the kind of market risk
that Africa&#39;s farmers have to bear.
And in my view, there is simply no place in the world
that has grown its agriculture on the kind of risk
that our farmers in Africa today face.
In Ethiopia, for example, the variation in maize prices
from year to year is as much as 50 percent annually.
This kind of market risk is mind-boggling, and has direct implications
for not only the incentives of farmers to invest
in higher productivity technology, such as modern seeds and fertilizers,
but also direct implications for food security.
To give you an example, between 2001 and 2002,
Ethiopian maize farmers produced two years of bumper harvest.
That in turn, because of the weak marketing system,
led to an 80 percent collapse in maize prices in the country.
This made it unprofitable for some farmers to even harvest the grain from the fields.
And we calculated that some 300,000 tons of grain
was left in the fields to rot in early 2002.
Not six months later, in July 2002, Ethiopia announced a major food crisis,

to the same proportions as 1984: 14 million people at risk of starvation.
What also happened that year
is in the areas where there were good rains, and where farmers
had previously produced surplus grain, farmers had decided
to withdraw from the fertilizer market, not use fertilizer
and actually had dropped their use of fertilizer by 27 percent.
This is a tragic example of arrested development,
or a budding green revolution stopped in its tracks.
And this is not just specific to Ethiopia,
but happens over and over, all over Africa.
Well, I&#39;m not here today to lament about the situation, or wring my hands.
I am here to tell you that change is in the air.
Africa today is not the Africa waiting for aid solutions,
or cookie-cutter foreign expert policy prescriptions.
Africa has learned, or is learning somewhat slowly,
that markets don&#39;t happen by themselves.
In the 1980s, it was very fashionable
to talk about getting prices right.
There was a very influential book about that,
which was mainly about getting governments out of the market.
We now recognize that getting markets right is about not just
price incentives, but also investing in the right infrastructure
and the appropriate and necessary institutions to create
the conditions to unleash the power of innovation in the market.
When conditions are right, we know and see
that that innovation is ready to explode in rural Africa,
just like anywhere else.
Nearly three years ago, I decided to leave my comfortable job
as a World Bank senior economist in Washington
and come back to my country of birth, Ethiopia,
after nearly 30 years abroad.
I did so for a simple reason.
After having spent more than a decade
understanding, studying, and trying to convince policymakers and donors
about what was wrong with Africa&#39;s agricultural markets,
I decided it was time to do something about it.
I currently lead, in Ethiopia, an exciting new initiative
to establish the first Ethiopia Commodity Exchange, or ECX.
Now, the commodity exchange itself, that concept,
is not new to the world.
In fact, in 1848, 82 grain merchants and farmers got together
in a small town at the crossroads of the Illinois River and Lake Michigan
to establish a way to trade better amongst themselves.
That was, of course, the birth of the Chicago Board of Trade,
which is the most famous commodity exchange in the world.
The Chicago Board of Trade was established then
for precisely the same reasons
that our farmers today would benefit from a commodity exchange.
In the American Midwest, farmers used to load grain onto barges
and send it upriver to the Chicago market.
But once it arrived, if no buyer was to be found,
or if prices suddenly dropped, farmers would incur tremendous losses.
And in fact, would even dump the grain in Lake Michigan,
rather than spend more money transporting it back to their farms.
Well, the need to avoid these huge risks and tremendous losses
led to the birth of the futures market, and the underlying system
of grading grain and receipting -- issuing warehouse receipts
on the basis of which trade could be done.
From there, the greatest innovation of all came about in this market,
which is that buyers and sellers could transact grain
without actually having to physically or visually inspect the grain.
That meant that grain could be traded across tremendous distances,
and even across time -- as far forward as 18 months into the future.
This innovation is at the heart of the transformation of American agriculture,
and the rise of Chicago to a global market,
agricultural market, superpower from where it was, a small regional town.
Now, over the last century,
we tend to think of commodity exchanges as the purview
of Western industrialized countries,
and that the reference prices for cotton, coffee, cocoa --
products produced mainly in the south --
are actually a reference price, or a price discovered in these
organized commodity exchanges in the northern countries.
But that is actually changing.
And we&#39;re seeing a shift --
powered mainly because of information technology --
a shift in market dominance towards the emerging markets.
And over the last decade, you see that the share of Western exchanges --
and this is the U.S. share of exchanges in the world --
has gone down by nearly half in just the last decade.
Similarly, there&#39;s been explosive growth in India, for example,
where rural farmers are using exchanges -- growing here
over the last three years by 270 percent a year.
This is powered by low-cost VSAT technology,
aggressively trying to reach farmers to bring them into the market.
China&#39;s Dalian Commodity Exchange, three years ago,
2004, overtook the Chicago Board of Trade to become
the second largest commodity exchange in the world.
Now, in Ethiopia, we&#39;re in the process of designing
the first organized Ethiopia Commodity Exchange.
We&#39;re not trying to cut and paste the Chicago model
or the India model, but creating a system uniquely tailored
to Ethiopia&#39;s needs and realities,
Ethiopia&#39;s small farmers.
So, the ECX is an Ethiopian exchange for Ethiopia.
We&#39;re creating a system that serves all market actors,
that creates integrity, trust, efficiency, transparency
and enables small farmers to manage the risks that I have described.
In the design of our commodity exchange in Ethiopia,
we&#39;ve done something rather unique, which is to
take the approach of an integrated perspective,
or what we call the ECX Edge.
The ECX Edge pretty much creates the entire ecosystem
in which the market will develop itself.
And this is because one of the things we&#39;ve learned
over the last decade of studying market development in Africa
is that the piecemeal approach does not work.
You&#39;ve got one donor trying to develop market information,
another trying to work on or sponsor grades and standards,
another ICT, and yet another on warehousing, or warehouse receipts.
In our approach in Ethiopia,
we&#39;ve decided to put together the entire ecosystem,
or environment, in which trade takes place.
That means that the exchange will operate a trading system,
which will initially start as an open outcry,
because we don&#39;t think the country&#39;s ready for full electronic trading.
But at the same time, we&#39;ll do something which I think no exchange
in the world has ever done, which is itself to operate something like
an Internet cafe in the rural areas.
So that farmers and small traders
can actually come to a terminal center -- what we call
the remote access terminal centers -- and actually,
without having to buy a computer or figure out how to dial up
or any of those things, simply see the trading
that&#39;s happening on the Addis Ababa trading floor.
At the same time, what&#39;s very fundamental to this market is that --
and again, an innovation that we&#39;ve designed for our exchange --
is that the exchange will operate warehouses around the country,
in which grade certification and warehouse receipting will be done.
And in turn, we&#39;ll operate an in-house clearing system,
to assure that payment is done appropriately,
in the right amount and at the right time,
so that basically, we create trust and integrity in the system.
Obviously, we work with exchange actors,
and as we&#39;re developing the exchange market itself,
we&#39;re also developing the regulatory infrastructure and legal framework,
the overarching legal framework for making this market work.
So, in fact, our proclamation
is going to parliament next month.
What&#39;s really important is that the ECX will operate a market information system
to disseminate prices in real time to farmers around the country,
using VSAT technology to bring an electronic price dissemination
directly to farmers.
What this does is transforms, fundamentally,
the farmers&#39; relationship to the market.
Whereas before the farmer used to think local --
meaning that he or she would go to the nearest local market,
eight to 10 kilometers away on average,
and sell whatever they happened to have,
without any idea of what the price premium or anything else was --
now farmers come with knowledge of what prices are at the national market.
And they start to think national, and even global.
They start to make not only commercial marketing decisions,
but also planting decisions, on the basis of information
coming from the futures price market.
And they come to the market knowing what grades their products
will achieve in terms of a price premium.
So all of this will transform farmers.
It will also transform the way traders do business.
It will stop them from doing simple, back-to-back, limited arbitrage
to really thinking strategically about how to move grain
across long distances from [surplus regions] to [deficit areas].
Can Ethiopia do this?
It seems very ambitious.
But it will create new opportunities.
We believe that this initiative requires great political will,
and we&#39;ll have to align the financial sector, as well as the ICT sector,
and really even the underlying legal framework.
We believe that the winds of change are here, and that we can do it.
ECX is the market for Ethiopia&#39;s new millennium,
which starts in about eight months.
The last parliament of our century opened with our president
announcing to the country that this was the most important
economic initiative for the country today.
We believe that the stakes are high,
but that the returns will be even greater.
ECX, moreover, can become a trading platform for a pan-African market
in agricultural commodities.
Ethiopia&#39;s domestic market is about one billion dollars of value.
And we feel that over the next five years,
if Ethiopia can capture even 40 percent, just 40 percent, of the domestic market,
and add just 25 percent value to that market, the value of the market doubles.
Ethiopia&#39;s agricultural market is 30 percent higher
than South Africa&#39;s grain production,
and, in fact, Ethiopia is the second largest maize producer in Africa.
So the potential is there.
The will is there.
The commitment is there.
So we feel that we have a winning value proposition
to transform farmers&#39; choices, to grow our agriculture,
and to change Africa.
So, we are in the business of finding our happiness.
Thank you very much.

(Applause)

