
I&#39;m a storyteller.
That&#39;s what I do in life -- telling stories,
writing novels --
and today I would like to tell you a few stories
about the art of storytelling
and also some supernatural creatures
called the djinni.
But before I go there, please allow me to share with you
glimpses of my personal story.
I will do so with the help of words, of course,
but also a geometrical shape, the circle,
so throughout my talk,
you will come across several circles.
I was born in Strasbourg, France
to Turkish parents.
Shortly after, my parents got separated,
and I came to Turkey with my mom.
From then on, I was raised
as a single child by a single mother.
Now in the early 1970s, in Ankara,
that was a bit unusual.
Our neighborhood was full of large families,
where fathers were the heads of households,
so I grew up seeing my mother as a divorcee
in a patriarchal environment.
In fact, I grew up observing
two different kinds of womanhood.
On the one hand was my mother,
a well-educated, secular, modern, westernized, Turkish woman.
On the other hand was my grandmother,
who also took care of me
and was more spiritual, less educated
and definitely less rational.
This was a woman who read coffee grounds to see the future
and melted lead into mysterious shapes
to fend off the evil eye.
Many people visited my grandmother,
people with severe acne on their faces
or warts on their hands.
Each time, my grandmother would utter some words in Arabic,
take a red apple and stab it
with as many rose thorns
as the number of warts she wanted to remove.
Then one by one, she would
encircle these thorns with dark ink.
A week later, the patient would come back
for a follow-up examination.
Now, I&#39;m aware that I should not be saying such things
in front of an audience of scholars and scientists,
but the truth is, of all the people
who visited my grandmother for their skin conditions,
I did not see anyone go back
unhappy or unhealed.
I asked her how she did this. Was it the power of praying?
In response she said, &quot;Yes, praying is effective,
but also beware of the power of circles.&quot;
From her, I learned, amongst many other things,
one very precious lesson --
that if you want to destroy something in this life,
be it an acne, a blemish
or the human soul,
all you need to do is to surround it with thick walls.
It will dry up inside.
Now we all live in some kind of a social and cultural circle.
We all do.
We&#39;re born into a certain family, nation, class.
But if we have no connection whatsoever
with the worlds beyond the one we take for granted,
then we too run the risk
of drying up inside.
Our imagination might shrink;
our hearts might dwindle,
and our humanness might wither
if we stay for too long
inside our cultural cocoons.
Our friends, neighbors, colleagues, family --
if all the people in our inner circle resemble us,
it means we are surrounded
with our mirror image.
Now one other thing women like my grandma do in Turkey
is to cover mirrors with velvet
or to hang them on the walls with their backs facing out.
It&#39;s an old Eastern tradition
based on the knowledge that it&#39;s not healthy
for a human being to spend too much time
staring at his own reflection.
Ironically, [living in] communities of the like-minded
is one of the greatest dangers
of today&#39;s globalized world.
And it&#39;s happening everywhere,
among liberals and conservatives,
agnostics and believers, the rich and the poor,
East and West alike.
We tend to form clusters
based on similarity,
and then we produce stereotypes
about other clusters of people.
In my opinion, one way of transcending
these cultural ghettos
is through the art of storytelling.
Stories cannot demolish frontiers,
but they can punch holes in our mental walls.
And through those holes, we can get a glimpse of the other,
and sometimes even like what we see.
I started writing fiction at the age of eight.
My mother came home one day with a turquoise notebook
and asked me if I&#39;d be interested in keeping a personal journal.
In retrospect, I think she was slightly worried
about my sanity.
I was constantly telling stories at home, which was good,
except I told this to imaginary friends around me,
which was not so good.
I was an introverted child,
to the point of communicating with colored crayons
and apologizing to objects
when I bumped into them,
so my mother thought it might do me good
to write down my day-to-day experiences
and emotions.
What she didn&#39;t know was that I thought my life was terribly boring,
and the last thing I wanted to do
was to write about myself.
Instead, I began to write about people other than me
and things that never really happened.
And thus began my life-long passion
for writing fiction.
So from the very beginning, fiction for me
was less of an autobiographical manifestation
than a transcendental journey
into other lives, other possibilities.

And please bear with me:
I&#39;ll draw a circle and come back to this point.
Now one other thing happened around this same time.
My mother became a diplomat.
So from this small, superstitious,
middle-class neighborhood of my grandmother,
I was zoomed into this
posh, international school [in Madrid],
where I was the only Turk.
It was here that I had my first encounter
with what I call the &quot;representative foreigner.&quot;
In our classroom, there were children from all nationalities,
yet this diversity did not necessarily lead
to a cosmopolitan, egalitarian
classroom democracy.
Instead, it generated an atmosphere
in which each child was seen --
not as an individual on his own,
but as the representative of something larger.
We were like a miniature United Nations, which was fun,
except whenever something negative,
with regards to a nation
or a religion, took place.
The child who represented it was mocked,
ridiculed and bullied endlessly.
And I should know, because during the time I attended that school,
a military takeover happened in my country,
a gunman of my nationality nearly killed the Pope,
and Turkey got zero points in [the] Eurovision Song Contest.

(Laughter)

I skipped school often and dreamed of becoming a sailor
during those days.
I also had my first taste
of cultural stereotypes there.
The other children asked me about the movie
&quot;Midnight Express,&quot; which I had not seen;
they inquired how many cigarettes a day I smoked,
because they thought all Turks were heavy smokers,
and they wondered at what age
I would start covering my hair.
I came to learn that these were

the three main stereotypes about my country:
politics, cigarettes
and the veil.
After Spain, we went to Jordan, Germany
and Ankara again.
Everywhere I went, I felt like
my imagination was the only suitcase
I could take with me.
Stories gave me a sense of center,
continuity and coherence,
the three big Cs that I otherwise lacked.
In my mid-twenties, I moved to Istanbul,
the city I adore.
I lived in a very vibrant, diverse neighborhood
where I wrote several of my novels.
I was in Istanbul when the earthquake hit
in 1999.
When I ran out of the building at three in the morning,
I saw something that stopped me in my tracks.
There was the local grocer there --
a grumpy, old man who didn&#39;t sell alcohol
and didn&#39;t speak to marginals.
He was sitting next to a transvestite
with a long black wig
and mascara running down her cheeks.
I watched the man open a pack of cigarettes
with trembling hands
and offer one to her,
and that is the image of the night of the earthquake
in my mind today --
a conservative grocer and a crying transvestite
smoking together on the sidewalk.
In the face of death and destruction,
our mundane differences evaporated,
and we all became one
even if for a few hours.
But I&#39;ve always believed that stories, too, have a similar effect on us.
I&#39;m not saying that fiction has the magnitude of an earthquake,
but when we are reading a good novel,
we leave our small, cozy apartments behind,
go out into the night alone
and start getting to know people we had never met before
and perhaps had even been biased against.
Shortly after, I went
to a women&#39;s college in Boston, then Michigan.
I experienced this, not so much as a geographical shift,
as a linguistic one.
I started writing fiction in English.
I&#39;m not an immigrant, refugee or exile --
they ask me why I do this --
but the commute between languages
gives me the chance to recreate myself.
I love writing in Turkish,
which to me is very poetic and very emotional,
and I love writing in English, which to me
is very mathematical and cerebral.
So I feel connected to each language in a different way.
For me, like millions of other people
around the world today,
English is an acquired language.
When you&#39;re a latecomer to a language,
what happens is you live there
with a continuous
and perpetual frustration.
As latecomers, we always want to say more, you know,
crack better jokes, say better things,
but we end up saying less
because there&#39;s a gap between the mind and the tongue.
And that gap is very intimidating.
But if we manage not to be frightened by it,
it&#39;s also stimulating.
And this is what I discovered in Boston --
that frustration was very stimulating.
At this stage, my grandmother,
who had been watching the course of my life
with increasing anxiety,
started to include in her daily prayers
that I urgently get married
so that I could settle down once and for all.
And because God loves her, I did get married.

(Laughter)

But instead of settling down,
I went to Arizona.
And since my husband is in Istanbul,
I started commuting between Arizona and Istanbul --
the two places on the surface of earth
that couldn&#39;t be more different.
I guess one part of me has always been a nomad,
physically and spiritually.
Stories accompany me,
keeping my pieces and memories together,
like an existential glue.
Yet as much as I love stories,
recently, I&#39;ve also begun to think
that they lose their magic
if and when a story is seen as more than a story.
And this is a subject that I would love
to think about together.
When my first novel written in English came out in America,
I heard an interesting remark from a literary critic.
&quot;I liked your book,&quot; he said, &quot;but I wish you had written it differently.&quot;

(Laughter)

I asked him what he meant by that.
He said, &quot;Well, look at it. There&#39;s so many
Spanish, American, Hispanic characters in it,
but there&#39;s only one Turkish character and it&#39;s a man.&quot;
Now the novel took place on a university campus in Boston,
so to me, it was normal
that there be more international characters in it
than Turkish characters,
but I understood what my critic was looking for.
And I also understood that I
would keep disappointing him.
He wanted to see the manifestation of my identity.
He was looking for a Turkish woman in the book
because I happened to be one.
We often talk about how stories change the world,
but we should also see how the world of identity politics
affects the way stories
are being circulated,
read and reviewed.
Many authors feel this pressure,
but non-Western authors feel it more heavily.
If you&#39;re a woman writer from the Muslim world, like me,
then you are expected to write
the stories of Muslim women
and, preferably, the unhappy stories
of unhappy Muslim women.
You&#39;re expected to write
informative, poignant and characteristic stories
and leave the experimental and avant-garde
to your Western colleagues.
What I experienced as a child in that school in Madrid
is happening in the literary world today.
Writers are not seen
as creative individuals on their own,
but as the representatives

of their respective cultures:
a few authors from China, a few from Turkey,
a few from Nigeria.
We&#39;re all thought to have something very distinctive,
if not peculiar.
The writer and commuter James Baldwin
gave an interview in 1984
in which he was repeatedly asked about his homosexuality.
When the interviewer tried to pigeonhole him
as a gay writer,
Baldwin stopped and said,
&quot;But don&#39;t you see? There&#39;s nothing in me
that is not in everybody else,
and nothing in everybody else
that is not in me.&quot;
When identity politics tries to put labels on us,
it is our freedom of imagination that is in danger.
There&#39;s a fuzzy category called
multicultural literature
in which all authors from outside the Western world
are lumped together.
I never forget my first multicultural reading,
in Harvard Square about 10 years ago.
We were three writers, one from the Philippines,
one Turkish and one Indonesian --
like a joke, you know.

(Laughter)

And the reason why we were brought together
was not because we shared an artistic style
or a literary taste.
It was only because of our passports.
Multicultural writers are expected to tell real stories,
not so much the imaginary.
A function is attributed to fiction.
In this way, not only the writers themselves,
but also their fictional characters
become the representatives of something larger.
But I must quickly add
that this tendency to see a story
as more than a story
does not solely come from the West.
It comes from everywhere.
And I experienced this firsthand
when I was put on trial in 2005
for the words my fictional characters uttered in a novel.
I had intended to write
a constructive, multi-layered novel
about an Armenian and a Turkish family
through the eyes of women.
My micro story became a macro issue
when I was prosecuted.
Some people criticized, others praised me
for writing about the Turkish-Armenian conflict.
But there were times when I wanted to remind both sides
that this was fiction.
It was just a story.
And when I say, &quot;just a story,&quot;
I&#39;m not trying to belittle my work.
I want to love and celebrate fiction
for what it is,
not as a means to an end.
Writers are entitled to their political opinions,
and there are good political novels out there,
but the language of fiction
is not the language of daily politics.
Chekhov said,
&quot;The solution to a problem
and the correct way of posing the question
are two completely separate things.
And only the latter is an artist&#39;s responsibility.&quot;
Identity politics divides us. Fiction connects.
One is interested in sweeping generalizations.
The other, in nuances.
One draws boundaries.
The other recognizes no frontiers.
Identity politics is made of solid bricks.
Fiction is flowing water.
In the Ottoman times, there were itinerant storytellers called &quot;meddah.&quot;
They would go to coffee houses,
where they would tell a story in front of an audience,
often improvising.
With each new person in the story,
the meddah would change his voice,
impersonating that character.
Everybody could go and listen, you know --
ordinary people, even the sultan, Muslims and non-Muslims.
Stories cut across all boundaries,
like &quot;The Tales of Nasreddin Hodja,&quot;
which were very popular throughout the Middle East,
North Africa, the Balkans and Asia.
Today, stories continue
to transcend borders.
When Palestinian and Israeli politicians talk,
they usually don&#39;t listen to each other,
but a Palestinian reader
still reads a novel by a Jewish author,
and vice versa, connecting and empathizing
with the narrator.
Literature has to take us beyond.
If it cannot take us there,
it is not good literature.
Books have saved the introverted,
timid child that I was -- that I once was.
But I&#39;m also aware of the danger
of fetishizing them.
When the poet and mystic, Rumi,
met his spiritual companion, Shams of Tabriz,
one of the first things the latter did
was to toss Rumi&#39;s books into water
and watch the letters dissolve.
The Sufis say, &quot;Knowledge that takes you not beyond yourself
is far worse than ignorance.&quot;
The problem with today&#39;s cultural ghettos
is not lack of knowledge --
we know a lot about each other, or so we think --

but knowledge that takes us not beyond ourselves:
it makes us elitist,
distant and disconnected.

There&#39;s a metaphor which I love:
living like a drawing compass.
As you know, one leg of the compass is static, rooted in a place.
Meanwhile, the other leg
draws a wide circle, constantly moving.
Like that, my fiction as well.
One part of it is rooted in Istanbul,
with strong Turkish roots,
but the other part travels the world,
connecting to different cultures.
In that sense, I like to think of my fiction
as both local and universal,
both from here and everywhere.
Now those of you who have been to Istanbul
have probably seen Topkapi Palace,
which was the residence of Ottoman sultans
for more than 400 years.
In the palace, just outside the quarters
of the favorite concubines,
there&#39;s an area called The Gathering Place of the Djinn.
It&#39;s between buildings.
I&#39;m intrigued by this concept.
We usually distrust those areas
that fall in between things.
We see them as the domain
of supernatural creatures like the djinn,
who are made of smokeless fire
and are the symbol of elusiveness.
But my point is perhaps
that elusive space
is what writers and artists need most.
When I write fiction
I cherish elusiveness and changeability.
I like not knowing what will happen 10 pages later.
I like it when my characters surprise me.
I might write about
a Muslim woman in one novel,
and perhaps it will be a very happy story,
and in my next book, I might write
about a handsome, gay professor in Norway.
As long as it comes from our hearts,
we can write about anything and everything.
Audre Lorde once said,
&quot;The white fathers taught us to say,
&#39;I think, therefore I am.&#39;&quot;
She suggested, &quot;I feel, therefore I am free.&quot;
I think it was a wonderful paradigm shift.
And yet, why is it that,
in creative writing courses today,
the very first thing we teach students is
&quot;write what you know&quot;?
Perhaps that&#39;s not the right way to start at all.
Imaginative literature is not necessarily about
writing who we are or what we know
or what our identity is about.
We should teach young people and ourselves
to expand our hearts
and write what we can feel.
We should get out of our cultural ghetto
and go visit the next one and the next.
In the end, stories move like whirling dervishes,
drawing circles beyond circles.
They connect all humanity,
regardless of identity politics,
and that is the good news.

And I would like to finish with an old Sufi poem:
&quot;Come, let us be friends for once;
let us make life easy on us;
let us be lovers and loved ones;
the earth shall be left to no one.&quot;
Thank you.

(Applause)

