
Everyone&#39;s familiar with cancer,
but we don&#39;t normally think of cancer
as being a contagious disease.
The Tasmanian devil has shown us
that, not only can cancer be a contagious disease,
but it can also threaten
an entire species with extinction.
So first of all, what is a Tasmanian devil?
Many of you might be familiar with Taz, the cartoon character,
the one that spins around and around and around.
But not many people know
that there actually is a real animal called the Tasmanian devil,
and it&#39;s the world&#39;s largest carnivorous marsupial.
A marsupial is a mammal with a pouch
like a kangaroo.
The Tasmanian devil got its name
from the terrifying nocturnal scream that it makes.
(Screaming)

(Laughter)

The Tasmanian devil is predominantly a scavenger,
and it uses its powerful jaws
and its sharp teeth
to chomp on the bones of rotting dead animals.
[The] Tasmanian devil is found only on the island of Tasmania,
which is that small island
just to the south of the mainland of Australia.
And despite their ferocious appearance,
Tasmanian devils are actually
quite adorable little animals.
In fact, growing up in Tasmania,
it always was incredibly exciting
when we got a chance to see
a Tasmanian devil in the wild.
But the Tasmanian devil population
has been undergoing a really extremely fast decline.
And in fact, there&#39;s concern
that the species could go extinct in the wild
within 20 to 30 years.
And the reason for that
is the emergence of a new disease,
a contagious cancer.
The story begins in 1996
when a wildlife photographer took this photograph here
of a Tasmanian devil
with a large tumor on its face.
At the time, this was thought to be a one-off.
Animals, just like humans,
sometimes get strange tumors.
However, we now believe
that this is the first sighting of a new disease,
which is now an epidemic spreading through Tasmania.
The disease was first sighted
in the northeast of Tasmania in 1996
and has spread across Tasmania like a huge wave.
Now there&#39;s only a small part of the population,
which remains unaffected.
This disease appears first as tumors,
usually on the face or inside the mouth
of affected Tasmanian devils.
These tumors inevitably grow into larger tumors,
such as these ones here.
And the next image I&#39;m going to show
is quite gruesome.
But inevitably, these tumors progress
towards being enormous, ulcerating tumors like this one here.
This one in particular sticks in my mind,
because this is the first case of this disease
that I saw myself.
And I remember the horror of seeing this little female devil
with this huge ulcerating, foul-smelling tumor
inside her mouth
that had actually cracked off her entire lower jaw.
She hadn&#39;t eaten for days.
Her guts were swimming with parasitic worms.
Her body was riddled with secondary tumors.
And yet, she was feeding three little baby Tasmanian devils
in her pouch.
Of course, they died along with the mother.
They were too young to survive without their mother.
In fact, in the area where she comes from,
more than 90 percent of the Tasmanian devil population
has already died of this disease.
Scientists around the world
were intrigued by this cancer,
this infectious cancer,
that was spreading through the Tasmanian devil population.
And our minds immediately turned to cervical cancer in women,
which is spread by a virus,
and to the AIDS epidemic,
which is associated with a number of different types of cancer.
All the evidence suggested that this devil cancer
was spread by a virus.
However, we now know -- and I&#39;ll tell you right now --
that we know that this cancer is not spread by a virus.
In fact, the infectious agent of disease in this cancer
is something altogether more sinister,
and something that we hadn&#39;t really thought of before.
But in order for me to explain what that is,
I need to spend just a couple of minutes
talking more about cancer itself.
Cancer is a disease
that affects millions of people around the world every year.
One in three people in this room
will develop cancer at some stage in their lives.
I myself had a tumor removed from my large intestine
when I was only 14.
Cancer occurs
when a single cell in your body
acquires a set of random mutations in important genes
that cause that cell to start to produce
more and more and more copies of itself.
Paradoxically, once established,
natural selection actually favors
the continued growth of cancer.
Natural selection is survival of the fittest.
And when you have a population of fast-dividing cancer cells,
if one of them acquires new mutations,
which allow them to grow more quickly,
acquire nutrients more successfully,
invade the body,
they&#39;ll be selected for by evolution.
That&#39;s why cancer is such a difficult disease to treat.
It evolves.
Throw a drug at it,
and resistant cells will grow back.
An amazing fact is that,
given the right environment and the right nutrients,
a cancer cell has the potential
to go on growing forever.
However cancer is constrained
by living inside our bodies,
and its continued growth,
its spreading through our bodies
and eating away at our tissues,
leads to the death of the cancer patient
and also to the death of the cancer itself.
So cancer could be thought of
as a strange, short-lived, self-destructive life form --
an evolutionary dead end.
But that is where the Tasmanian devil cancer
has acquired an absolutely amazing
evolutionary adaptation.
And the answer came from studying
the Tasmanian devil cancer&#39;s DNA.
This was work from many people,
but I&#39;m going to explain it through a confirmatory experiment
that I did a few years ago.
The next slide is going to be gruesome.
This is Jonas.
He&#39;s a Tasmanian devil that we found
with a large tumor on his face.
And being a geneticist,
I&#39;m always interested to look at DNA and mutations.
So I took this opportunity
to collect some samples from Jonas&#39; tumor
and also some samples from other parts of his body.
I took these back to the lab.
I extracted DNA from them.
And when I looked at the sequence of the DNA,
and compared the sequence of Jonas&#39; tumor
to that of the rest of his body,
I discovered that they had a completely different genetic profile.
In fact, Jonas and his tumor
were as different from each other
as you and the person sitting next to you.
What this told us was that Jonas&#39; tumor
did not arise from cells of his own body.
In fact, more genetic profiling
told us that this tumor in Jonas
actually probably first arose
from the cells of a female Tasmanian devil --
and Jonas was clearly a male.
So how come
a tumor that arose from the cells of another individual
is growing on Jonas&#39; face?
Well the next breakthrough
came from studying hundreds of Tasmanian devil cancers
from all around Tasmania.
We found that all of these cancers
shared the same DNA.
Think about that for a minute.
That means that all of these cancers
actually are the same cancer
that arose once from one individual devil,
that have broken free of that first devil&#39;s body
and spread through the entire Tasmanian devil population.
But how can a cancer spread in a population?
Well the final piece of the puzzle came
when we remember how devils behave when they meet each other in the wild.
They tend to bite each other,
often quite ferociously and usually on the face.
We think that cancer cells
actually come off the tumor, get into the saliva.
When the devil bites another devil,
it actually physically implants living cancer cells into the next devil,
so the tumor continues to grow.
So this Tasmanian devil cancer
is perhaps the ultimate cancer.
It&#39;s not constrained by living within the body that gave rise to it.
It spreads through the population,
has mutations that allow it to evade the immune system,
and it&#39;s the only cancer that we know of
that&#39;s threatening an entire species with extinction.
But if this can happen in Tasmanian devils,
why hasn&#39;t it happened in other animals
or even humans?
Well the answer is, it has.
This is Kimbo.
He&#39;s a dog that belongs to a family in Mombasa in Kenya.
Last year, his owner noticed some blood
trickling from his genital region.
She took him to the vet
and the vet discovered something quite disgusting.
And if you&#39;re squeamish, please look away now.
He discovered this,
a huge bleeding tumor
at the base of Kimbo&#39;s penis.
The vet diagnosed this as transmissible venereal tumor,
a sexually transmitted cancer
that affects dogs.
And just as the Tasmanian devil cancer is contagious
through the spread of living cancer cells,
so is this dog cancer.
But this dog cancer is quite remarkable,
because it spread all around the world.
And in fact, these same cells
that are affecting Kimbo here
are also found affecting dogs
in New York City,
in mountain villages in the Himalayas
and in Outback Australia.
We also believe this cancer might be very old.
In fact, genetic profiling tells
that it may be tens of thousands of years old,
which means that this cancer
may have first arisen
from the cells of a wolf
that lived alongside the Neanderthals.
This cancer is remarkable.
It&#39;s the oldest mammalian-derived life form that we know of.
It&#39;s a living relic
of the distant past.
So we&#39;ve seen that this can happen in animals.
Could cancers be contagious between people?
Well this is a question
which fascinated Chester Southam,
a cancer doctor in the 1950s.
Ad he decided to put this to the test
by actually deliberately inoculating people
with cancer from somebody else.
And this is a photograph of Dr. Southam in 1957
injecting cancer into a volunteer,
who in this case was an inmate
in Ohio State Penitentiary.
Most of the people that Dr. Southam injected
did not go on to develop cancer
from the injected cells.
But a small number of them did,
and they were mostly people who were otherwise ill --
whose immune systems were probably compromised.
What this tells us,
ethical issues aside,
is that ...

(Laughter)

it&#39;s probably extremely rare
for cancers to be transferred between people.
However, under some circumstances,
it can happen.
And I think that this is something
that oncologists and epidemiologists
should be aware of in the future.
So just finally,
cancer is an inevitable outcome
of the ability of our cells
to divide
and to adapt to their environments.
But that does not mean that we should give up hope
in the fight against cancer.
In fact, I believe, given more knowledge
of the complex evolutionary processes that drive cancer&#39;s growth,
we can defeat cancer.
My personal aim
is to defeat the Tasmanian devil cancer.
Let&#39;s prevent the Tasmanian devil
from being the first animal
to go extinct from cancer.
Thank you.

(Applause)

