

Translator: Joseph Geni

Reviewer: Morton Bast
In 2002, a group of treatment activists met
to discuss the early development of the airplane.
The Wright Brothers, in the beginning of the last century,
had for the first time managed
to make one of those devices fly.
They also had taken out numerous patents
on essential parts of the airplane.
They were not the only ones.
That was common practice in the industry,
and those who held patents on airplanes
were defending them fiercely
and suing competitors left and right.
This actually wasn&#39;t so great for the development of the aviation industry,
and this was at a time that in particular the U.S. government
was interested in ramping up
the production of military airplanes.
So there was a bit of a conflict there.
The U.S. government decided to take action,
and forced those patent holders
to make their patents available to share with others
to enable the production of airplanes.
So what has this
got to do with this?
In 2002, Nelson Otwoma, a Kenyan social scientist,
discovered he had HIV and needed access to treatment.
He was told that a cure did not exist.
AIDS, he heard, was lethal,
and treatment was not offered. This was at a time
that treatment actually existed in rich countries.
AIDS had become a chronic disease.
People in our countries here in Europe, in North America,
were living with HIV, healthy lives.
Not so for Nelson. He wasn&#39;t rich enough,
and not so for his three-year-old son, who he discovered a year later
also had HIV.
Nelson decided to become a treatment activist
and join up with other groups.
In 2002, they were facing a different battle.
Prices for ARVs, the drugs needed to treat HIV,
cost about 12,000 [dollars] per patient per year.
The patents on those drugs were held
by a number of Western pharmaceutical companies
that were not necessarily willing
to make those patents available.
When you have a patent, you can exclude
anyone else from making, from producing or making
low-cost versions, for example,
available of those medications.
Clearly this led to patent wars breaking out
all over the globe.
Luckily, those patents did not exist everywhere.
There were countries that did not recognize
pharmaceutical product patents, such as India,
and Indian pharmaceutical companies
started to produce so-called generic versions,
low-cost copies of antiretroviral medicines,
and make them available in the developing world,
and within a year the price had come down
from 10,000 dollars per patient per year
to 350 dollars per patient per year,
and today that same triple pill cocktail
is available for 60 dollars per patient per year,
and of course that started to have an enormous effect
on the number of people who could afford access
to those medicines.
Treatment programs became possible,
funding became available, and the number of people
on antiretroviral drugs started to increase very rapidly.
Today, eight million people
have access to antiretroviral drugs.
Thirty-four million are infected with HIV.
Never has this number been so high,
but actually this is good news,
because what it means is people stop dying.
People who have access to these drugs stop dying.
And there&#39;s something else.
They also stop passing on the virus.
This is fairly recent science that has shown that.
What that means is we have the tools
to break the back of this epidemic.
So what&#39;s the problem?
Well, things have changed.
First of all, the rules have changed.
Today, all countries are obliged to provide
patents for pharmaceuticals that last at least 20 years.
This is as a result of the intellectual property rules
of the World Trade Organization.
So what India did is no longer possible.
Second, the practice of patent-holding companies have changed.
Here you see the patent practices
before the World Trade Organization&#39;s rules, before &#39;95,
before antiretroviral drugs.
This is what you see today,
and this is in developing countries, so what that means is,
unless we do something deliberate
and unless we do something now,
we will very soon be faced with another drug price crisis,
because new drugs are developed,
new drugs go to market, but these medicines are patented
in a much wider range of countries.
So unless we act, unless we do something today,
we will soon be faced [with] what some have termed
the treatment time bomb.
It isn&#39;t only the number of drugs that are patented.
There&#39;s something else that can really scare
generic manufacturers away.
This shows you a patent landscape.
This is the landscape of one medicine.
So you can imagine that if you are a generic company
about to decide whether to invest
in the development of this product, unless you know
that the licenses to these patents
are actually going to be available,
you will probably choose to do something else.
Again, deliberate action is needed.
So surely
if a patent pool could be established
to ramp up the production of military airplanes,
we should be able to do something similar
to tackle the HIV/AIDS epidemic.
And we did.
In 2010, UNITAID established the Medicines Patent Pool
for HIV.

And this is how it works:
Patent holders, inventors
that develop new medicines
patent those inventions,
but make those patents available
to the Medicines Patent Pool. The Medicines Patent Pool
then license those out to whoever needs access to those patents.
That can be generic manufacturers.
It can also be not-for-profit drug development agencies,
for example.
Those manufacturers can then sell those medicines
at much lower cost to people who need access to them,
to treatment programs that need access to them.
They pay royalties over the sales to the patent holders,
so they are remunerated for sharing their intellectual property.
There is one key difference
with the airplane patent pool.
The Medicines Patent Pool is a voluntary mechanism.
The airplane patent holders were not left a choice
whether they&#39;d license their patents or not.
They were forced to do so.
That is something that the Medicines Patent Pool cannot do.
It relies on the willingness of pharmaceutical companies
to license their patents and make them available
for others to use.
Today, Nelson Otwoma is healthy.
He has access to antiretroviral drugs.
His son will soon be 14 years old.
Nelson is a member of the expert advisory group
of the Medicines Patent Pool,
and he told me not so long ago,
&quot;Ellen, we rely in Kenya and in many other countries
on the Medicines Patent Pool to make sure
that new medicines also become available to us,
that new medicines, without delay, become available to us.&quot;
And this is no longer fantasy.
Already, I&#39;ll give you an example.
In August of this year, the United States drug agency
approved a new four-in-one AIDS medication.
The company, Gilead, that holds the patents,
has licensed the intellectual property to the Medicines Patent Pool.
The pool is already working today, two months later,
with generic manufacturers to make sure that this product
can go to market at low cost
where and when it is needed. This is unprecedented.
This has never been done before.
The rule is about a 10-year delay for a new product
to go to market in developing countries, if at all.
This has never been seen before.
Nelson&#39;s expectations are very high,
and quite rightly so. He and his son will need access
to the next generation of antiretrovirals
and the next, throughout their lifetime,
so that he and many others in Kenya and other countries
can continue to live healthy, active lives.
Now we count on the willingness of drug companies
to make that happen. We count on those companies
that understand that it is in the interest, not only in the interest
of the global good, but also in their own interest,
to move from conflict to collaboration,
and through the Medicines Patent Pool they can make that happen.
They can also choose not to do that,
but those that go down that road may end up
in a similar situation the Wright brothers ended up with
early last century, facing forcible measures
by government. So they&#39;d better jump now.
Thank you. 
(Applause)

