
In the last 50 years,
we&#39;ve been building the suburbs
with a lot of unintended consequences.
And I&#39;m going to talk about some of those consequences
and just present a whole bunch of really interesting projects
that I think give us tremendous reasons
to be really optimistic
that the big design and development project of the next 50 years
is going to be retrofitting suburbia.
So whether it&#39;s redeveloping dying malls
or re-inhabiting dead big-box stores
or reconstructing wetlands
out of parking lots,
I think the fact is
the growing number
of empty and under-performing,
especially retail, sites
throughout suburbia
gives us actually a tremendous opportunity
to take our least-sustainable
landscapes right now
and convert them into
more sustainable places.
And in the process, what that allows us to do
is to redirect a lot more of our growth
back into existing communities
that could use a boost,
and have the infrastructure in place,
instead of continuing
to tear down trees
and to tear up the green space out at the edges.
So why is this important?
I think there are any number of reasons,
and I&#39;m just going to not get into detail but mention a few.
Just from the perspective of climate change,
the average urban dweller in the U.S.
has about one-third the carbon footprint
of the average suburban dweller,
mostly because suburbanites drive a lot more,
and living in detached buildings,
you have that much more exterior surface
to leak energy out of.
So strictly from
a climate change perspective,
the cities are already
relatively green.
The big opportunity
to reduce greenhouse gas emissions
is actually in urbanizing
the suburbs.
All that driving that we&#39;ve been doing out in the suburbs,
we have doubled the amount of miles we drive.
It&#39;s increased our dependence
on foreign oil
despite the gains in fuel efficiency.
We&#39;re just driving so much more;
we haven&#39;t been able to keep up technologically.
Public health is another reason
to consider retrofitting.
Researchers at the CDC and other places
have increasingly been linking
suburban development patterns
with sedentary lifestyles.
And those have been linked then
with the rather alarming,
growing rates of obesity,
shown in these maps here,
and that obesity has also been triggering
great increases in heart disease
and diabetes
to the point where a child born today
has a one-in-three chance
of developing diabetes.
And that rate has been escalating at the same rate
as children not walking
to school anymore,
again, because of our development patterns.
And then there&#39;s finally -- there&#39;s the affordability question.
I mean, how affordable is it
to continue to live in suburbia
with rising gas prices?
Suburban expansion to cheap land,
for the last 50 years --
you know the cheap land out on the edge --
has helped generations of families
enjoy the American dream.
But increasingly,
the savings promised
by drive-till-you-qualify affordability --
which is basically our model --
those savings are wiped out
when you consider the transportation costs.
For instance, here in Atlanta,
about half of households
make between $20,000 and $50,000 a year,
and they are spending 29 percent of their income
on housing
and 32 percent
on transportation.
I mean, that&#39;s 2005 figures.
That&#39;s before we got up to the four bucks a gallon.
You know, none of us
really tend to do the math on our transportation costs,
and they&#39;re not going down
any time soon.
Whether you love suburbia&#39;s leafy privacy
or you hate its soulless commercial strips,
there are reasons why it&#39;s important to retrofit.
But is it practical?
I think it is.
June Williamson and I have been researching this topic
for over a decade,
and we&#39;ve found over 80
varied projects.
But that they&#39;re really all market driven,
and what&#39;s driving the market in particular --
number one -- is major demographic shifts.
We all tend to think of suburbia
as this very family-focused place,
but that&#39;s really not the case anymore.
Since 2000,
already two-thirds of households in suburbia
did not have kids in them.
We just haven&#39;t caught up with the actual realities of this.
The reasons for this have a lot to with
the dominance of the two big

demographic groups right now:
the Baby Boomers retiring --
and then there&#39;s a gap,
Generation X, which is a small generation.
They&#39;re still having kids --
but Generation Y hasn&#39;t even started
hitting child-rearing age.
They&#39;re the other big generation.
So as a result of that,
demographers predict
that through 2025,
75 to 85 percent of new households
will not have kids in them.
And the market research, consumer research,
asking the Boomers and Gen Y
what it is they would like,
what they would like to live in,
tells us there is going to be a huge demand --
and we&#39;re already seeing it --
for more urban lifestyles
within suburbia.
That basically, the Boomers want to be able to age in place,
and Gen Y would like to live
an urban lifestyle,
but most of their jobs will continue to be out in suburbia.
The other big dynamic of change
is the sheer performance of
underperforming asphalt.
Now I keep thinking this would be a great name
for an indie rock band,
but developers generally use it
to refer to underused parking lots --
and suburbia is full of them.
When the postwar suburbs were first built
out on the cheap land
away from downtown,
it made sense to just build
surface parking lots.
But those sites have now been leapfrogged
and leapfrogged again,
as we&#39;ve just continued to sprawl,
and they now have
a relatively central location.
It no longer just makes sense.
That land is more valuable than just surface parking lots.
It now makes sense to go back in,
build a deck and build up
on those sites.
So what do you do
with a dead mall,
dead office park?
It turns out, all sorts of things.
In a slow economy like ours,
re-inhabitation is
one of the more popular strategies.
So this happens to be
a dead mall in St. Louis
that&#39;s been re-inhabited as art-space.
It&#39;s now home to artist studios,
theater groups, dance troupes.
It&#39;s not pulling in as much tax revenue
as it once was,
but it&#39;s serving its community.
It&#39;s keeping the lights on.
It&#39;s becoming, I think, a really great institution.
Other malls have been re-inhabited
as nursing homes,
as universities,
and as all variety of office space.
We also found a lot of examples
of dead big-box stores
that have been converted into
all sorts of community-serving uses as well --
lots of schools, lots of churches
and lots of libraries like this one.
This was a little grocery store, a Food Lion grocery store,
that is now a public library.
In addition to, I think, doing a beautiful adaptive reuse,
they tore up some of the parking spaces,
put in bioswales to collect and clean the runoff,
put in a lot more sidewalks
to connect to the neighborhoods.
And they&#39;ve made this,
what was just a store along a commercial strip,
into a community gathering space.
This one is a little L-shaped strip shopping center
in Phoenix, Arizona.
Really all they did was they gave it a fresh coat of bright paint,
a gourmet grocery,
and they put up a restaurant in the old post office.
Never underestimate the power of food
to turn a place around
and make it a destination.
It&#39;s been so successful, they&#39;ve now taken over the strip across the street.
The real estate ads in the neighborhood
all very proudly proclaim,
&quot;Walking distance to Le Grande Orange,&quot;
because it provided its neighborhood
with what sociologists like to call
&quot;a third place.&quot;
If home is the first place
and work is the second place,
the third place is where you go to hang out
and build community.
And especially as suburbia is becoming
less centered on the family,
the family households,
there&#39;s a real hunger
for more third places.
So the most dramatic retrofits
are really those in the next category,

the next strategy: redevelopment.
Now, during the boom, there were several
really dramatic redevelopment projects
where the original building
was scraped to the ground and then the whole site was rebuilt
at significantly greater density,
a sort of compact, walkable urban neighborhoods.
But some of them have been much more incremental.
This is Mashpee Commons,
the oldest retrofit that we&#39;ve found.
And it&#39;s just incrementally, over the last 20 years,
built urbanism
on top of its parking lots.
So the black and white photo shows
the simple 60&#39;s strip shopping center.
And then the maps above that
show its gradual transformation
into a compact,
mixed-use New England village,
and it has plans now that have been approved
for it to connect
to new residential neighborhoods
across the arterials
and over to the other side.
So, you know, sometimes it&#39;s incremental.
Sometimes, it&#39;s all at once.
This is another infill project on the parking lots,
this one of an office park outside of Washington D.C.
When Metrorail expanded transit into the suburbs
and opened a station nearby to this site,
the owners decided
to build a new parking deck
and then insert on top of their surface lots
a new Main Street, several apartments
and condo buildings,
while keeping the existing office buildings.

Here is the site in 1940:
It was just a little farm
in the village of Hyattsville.
By 1980, it had been subdivided
into a big mall on one side
and the office park on the other
and then some buffer sites for a library
and a church to the far right.
Today, the transit,
the Main Street and the new housing
have all been built.
Eventually, I expect that the streets
will probably extend through a redevelopment of the mall.
Plans have already been announced
for a lot of those garden apartments
above the mall to be redeveloped.
Transit is a big driver of retrofits.
So here&#39;s what it looks like.
You can sort of see the funky new condo buildings
in between the office buildings
and the public space and the new Main Street.
This one is one of my favorites, Belmar.
I think they really built an attractive place here
and have just employed all-green construction.
There&#39;s massive P.V. arrays on the roofs
as well as wind turbines.
This was a very large mall
on a hundred-acre superblock.
It&#39;s now 22
walkable urban blocks
with public streets,
two public parks, eight bus lines
and a range of housing types,
and so it&#39;s really given Lakewood, Colorado
the downtown
that this particular suburb never had.
Here was the mall in its heyday.
They had their prom in the mall. They loved their mall.
So here&#39;s the site in 1975
with the mall.
By 1995, the mall has died.
The department store has been kept --
and we found this was true in many cases.
The department stores are multistory; they&#39;re better built.
They&#39;re easy to be re-adapted.
But the one story stuff ...
that&#39;s really history.
So here it is at projected build-out.
This project, I think, has great connectivity
to the existing neighborhoods.
It&#39;s providing 1,500 households with the option
of a more urban lifestyle.
It&#39;s about two-thirds built out right now.
Here&#39;s what the new Main Street looks like.
It&#39;s very successful,
and it&#39;s helped to prompt --
eight of the 13
regional malls in Denver
have now, or have announced plans to
be, retrofitted.
But it&#39;s important to note that all of this retrofitting
is not occurring --
just bulldozers are coming and just plowing down the whole city.
No, it&#39;s pockets of walkability
on the sites of
under-performing properties.
And so it&#39;s giving people more choices,
but it&#39;s not taking away choices.
But it&#39;s also not really enough
to just create pockets of walkability.
You want to also try to get more systemic transformation.
We need to also retrofit the corridors themselves.
So this is one that has been
retrofitted in California.
They took the commercial strip
shown on the black-and-white images below,
and they built a boulevard
that has become the Main Street for their town.
And it&#39;s transformed from being
an ugly, unsafe,
undesirable address,
to becoming a beautiful,
attractive, dignified sort of good address.
I mean now we&#39;re hoping we start to see it;
they&#39;ve already built City Hall, attracted two hotels.
I could imagine beautiful housing going up along there
without tearing down another tree.
So there&#39;s a lot of great things,
but I&#39;d love to see more corridors getting retrofitting.
But densification
is not going to work everywhere.
Sometimes re-greening
is really the better answer.
There&#39;s a lot to learn from successful
landbanking programs
in cities like Flint, Michigan.
There&#39;s also a burgeoning suburban farming movement --
sort of victory gardens meets the Internet.
But perhaps one of the most important re-greening aspects
is the opportunity to restore
the local ecology,
as in this example outside of Minneapolis.
When the shopping center died,
the city restored the site&#39;s
original wetlands,
creating lakefront property,
which then attracted private investment,
the first private investment to this very low-income neighborhood
in over 40 years.
So they&#39;ve managed to both restore the local ecology
and the local economy at the same time.
This is another re-greening example.
It also makes sense in very strong markets.
This one in Seattle
is on the site of a mall parking lot
adjacent to a new transit stop.
And the wavy line
is a path alongside a creek that has now been daylit.
The creek had been culverted under the parking lot.
But daylighting our creeks
really improves their water quality
and contributions to habitat.
So I&#39;ve shown you some of
the first generation of retrofits.
What&#39;s next?
I think we have three challenges for the future.
The first is to plan retrofitting
much more systemically
at the metropolitan scale.
We need to be able to target
which areas really should be re-greened.
Where should we be redeveloping?
And where should we be encouraging re-inhabitation?
These slides just show two images
from a larger project
that looked at trying to do that for Atlanta.
I led a team that was asked to imagine
Atlanta 100 years from now.
And we chose to try to reverse sprawl
through three simple moves -- expensive, but simple.
One, in a hundred years,
transit on all major
rail and road corridors.
Two, in a hundred years,
thousand foot buffers
on all stream corridors.
It&#39;s a little extreme, but we&#39;ve got a little water problem.
In a hundred years,
subdivisions that simply end up too close to water
or too far from transit won&#39;t be viable.
And so we&#39;ve created the eco-acre
transfer-to-transfer development rights
to the transit corridors
and allow the re-greening
of those former subdivisions
for food and energy production.
So the second challenge
is to improve the architectural design quality
of the retrofits.
And I close with this image

of democracy in action:
This is a protest that&#39;s happening
on a retrofit in Silver Spring, Maryland
on an Astroturf town green.
Now, retrofits are often accused
of being examples of faux downtowns
and instant urbanism,
and not without reason; you don&#39;t get much more phony
than an Astroturf town green.
I have to say, these are very hybrid places.
They are new but trying to look old.
They have urban streetscapes,
but suburban parking ratios.
Their populations are
more diverse than typical suburbia,
but they&#39;re less diverse than cities.
And they are
public places,
but that are managed by private companies.
And just the surface appearance
are often -- like the Astroturf here --
they make me wince.
So, you know, I mean I&#39;m glad that
the urbanism is doing its job.
The fact that a protest is happening
really does mean
that the layout of the blocks, the streets and blocks, the putting in of public space,
compromised as it may be,
is still a really great thing.
But we&#39;ve got to get the architecture better.
The final challenge is for all of you.
I want you to join the protest
and start demanding
more sustainable suburban places --
more sustainable places, period.
But culturally,
we tend to think that downtowns
should be dynamic, and we expect that.
But we seem to have an expectation
that the suburbs should forever remain frozen
in whatever adolescent form
they were first given birth to.
It&#39;s time to let them grow up,
so I want you
to all support the zoning changes,
the road diets, the infrastructure improvements
and the retrofits that are coming soon to a neighborhood near you.
Thank you.
