
I&#39;m Ellen and I&#39;m totally
obsessed with food.
But I didn&#39;t start out obsessed with food.
I started out obsessed
with global security policy,
because I lived in New York during 9/11
and it was a very relevant thing.
I got from global security policy to food
because I realized when I&#39;m hungry,
I&#39;m really pissed off,
and I&#39;m assuming
the rest of the world is too.
Especially if you and your kids are hungry
and your neighbor&#39;s kids are hungry
and your whole neighborhood is hungry.
And actually, it looks like
the areas of the world that are hungry
are also the areas of the world
that are pretty insecure.
So I took a job at the United Nations
World Food Programme
as a way to try to address
these security issues
through food security issues.
There, I came across what I think
is the most brilliant of their programs.
It&#39;s called School Feeding
and it&#39;s a really simple idea
to get in the middle
of the cycle of poverty and hunger
that continues for a lot of people
around the world, and stop it.
A free school meal gets kids into school,
which is education,
the first step out of poverty,
but it also gives them the micronutrients
and the macronutrients they need
to develop mentally and physically.
While I was working at the UN,
I met this girl. Her name is Lauren Bush.
And she had this really awesome idea
to sell the bag, called the &quot;Feed Bag&quot; --
which is really beautifully ironic
because you can strap on the Feed Bag.
But each bag we&#39;d sell would provide
a year&#39;s worth
of school meals for one kid.
It&#39;s so simple, and we thought, OK,
it costs between 20 and 50 bucks
to provide school feeding for a year.
We could sell these bags
and raise a ton of money and awareness
for the World Food Programme.
But at the UN,
sometimes things move slowly
and they basically said no.
And we thought, this is such a good idea,
it&#39;s going to raise so much money.
So we said screw it,
we&#39;ll start our own company,
which we did, three years ago.
That was my first dream,
to start this company called FEED,
and here&#39;s a screenshot of our website.
We did a bag for Haiti
just a month after the earthquake
to provide school meals for kids in Haiti.
So FEED&#39;s doing great.
We&#39;ve so far provided 55 million meals
to kids around the world
by selling now 550,000 bags,
a ton of bags, a lot of bags.
All this time you&#39;re really --
hunger is a hard thing to think about,
because what we think about is eating.
I think about eating a lot
and I really love it.
And the thing that&#39;s strange
about international hunger
and talking about international issues

is that most people want to know:
&quot;What are you doing for America&#39;s kids?&quot;

There&#39;s definitely hunger in America:
49 million people
and almost 16.7 million children.
I mean that&#39;s pretty dramatic
for our own country.
Hunger definitely means
something different in America
than it does internationally,
but it&#39;s incredibly important
to address hunger in our own country.
But the bigger problem
that we all know about is obesity,
and it&#39;s dramatic.
The other thing that&#39;s dramatic
is that both hunger and obesity
have really risen in the last 30 years.
Unfortunately, obesity&#39;s
not only an American problem.
It&#39;s actually been spreading
all around the world
and mainly through our kind
of food systems that we&#39;re exporting.
The numbers are pretty crazy.
There&#39;s a billion people
obese or overweight
and a billion people hungry.
So those seem like
two bifurcated problems,
but I kind of started
to think about, you know,
what is obesity and hunger?
What are both those things about?
Well, they&#39;re both about food.
And when you think about food,
the underpinning of food in both cases
is potentially problematic agriculture.
And agriculture is where food comes from.
Agriculture in America&#39;s very interesting.
It&#39;s very consolidated
and the foods that are produced
lead to the foods that we eat.
The foods that are produced are,
more or less, corn, soy and wheat.
And that&#39;s three-quarters

of the food that we&#39;re eating:
processed foods and fast foods.
Unfortunately, in our agricultural system,
we haven&#39;t done a good job
in the last three decades
of exporting those technologies
around the world.
So African agriculture, which is the place
of most hunger in the world,
has actually fallen precipitously
as hunger has risen.
So somehow we&#39;re not making the connect
between exporting
a good agricultural system
that will help feed people
all around the world.
Who is farming?
That&#39;s what I was wondering.
So I went and stood
on a big grain bin in the Midwest,
and that really didn&#39;t help me
understand farming,
but I think it&#39;s a really cool picture.
And the reality is
that between farmers in America --
who actually, quite frankly,
when I spend time in the Midwest,
are pretty large in general.
And their farms are also large.
But farmers in the rest of the world
are actually quite skinny,
and that&#39;s because they&#39;re starving.
Most hungry people in the world
are subsistence farmers.
And most of those people are women --
which is a totally other topic
that I won&#39;t get on right now,
but I&#39;d love to do
the feminist thing at some point.
I think it&#39;s really interesting to look
at agriculture from these two sides.
There&#39;s this large, consolidated farming
that&#39;s led to what we eat in America,
and it&#39;s really been since around 1980,
after the oil crisis,
when, you know -- mass consolidation,
mass exodus of small farmers
in this country.
And then in the same time period,
we&#39;ve kind of left Africa&#39;s farmers
to do their own thing.
Unfortunately, what is farmed
ends up as what we eat.
And in America, a lot of what we eat
has led to obesity
and has led to a real change
in sort of what our diet is,
in the last 30 years.
It&#39;s crazy.
A fifth of kids under two drinks soda.
Hello! You don&#39;t put soda in bottles.
But people do, because it&#39;s so cheap,
and so our whole food system
in the last 30 years has really shifted.
I mean, you know,
it&#39;s not just in our own country,
but really we&#39;re exporting
the system around the world,
and when you look at the data
of least developed countries --
especially in cities,
which are growing really rapidly --
people are eating
American processed foods.
And in one generation,
they&#39;re going from hunger
and all of the detrimental
health effects of hunger
to obesity and things like diabetes
and heart disease in one generation.
So the problematic food system
is affecting both hunger and obesity.
Not to beat a dead horse,
but this is a global food system
where there&#39;s a billion people hungry
and a billion people obese.
I think that&#39;s the only way to look at it.
And instead of taking these two things
as bifurcated problems
that are very separate,
it&#39;s really important
to look at them as one system.
We get a lot of our food
from all around the world
and people from all around the world
are importing our food system,
so it&#39;s incredibly relevant
to start a new way of looking at it.
I&#39;ve learned --
and the technology people here,
which I&#39;m totally not one of --
but apparently, it really takes 30 years
for a lot of technologies
to become really endemic to us,
like the mouse
and the Internet and Windows.
You know, there&#39;s 30-year cycles.
I think 2010 can be
a really interesting year
because it is the end
of the 30-year cycle,
and it&#39;s the birthday
of the global food system.
That&#39;s the first birthday
I want to talk about.
If we really think that this is something
that&#39;s happened in the last 30 years,
there&#39;s hope in that.
It&#39;s the 30th anniversary of GMO crops
and the Big Gulp, Chicken McNuggets,
high-fructose corn syrup,
the farm crisis in America
and the change in how we&#39;ve addressed
agriculture internationally.
So there&#39;s a lot of reasons
to take this 30-year time period
as sort of the creation
of this new food system.
I&#39;m not the only one who&#39;s obsessed
with this whole 30-year thing.
The icons like Michael Pollan
and Jamie Oliver in his TED Prize wish
both addressed this last
three-decade time period
as incredibly relevant
for food system change.
Well, I really care about 1980
because it&#39;s also the 30th
anniversary of me this year.
And so in my lifetime,
a lot of what&#39;s happened in the world --
and being a person obsessed with food --
a lot of this has really changed.
So my second dream is that I think
we can look to the next 30 years
as a time to change the food system again.
And we know what&#39;s happened in the past,
so if we start now
and we look at technologies
and improvements
to the food system long-term,
we might be able
to recreate the food system
so when I give my next talk
and I&#39;m 60 years old,
I&#39;ll be able to say
that it&#39;s been a success.
So I&#39;m announcing today
the start of a new organization,
or a new fund within the FEED Foundation,
called the 30 Project.
And the 30 Project is really focused
on these long-term ideas
for food system change.
And I think by aligning international
advocates that are addressing hunger
and domestic advocates
that are addressing obesity,
we might actually look
for long-term solutions
that will make the food system
better for everyone.
We all tend to think
that these systems are quite different
and people argue whether or not
organic can feed the world,
but if we take a 30-year view,
there&#39;s more hope in collaborative ideas.
So I&#39;m hoping that by connecting
really disparate organizations
like the ONE campaign and Slow Food,
which don&#39;t seem right now
to have much in common,
we can talk about holistic,
long-term, systemic solutions
that will improve food for everyone.
Some ideas I&#39;ve had is like,
look, the reality is --
kids in the South Bronx
need apples and carrots
and so do kids in Botswana.
And how are we going
to get those kids those nutritious foods?
Another thing that&#39;s become incredibly
global is production of meat and fish.
Understanding how to produce protein
in a way that&#39;s healthy
for the environment
and healthy for people
will be incredibly important
to address things like climate change
and how we use petrochemical fertilizers.
And, you know, these are
really relevant topics
that are long-term and important
for both people in Africa
who are small farmers
and people in America
who are farmers and eaters.
And I also think that thinking
about processed foods in a new way,
where we actually
price the negative externalities
like petrochemicals
and like fertilizer runoff
into the price of a bag of chips --
Well, if that bag of chips then becomes
inherently more expensive than an apple,
then maybe it&#39;s time for a different sense
of personal responsibility in food choice
because the choices are actually choices
instead of three-quarters of the products
being made just from corn, soy and wheat.
The 30Project.org is launched
and I&#39;ve gathered a coalition
of a few organizations to start.
And it&#39;ll be growing
over the next few months.
But I really hope
that you will all think of ways
that you can look long-term
at things like the food system
and make change.

(Applause)

