

Translator: Joseph Geni

Reviewer: Morton Bast
It&#39;s a great time to be a molecular biologist. 
(Laughter)

Reading and writing DNA code is getting easier
and cheaper.
By the end of this year, we&#39;ll be able to sequence
the three million bits of information
in your genome in less than a day
and for less than 1,000 euros.
Biotech is probably the most powerful
and the fastest-growing technology sector.
It has the power, potentially,
to replace our fossil fuels,
to revolutionize medicine,
and to touch every aspect of our daily lives.
So who gets to do it?
I think we&#39;d all be pretty comfortable with
this guy doing it.
But what about
that guy? 
(Laughter)


(Laughter)

In 2009, I first heard about DIYbio.
It&#39;s a movement that -- it advocates making biotechnology
accessible to everyone,
not just scientists and people in government labs.
The idea is that if you open up the science
and you allow diverse groups to participate,
it could really stimulate innovation.
Putting technology in the hands of the end user
is usually a good idea because they&#39;ve got the best idea
of what their needs are.
And here&#39;s this really sophisticated technology
coming down the road, all these associated
social, moral, ethical questions,
and we scientists are just lousy at explaining to the public
just exactly what it is we&#39;re doing in those labs.
So wouldn&#39;t it be nice
if there was a place in your local neighborhood
where you could go and learn about this stuff,
do it hands-on?
I thought so.
So, three years ago, I got together
with some friends of mine who had similar aspirations
and we founded Genspace.
It&#39;s a nonprofit, a community biotech lab
in Brooklyn, New York,
and the idea was people could come,
they could take classes and putter around in the lab
in a very open, friendly atmosphere.
None of my previous experience prepared me
for what came next. Can you guess?
The press started calling us.
And the more we talked about how great it was to increase
science literacy, the more they wanted to talk
about us creating the next Frankenstein,
and as a result, for the next six months,
when you Googled my name,
instead of getting my scientific papers, you got this.
[&quot;Am I a biohazard?&quot;]

(Laughter)

It was pretty depressing.
The only thing that got us through that period
was that we knew that all over the world,
there were other people that were trying to do
the same thing that we were.
They were opening biohacker spaces, and some of them
were facing much greater challenges than we did,
more regulations, less resources.
But now, three years later, here&#39;s where we stand.
It&#39;s a vibrant, global community of hackerspaces,
and this is just the beginning.
These are some of the biggest ones,
and there are others opening every day.
There&#39;s one probably going to open up in Moscow,
one in South Korea,
and the cool thing is they each have their own
individual flavor
that grew out of the community they came out of.
Let me take you on a little tour.
Biohackers work alone.
We work in groups,
in big cities — 
(Laughter)
 —
and in small villages.
We reverse engineer lab equipment.
We genetically engineer bacteria.
We hack hardware,
software,
wetware,
and, of course, the code of life.
We like to build things.
Then we like to take things apart.
We make things grow.
We make things glow.
And we make cells dance.
The spirit of these labs, it&#39;s open, it&#39;s positive,
but, you know, sometimes when people think of us,
the first thing that comes to mind is bio-safety,
bio-security, all the dark side stuff.
I&#39;m not going to minimize those concerns.
Any powerful technology is inherently dual use,
and, you know, you get something like
synthetic biology, nanobiotechnology,
it really compels you, you have to look at both
the amateur groups but also the professional groups,
because they have better infrastructure,
they have better facilities,
and they have access to pathogens.
So the United Nations did just that, and they recently
issued a report on this whole area,
and what they concluded was the power of this technology
for positive was much greater than the risk for negative,
and they even looked specifically at the DIYbio community,
and they noted, not surprisingly, that the press
had a tendency to consistently overestimate our capabilities
and underestimate our ethics.
As a matter of fact, DIY people from all over the world,
America, Europe, got together last year,
and we hammered out a common code of ethics.
That&#39;s a lot more than conventional science has done.
Now, we follow state and local regulations.
We dispose of our waste properly, we follow
safety procedures, we don&#39;t work with pathogens.
You know, if you&#39;re working with a pathogen,
you&#39;re not part of the biohacker community,
you&#39;re part of the bioterrorist community, I&#39;m sorry.
And sometimes people ask me,
&quot;Well, what about an accident?&quot;
Well, working with the safe organisms that we normally
work with, the chance of an accident happening
with somebody accidentally creating, like,
some sort of superbug,
that&#39;s literally about as probable as a snowstorm
in the middle of the Sahara Desert.
Now, it could happen,
but I&#39;m not going to plan my life around it.
I&#39;ve actually chosen to take a different kind of risk.
I signed up for something called the Personal Genome Project.
It&#39;s a study at Harvard where, at the end of the study,
they&#39;re going to take my entire genomic sequence,
all of my medical information, and my identity,
and they&#39;re going to post it online for everyone to see.
There were a lot of risks involved that they talked about
during the informed consent portion.
The one I liked the best is,
someone could download my sequence, go back to the lab,
synthesize some fake Ellen DNA,
and plant it at a crime scene. 
(Laughter)

But like DIYbio, the positive outcomes and
the potential for good for a study like that
far outweighs the risk.
Now, you might be asking yourself,
&quot;Well, you know, what would I do in a biolab?&quot;
Well, it wasn&#39;t that long ago we were asking, &quot;Well,
what would anyone do with a personal computer?&quot;
So this stuff is just beginning.
We&#39;re only seeing just the tip of the DNA iceberg.
Let me show you what you could do right now.
A biohacker in Germany, a journalist, wanted to know
whose dog was leaving little presents on his street?

(Laughter)
 
(Applause)

Yep, you guessed it. He threw tennis balls
to all the neighborhood dogs, analyzed the saliva,
identified the dog, and confronted the dog owner.

(Laughter)
 
(Applause)

I discovered an invasive species in my own backyard.
Looked like a ladybug, right?
It actually is a Japanese beetle.
And the same kind of technology --
it&#39;s called DNA barcoding, it&#39;s really cool --
You can use it to check if your caviar is really beluga,
if that sushi is really tuna, or if that goat cheese
that you paid so much for is really goat&#39;s.
In a biohacker space, you can analyze your genome
for mutations.
You can analyze your breakfast cereal for GMO&#39;s,
and you can explore your ancestry.
You can send weather balloons up into the stratosphere,
collect microbes, see what&#39;s up there.
You can make a biocensor out of yeast
to detect pollutants in water.
You can make some sort of a biofuel cell.
You can do a lot of things.
You can also do an art science project. Some of these
are really spectacular, and they look at social,
ecological problems from a completely different perspective.
It&#39;s really cool.
Some people ask me, well, why am I involved?
I could have a perfectly good career in mainstream science.
The thing is, there&#39;s something in these labs
that they have to offer society that you can&#39;t find
anywhere else.
There&#39;s something sacred about a space where
you can work on a project, and you don&#39;t have to justify
to anyone that it&#39;s going to make a lot of money,
that it&#39;s going to save mankind, or even that it&#39;s feasible.
It just has to follow safety guidelines.
If you had spaces like this all over the world,
it could really change the perception
of who&#39;s allowed to do biotech.
It&#39;s spaces like these that spawned personal computing.
Why not personal biotech?
If everyone in this room got involved,
who knows what we could do?
This is such a new area, and as we say back in Brooklyn,
you ain&#39;t seen nothin&#39; yet. 
(Laughter)


(Applause)

