

Translator: Joseph Geni

Reviewer: Morton Bast
So, when I was in art school,
I developed a shake in my hand,
and this was the straightest line I could draw.
Now in hindsight, it was actually good for some things,
like mixing a can of paint or shaking a Polaroid,
but at the time this was really doomsday.
This was the destruction of my dream of becoming an artist.
The shake developed out of, really,
a single-minded pursuit of pointillism,
just years of making tiny, tiny dots.
And eventually these dots went from being perfectly round
to looking more like tadpoles, because of the shake.
So to compensate, I&#39;d hold the pen tighter,
and this progressively made the shake worse,
so I&#39;d hold the pen tighter still.
And this became a vicious cycle that ended up
causing so much pain and joint issues,
I had trouble holding anything.
And after spending all my life wanting to do art,
I left art school, and then I left art completely.
But after a few years, I just couldn&#39;t stay away from art,
and I decided to go to a neurologist about the shake
and discovered I had permanent nerve damage.
And he actually took one look at my squiggly line,
and said, &quot;Well, why don&#39;t you just embrace the shake?&quot;
So I did. I went home, I grabbed a pencil,
and I just started letting my hand shake and shake.
I was making all these scribble pictures.
And even though it wasn&#39;t the kind of art
that I was ultimately passionate about, it felt great.
And more importantly, once I embraced the shake,
I realized I could still make art.
I just had to find a different approach
to making the art that I wanted.
Now, I still enjoyed the fragmentation of pointillism,
seeing these little tiny dots come together
to make this unified whole.
So I began experimenting with other ways to fragment images
where the shake wouldn&#39;t affect the work,
like dipping my feet in paint and walking on a canvas,
or, in a 3D structure consisting of two-by-fours,
creating a 2D image by burning it with a blowtorch.
I discovered that, if I worked on a larger scale and with bigger materials,
my hand really wouldn&#39;t hurt,
and after having gone from a single approach to art,
I ended up having an approach to creativity
that completely changed my artistic horizons.
This was the first time I&#39;d encountered this idea
that embracing a limitation could actually drive creativity.
At the time, I was finishing up school,
and I was so excited to get a real job and finally afford new art supplies.
I had this horrible little set of tools, and I felt like
I could do so much more with the supplies
I thought an artist was supposed to have.
I actually didn&#39;t even have a regular pair of scissors.
I was using these metal shears until I stole a pair
from the office that I worked at.
So I got out of school, I got a job, I got a paycheck,
I got myself to the art store,
and I just went nuts buying supplies.
And then when I got home, I sat down
and I set myself to task to really try to create something
just completely outside of the box.
But I sat there for hours, and nothing came to mind.
The same thing the next day, and then the next,
quickly slipping into a creative slump.
And I was in a dark place for a long time, unable to create.
And it didn&#39;t make any sense, because I was finally able
to support my art, and yet I was creatively blank.
But as I searched around in the darkness,
I realized I was actually paralyzed by all of the choices
that I never had before.
And it was then that I thought back to my jittery hands.
Embrace the shake.
And I realized, if I ever wanted my creativity back,
I had to quit trying so hard to think outside of the box
and get back into it.
I wondered, could you become more creative, then,
by looking for limitations?
What if I could only create with a dollar&#39;s worth of supplies?
At this point, I was spending a lot of my evenings in --
well, I guess I still spend a lot of my evenings in Starbucks —
but I know you can ask for an extra cup if you want one,
so I decided to ask for 50.
Surprisingly, they just handed them right over,
and then with some pencils I already had,
I made this project for only 80 cents.
It really became a moment of clarification for me
that we need to first be limited
in order to become limitless.
I took this approach of thinking inside the box
to my canvas, and wondered what if, instead of
painting on a canvas, I could only paint on my chest?
So I painted 30 images, one layer at a time,
one on top of another,
with each picture representing an influence in my life.
Or what if, instead of painting with a brush,
I could only paint with karate chops? 
(Laughter)

So I&#39;d dip my hands in paint,
and I just attacked the canvas,
and I actually hit so hard that I bruised a joint in my pinkie
and it was stuck straight for a couple of weeks.

(Laughter)
 
(Applause)

Or, what if instead of relying on myself,
I had to rely on other people
to create the content for the art?
So for six days, I lived in front of a webcam.
I slept on the floor and I ate takeout,
and I asked people to call me and share a story with me
about a life-changing moment.
Their stories became the art
as I wrote them onto the revolving canvas.

(Applause)

Or what if instead of making art to display,
I had to destroy it?
This seemed like the ultimate limitation,
being an artist without art.
This destruction idea turned into a yearlong project
that I called Goodbye Art,
where each and every piece of art had to be destroyed after its creation.
In the beginning of Goodbye Art, I focused on
forced destruction, like this image of Jimi Hendrix,
made with over 7,000 matches.

(Laughter)

Then I opened it up to creating art that was destroyed naturally.
I looked for temporary materials,
like spitting out food --

(Laughter)
 —
sidewalk chalk
and even frozen wine.
The last iteration of destruction
was to try to produce something that didn&#39;t actually exist in the first place.
So I organized candles on a table, I lit them, and then blew them out,
then repeated this process over and over with the same set of candles,
then assembled the videos into the larger image.
So the end image was never visible as a physical whole.
It was destroyed before it ever existed.
In the course of this Goodbye Art series,
I created 23 different pieces
with nothing left to physically display.
What I thought would be the ultimate limitation
actually turned out to be the ultimate liberation,
as each time I created,
the destruction brought me back to a neutral place
where I felt refreshed and ready to start the next project.
It did not happen overnight.
There were times when my projects failed to get off the ground,
or, even worse, after spending tons of time on them
the end image was kind of embarrassing.
But having committed to the process, I continued on,
and something really surprising came out of this.
As I destroyed each project,
I was learning to let go,
let go of outcomes, let go of failures,
and let go of imperfections.
And in return, I found a process of creating art
that&#39;s perpetual and unencumbered by results.
I found myself in a state of constant creation,
thinking only of what&#39;s next
and coming up with more ideas than ever.
When I think back to my three years away from art,
away from my dream, just going through the motions,
instead of trying to find a different way to continue that dream,
I just quit, I gave up.
And what if I didn&#39;t embrace the shake?
Because embracing the shake for me
wasn&#39;t just about art and having art skills.
It turned out to be about life, and having life skills.
Because ultimately, most of what we do
takes place here, inside the box, with limited resources.
Learning to be creative within the confines of our limitations
is the best hope we have to transform ourselves
and, collectively, transform our world.
Looking at limitations as a source of creativity
changed the course of my life.
Now, when I run into a barrier
or I find myself creatively stumped,
I sometimes still struggle,
but I continue to show up for the process
and try to remind myself of the possibilities,
like using hundreds of real, live worms to make an image,
using a pushpin to tattoo a banana,
or painting a picture with hamburger grease.

(Laughter)

One of my most recent endeavors
is to try to translate the habits of creativity that I&#39;ve learned
into something others can replicate.
Limitations may be the most unlikely of places
to harness creativity, but perhaps
one of the best ways to get ourselves out of ruts,
rethink categories and challenge accepted norms.
And instead of telling each other to seize the day,
maybe we can remind ourselves every day
to seize the limitation.
Thank you.

(Applause)

