
So I want to talk to you today about AIDS in sub-Saharan Africa.
And this is a pretty well-educated audience,
so I imagine you all know something about AIDS.
You probably know that roughly 25 million people in Africa
are infected with the virus, that AIDS is a disease of poverty,
and that if we can bring Africa out of poverty, we would decrease AIDS as well.
If you know something more, you probably know that Uganda, to date,
is the only country in sub-Saharan Africa
that has had success in combating the epidemic.
Using a campaign that encouraged people to abstain, be faithful, and use condoms --
the ABC campaign -- they decreased their prevalence in the 1990s
from about 15 percent to 6 percent over just a few years.
If you follow policy, you probably know that a few years ago
the president pledged 15 billion dollars to fight the epidemic over five years,
and a lot of that money is going to go to programs that try to replicate Uganda
and use behavior change to encourage people and decrease the epidemic.
So today I&#39;m going to talk about some things
that you might not know about the epidemic,
and I&#39;m actually also going to challenge
some of these things that you think that you do know.
To do that I&#39;m going to talk about my research
as an economist on the epidemic.
And I&#39;m not really going to talk much about the economy.
I&#39;m not going to tell you about exports and prices.
But I&#39;m going to use tools and ideas that are familiar to economists
to think about a problem that&#39;s more traditionally
part of public health and epidemiology.
And I think in that sense, this fits really nicely with this lateral thinking idea.
Here I&#39;m really using the tools of one academic discipline
to think about problems of another.
So we think, first and foremost, AIDS is a policy issue.
And probably for most people in this room, that&#39;s how you think about it.
But this talk is going to be about understanding facts about the epidemic.
It&#39;s going to be about thinking about how it evolves, and how people respond to it.
I think it may seem like I&#39;m ignoring the policy stuff,
which is really the most important,
but I&#39;m hoping that at the end of this talk you will conclude
that we actually cannot develop effective policy
unless we really understand how the epidemic works.
And the first thing that I want to talk about,

the first thing I think we need to understand is:
how do people respond to the epidemic?
So AIDS is a sexually transmitted infection, and it kills you.
So this means that in a place with a lot of AIDS,
there&#39;s a really significant cost of sex.
If you&#39;re an uninfected man living in Botswana, where the HIV rate is 30 percent,
if you have one more partner this year -- a long-term partner, girlfriend, mistress --
your chance of dying in 10 years increases by three percentage points.
That is a huge effect.
And so I think that we really feel like then people should have less sex.
And in fact among gay men in the US
we did see that kind of change in the 1980s.
So if we look in this particularly high-risk sample, they&#39;re being asked,
&quot;Did you have more than one unprotected sexual partner in the last two months?&quot;
Over a period from &#39;84 to &#39;88, that share drops from about 85 percent to 55 percent.
It&#39;s a huge change in a very short period of time.
We didn&#39;t see anything like that in Africa.
So we don&#39;t have quite as good data, but you can see here
the share of single men having pre-marital sex,
or married men having extra-marital sex,
and how that changes from the early &#39;90s to late &#39;90s,
and late &#39;90s to early 2000s. The epidemic is getting worse.
People are learning more things about it.
We see almost no change in sexual behavior.
These are just tiny decreases -- two percentage points -- not significant.
This seems puzzling. But I&#39;m going to argue that you shouldn&#39;t be surprised by this,
and that to understand this you need to think about health
the way than an economist does -- as an investment.
So if you&#39;re a software engineer and you&#39;re trying to think about
whether to add some new functionality to your program,
it&#39;s important to think about how much it costs.
It&#39;s also important to think about what the benefit is.
And one part of that benefit is how much longer
you think this program is going to be active.
If version 10 is coming out next week,
there&#39;s no point in adding more functionality into version nine.
But your health decisions are the same.
Every time you have a carrot instead of a cookie,
every time you go to the gym instead of going to the movies,
that&#39;s a costly investment in your health.
But how much you want to invest is going to depend
on how much longer you expect to live in the future,
even if you don&#39;t make those investments.
AIDS is the same kind of thing. It&#39;s costly to avoid AIDS.
People really like to have sex.
But, you know, it has a benefit in terms of future longevity.

But life expectancy in Africa, even without AIDS, is really, really low:
40 or 50 years in a lot of places.
I think it&#39;s possible, if we think about that intuition, and think about that fact,
that maybe that explains some of this low behavior change.
But we really need to test that.

And a great way to test that is to look across areas in Africa and see:
do people with more life expectancy change their sexual behavior more?
And the way that I&#39;m going to do that is,
I&#39;m going to look across areas with different levels of malaria.
So malaria is a disease that kills you.
It&#39;s a disease that kills a lot of adults in Africa, in addition to a lot of children.
And so people who live in areas with a lot of malaria
are going to have lower life expectancy than people who live in areas with limited malaria.
So one way to test to see whether we can explain
some of this behavior change by differences in life expectancy
is to look and see is there more behavior change
in areas where there&#39;s less malaria.
So that&#39;s what this figure shows you.
This shows you -- in areas with low malaria, medium malaria, high malaria --
what happens to the number of sexual partners as you increase HIV prevalence.
If you look at the blue line,
the areas with low levels of malaria, you can see in those areas,
actually, the number of sexual partners is decreasing a lot
as HIV prevalence goes up.
Areas with medium levels of malaria it decreases some --
it doesn&#39;t decrease as much. And areas with high levels of malaria --
actually, it&#39;s increasing a little bit, although that&#39;s not significant.
This is not just through malaria.
Young women who live in areas with high maternal mortality
change their behavior less in response to HIV
than young women who live in areas with low maternal mortality.
There&#39;s another risk, and they respond less to this existing risk.
So by itself, I think this tells a lot about how people behave.
It tells us something about why we see limited behavior change in Africa.
But it also tells us something about policy.
Even if you only cared about AIDS in Africa,
it might still be a good idea to invest in malaria,
in combating poor indoor air quality,
in improving maternal mortality rates.
Because if you improve those things,
then people are going to have an incentive to avoid AIDS on their own.
But it also tells us something about one of these facts that we talked about before.
Education campaigns, like the one that the president is focusing on in his funding,
may not be enough, at least not alone.
If people have no incentive to avoid AIDS on their own,
even if they know everything about the disease,
they still may not change their behavior.
So the other thing that I think we learn here is that AIDS is not going to fix itself.
People aren&#39;t changing their behavior enough
to decrease the growth in the epidemic.
So we&#39;re going to need to think about policy
and what kind of policies might be effective.
And a great way to learn about policy is to look at what worked in the past.
The reason that we know that the ABC campaign
was effective in Uganda is we have good data on prevalence over time.
In Uganda we see the prevalence went down.
We know they had this campaign. That&#39;s how we learn about what works.
It&#39;s not the only place we had any interventions.
Other places have tried things, so why don&#39;t we look at those places
and see what happened to their prevalence?
Unfortunately, there&#39;s almost no good data
on HIV prevalence in the general population in Africa until about 2003.
So if I asked you, &quot;Why don&#39;t you go and find me
the prevalence in Burkina Faso in 1991?&quot;
You get on Google, you Google, and you find,
actually the only people tested in Burkina Faso in 1991
are STD patients and pregnant women,
which is not a terribly representative group of people.
Then if you poked a little more, you looked a little more at what was going on,
you&#39;d find that actually that was a pretty good year,
because in some years the only people tested are IV drug users.
But even worse -- some years it&#39;s only IV drug users,
some years it&#39;s only pregnant women.
We have no way to figure out what happened over time.
We have no consistent testing.
Now in the last few years, we actually have done some good testing.
In Kenya, in Zambia, and a bunch of countries,
there&#39;s been testing in random samples of the population.
But this leaves us with a big gap in our knowledge.
So I can tell you what the prevalence was in Kenya in 2003,
but I can&#39;t tell you anything about 1993 or 1983.
So this is a problem for policy. It was a problem for my research.
And I started thinking about how else might we figure out
what the prevalence of HIV was in Africa in the past.
And I think that the answer is, we can look at mortality data,
and we can use mortality data to figure out what the prevalence was in the past.
To do this, we&#39;re going to have to rely on the fact
that AIDS is a very specific kind of disease.
It kills people in the prime of their lives.
Not a lot of other diseases have that profile. And you can see here --
this is a graph of death rates by age in Botswana and Egypt.
Botswana is a place with a lot of AIDS,
Egypt is a place without a lot of AIDS.
And you see they have pretty similar death rates among young kids and old people.
That suggests it&#39;s pretty similar levels of development.
But in this middle region, between 20 and 45,
the death rates in Botswana are much, much, much higher than in Egypt.
But since there are very few other diseases that kill people,
we can really attribute that mortality to HIV.
But because people who died this year of AIDS got it a few years ago,
we can use this data on mortality to figure out what HIV prevalence was in the past.
So it turns out, if you use this technique,
actually your estimates of prevalence are very close
to what we get from testing random samples in the population,
but they&#39;re very, very different than what UNAIDS tells us the prevalences are.
So this is a graph of prevalence estimated by UNAIDS,
and prevalence based on the mortality data
for the years in the late 1990s in nine countries in Africa.
You can see, almost without exception,
the UNAIDS estimates are much higher than the mortality-based estimates.
UNAIDS tell us that the HIV rate in Zambia is 20 percent,
and mortality estimates suggest it&#39;s only about 5 percent.
And these are not trivial differences in mortality rates.
So this is another way to see this.
You can see that for the prevalence to be as high as UNAIDS says,
we have to really see 60 deaths per 10,000
rather than 20 deaths per 10,000 in this age group.
I&#39;m going to talk a little bit in a minute
about how we can use this kind of information to learn something
that&#39;s going to help us think about the world.
But this also tells us that one of these facts
that I mentioned in the beginning may not be quite right.
If you think that 25 million people are infected,
if you think that the UNAIDS numbers are much too high,
maybe that&#39;s more like 10 or 15 million.
It doesn&#39;t mean that AIDS isn&#39;t a problem. It&#39;s a gigantic problem.
But it does suggest that that number might be a little big.
What I really want to do, is I want to use this new data
to try to figure out what makes the HIV epidemic grow faster or slower.
And I said in the beginning, I wasn&#39;t going to tell you about exports.
When I started working on these projects,
I was not thinking at all about economics,
but eventually it kind of sucks you back in.
So I am going to talk about exports and prices.
And I want to talk about the relationship between economic activity,
in particular export volume, and HIV infections.
So obviously, as an economist, I&#39;m deeply familiar
with the fact that development, that openness to trade,
is really good for developing countries.
It&#39;s good for improving people&#39;s lives.
But openness and inter-connectedness, it comes with a cost
when we think about disease. I don&#39;t think this should be a surprise.
On Wednesday, I learned from Laurie Garrett
that I&#39;m definitely going to get the bird flu,
and I wouldn&#39;t be at all worried about that
if we never had any contact with Asia.
And HIV is actually particularly closely linked to transit.
The epidemic was introduced to the US
by actually one male steward on an airline flight,
who got the disease in Africa and brought it back.
And that was the genesis of the entire epidemic in the US.
In Africa, epidemiologists have noted for a long time
that truck drivers and migrants are more likely to be infected than other people.
Areas with a lot of economic activity --
with a lot of roads, with a lot of urbanization --
those areas have higher prevalence than others.
But that actually doesn&#39;t mean at all
that if we gave people more exports, more trade, that that would increase prevalence.
By using this new data, using this information about prevalence over time,
we can actually test that. And so it seems to be --
fortunately, I think -- it seems to be the case
that these things are positively related.
More exports means more AIDS. And that effect is really big.
So the data that I have suggests that if you double export volume,
it will lead to a quadrupling of new HIV infections.
So this has important implications both for forecasting and for policy.
From a forecasting perspective, if we know where trade is likely to change,
for example, because of the African Growth and Opportunities Act
or other policies that encourage trade,
we can actually think about which areas are likely to be heavily infected with HIV.
And we can go and we can try to have pre-emptive preventive measures there.
Likewise, as we&#39;re developing policies to try to encourage exports,
if we know there&#39;s this externality --
this extra thing that&#39;s going to happen as we increase exports --
we can think about what the right kinds of policies are.
But it also tells us something about one of these things that we think that we know.
Even though it is the case that poverty is linked to AIDS,
in the sense that Africa is poor and they have a lot of AIDS,
it&#39;s not necessarily the case that improving poverty -- at least in the short run,
that improving exports and improving development --
it&#39;s not necessarily the case that that&#39;s going to lead
to a decline in HIV prevalence.
So throughout this talk I&#39;ve mentioned a few times
the special case of Uganda, and the fact that
it&#39;s the only country in sub-Saharan Africa with successful prevention.
It&#39;s been widely heralded.
It&#39;s been replicated in Kenya, and Tanzania, and South Africa and many other places.
But now I want to actually also question that.
Because it is true that there was a decline in prevalence
in Uganda in the 1990s. It&#39;s true that they had an education campaign.
But there was actually something else that happened in Uganda in this period.
There was a big decline in coffee prices.
Coffee is Uganda&#39;s major export.
Their exports went down a lot in the early 1990s -- and actually that decline lines up
really, really closely with this decline in new HIV infections.
So you can see that both of these series --
the black line is export value, the red line is new HIV infections --
you can see they&#39;re both increasing.
Starting about 1987 they&#39;re both going down a lot.
And then actually they track each other
a little bit on the increase later in the decade.
So if you combine the intuition in this figure
with some of the data that I talked about before,
it suggests that somewhere between 25 percent and 50 percent
of the decline in prevalence in Uganda
actually would have happened even without any education campaign.
But that&#39;s enormously important for policy.
We&#39;re spending so much money to try to replicate this campaign.
And if it was only 50 percent as effective as we think that it was,
then there are all sorts of other things
maybe we should be spending our money on instead.
Trying to change transmission rates by treating other sexually transmitted diseases.
Trying to change them by engaging in male circumcision.
There are tons of other things that we should think about doing.
And maybe this tells us that we should be thinking more about those things.
I hope that in the last 16 minutes I&#39;ve told you something that you didn&#39;t know about AIDS,
and I hope that I&#39;ve gotten you questioning a little bit
some of the things that you did know.
And I hope that I&#39;ve convinced you maybe
that it&#39;s important to understand things about the epidemic
in order to think about policy.
But more than anything, you know, I&#39;m an academic.
And when I leave here, I&#39;m going to go back
and sit in my tiny office, and my computer, and my data.
And the thing that&#39;s most exciting about that
is every time I think about research, there are more questions.
There are more things that I think that I want to do.
And what&#39;s really, really great about being here
is I&#39;m sure that the questions that you guys have
are very, very different than the questions that I think up myself.
And I can&#39;t wait to hear about what they are.
So thank you very much.
