
So this is a story
of a place that I now call home.
It&#39;s a story of public education
and of rural communities
and of what design might do to improve both.
So this is Bertie County,
North Carolina, USA.

To give you an idea of the &quot;where:&quot;
So here&#39;s North Carolina, and if we zoom in,
Bertie County is in the eastern part of the state.
It&#39;s about two hours east
driving-time from Raleigh.
And it&#39;s very flat. It&#39;s very swampy.
It&#39;s mostly farmland.
The entire county
is home to just 20,000 people, and they&#39;re very sparsely distributed.
So there&#39;s only 27 people per square mile,
which comes down to about 10 people
per square kilometer.
Bertie County is kind of a prime example
in the demise of rural America.
We&#39;ve seen this story all over the country
and even in places beyond the American borders.
We know the symptoms.
It&#39;s the hollowing out of small towns.
It&#39;s downtowns becoming ghost towns.
The brain drain --
where all of the most educated and qualified leave and never come back.
It&#39;s the dependence on farm subsidies
and under-performing schools
and higher poverty rates in rural areas
than in urban.
And Bertie County is no exception to this.
Perhaps the biggest thing it struggles with,
like many communities similar to it,
is that there&#39;s no
shared, collective investment
in the future of rural communities.
Only 6.8 percent of all our philanthropic giving in the U.S. right now
benefits rural communities,
and yet 20 percent of our population lives there.
So Bertie County is not only very rural; it&#39;s incredibly poor.
It is the poorest county in the state.
It has one in three of its children living in poverty,
and it&#39;s what is referred to as a &quot;rural ghetto.&quot;
The economy is mostly agricultural.
The biggest crops are cotton and tobacco,
and we&#39;re very proud of our Bertie County peanut.
The biggest employer is the Purdue chicken processing plant.
The county seat is Windsor.
This is like Times Square of Windsor that you&#39;re looking at right now.
It&#39;s home to only 2,000 people,
and like a lot of other small towns
it has been hollowed out over the years.
There are more buildings that are empty or in disrepair
than occupied and in use.
You can count the number of restaurants in the county
on one hand --
Bunn&#39;s Barbecue being my absolute favorite.
But in the whole county there is no coffee shop,
there&#39;s no Internet cafe,
there&#39;s no movie theater, there&#39;s no bookstore.
There isn&#39;t even a Walmart.
Racially, the county
is about 60 percent African-American,
but what happens in the public schools
is most of the privileged white kids
go to the private Lawrence Academy.
So the public school students
are about 86 percent African-American.
And this is a spread from the local newspaper of the recent graduating class,
and you can see the difference is pretty stark.
So to say that the public education system
in Bertie County is struggling
would be a huge understatement.
There&#39;s basically no pool
of qualified teachers to pull from,
and only eight percent of the people in the county
have a bachelor&#39;s degree or higher.
So there isn&#39;t a big legacy
in the pride of education.
In fact, two years ago,
only 27 percent of all the third- through eighth-graders
were passing the state standard
in both English and math.
So it sounds like I&#39;m painting a really bleak picture of this place,
but I promise there is good news.
The biggest asset, in my opinion,

one of the biggest assets in Bertie County right now is this man:
This is Dr. Chip Zullinger,
fondly known as Dr. Z.
He was brought in in October 2007
as the new superintendent
to basically fix this broken school system.
And he previously was a superintendent
in Charleston, South Carolina
and then in Denver, Colorado.
He started some of the country&#39;s first charter schools
in the late &#39;80s in the U.S.
And he is an absolute renegade and a visionary,
and he is the reason that I now live and work there.
So in February of 2009,
Dr. Zullinger invited us, Project H Design --
which is a non-profit design firm that I founded --
to come to Bertie and to partner with him
on the repair of this school district
and to bring a design perspective to the repair of the school district.
And he invited us in particular
because we have a very specific
type of design process --
one that results in appropriate design solutions
in places that don&#39;t usually have access
to design services or creative capital.
Specifically, we use these six design directives,

probably the most important being number two:
we design with, not for --
in that, when we&#39;re doing humanitarian-focused design,
it&#39;s not about designing for clients anymore.
It&#39;s about designing with people,
and letting appropriate solutions emerge from within.
So at the time of being invited down there,
we were based in San Francisco,
and so we were going back and forth
for basically the rest of 2009,
spending about half our time in Bertie County.
And when I say we, I mean Project H,
but more specifically, I mean myself and my partner, Matthew Miller,
who&#39;s an architect and a sort of MacGyver-type builder.
So fast-forward to today, and we now live there.
I have strategically cut Matt&#39;s head out of this photo,
because he would kill me if he knew I was using it
because of the sweatsuits.
But this is our front porch. We live there.
We now call this place home.
Over the course of this year that we spent flying back and forth,
we realized we had fallen in love with the place.
We had fallen in love with the place and the people
and the work that we&#39;re able to do
in a rural place like Bertie County,
that, as designers and builders,
you can&#39;t do everywhere.
There&#39;s space to experiment
and to weld and to test things.
We have an amazing advocate in Dr. Zullinger.
There&#39;s a nobility of real, hands-on,
dirt-under-your-fingernails work.
But beyond our personal reasons for wanting to be there,
there is a huge need.
There is a total vacuum of creative capital in Bertie County.
There isn&#39;t a single licensed architect in the whole county.
And so we saw an opportunity
to bring design as this untouched tool,
something that Bertie County didn&#39;t otherwise have,
and to be sort of the -- to usher that in
as a new type of tool in their tool kit.
The initial goal became using design
within the public education system in partnership with Dr. Zullinger --
that was why we were there.
But beyond that, we recognized
that Bertie County, as a community,
was in dire need of a fresh perspective
of pride and connectedness
and of the creative capital
that they were so much lacking.
So the goal became, yes, to apply design within education,
but then to figure out how to make education
a great vehicle for community development.
So in order to do this, we&#39;ve taken three different approaches
to the intersection of design and education.
And I should say that these are three things that we&#39;ve done in Bertie County,
but I feel pretty confident that they could work
in a lot of other rural communities
around the U.S. and maybe even beyond.
So the first of the three is design for education.
This is the most kind of direct, obvious
intersection of the two things.
It&#39;s the physical construction
of improved spaces and materials and experiences
for teachers and students.
This is in response to the awful mobile trailers
and the outdated textbooks
and the terrible materials that we&#39;re building schools out of these days.
And so this played out for us in a couple different ways.
The first was a series of renovations of computer labs.
So traditionally, the computer labs,
particularly in an under-performing school like Bertie County,
where they have to benchmark test every other week,
the computer lab is a kill-and-drill
testing facility.
You come in, you face the wall, you take your test and you leave.
So we wanted to change the way that students approach technology,
to create a more convivial and social space
that was more engaging, more accessible,
and also to increase the ability for teachers
to use these spaces for technology-based instruction.
So this is the lab at the high school,
and the principal there is in love with this room.
Every time he has visitors, it&#39;s the first place that he takes them.
And this also meant the co-creation with some teachers
of this educational playground system
called the learning landscape.
It allows elementary-level students to learn core subjects
through game play and activity
and running around and screaming and being a kid.
So this game that the kids are playing here --
in this case they were learning basic multiplication
through a game called Match Me.
And in Match Me, you take the class, divide it into two teams,
one team on each side of the playground,
and the teacher will take a piece of chalk
and just write a number on each of the tires.
And then she&#39;ll call out a math problem --
so let&#39;s say four times four --
and then one student from each team has to compete
to figure out that four times four is 16
and find the tire with the 16 on it and sit on it.
So the goal is to have all of your teammates sitting on the tires
and then your team wins.
And the impact of the learning landscape
has been pretty surprising and amazing.
Some of the classes and teachers have reported higher test scores,
a greater comfort level with the material,
especially with the boys,
that in going outside and playing,
they aren&#39;t afraid to take on
a double-digit multiplication problem --
and also that the teachers are able
to use these as assessment tools
to better gauge how their students
are understanding new material.
So with design for education, I think the most important thing
is to have a shared ownership of the solutions with the teachers,
so that they have the incentive and the desire to use them.
So this is Mr. Perry. He&#39;s the assistant superintendent.
He came out for one of our teacher-training days
and won like five rounds of Match Me in a row and was very proud of himself.

(Laughter)

So the second approach is redesigning education itself.
This is the most complex.
It&#39;s a systems-level look
at how education is administered
and what is being offered and to whom.
So in many cases this is not so much about making change
as it is creating the conditions
under which change is possible
and the incentive to want to make change,
which is easier said than done in rural communities
and in inside-the-box education systems
in rural communities.
So for us, this was a graphic public campaign
called Connect Bertie.
There are thousands of these blue dots all over the county.
And this was for a fund that the school district had
to put a desktop computer and a broadband Internet connection
in every home
with a child in the public school system.
Right now I should say,
there are only 10 percent of the houses
that actually have an in-home Internet connection.
And the only places to get WiFi
are in the school buildings, or at the Bojangles Fried Chicken joint,
which I find myself squatting outside of a lot.
Aside from, you know, getting people excited
and wondering what the heck these blue dots were all over the place,
it asked the school system
to envision how it might become a catalyst
for a more connected community.
It asked them to reach outside of the school walls
and to think about how they could play a role
in the community&#39;s development.
So the first batch of computers
are being installed later this summer,
and we&#39;re helping Dr. Zullinger develop some strategies
around how we might connect the classroom and the home
to extend learning beyond the school day.
And then the third approach, which is what I&#39;m most excited about,
which is where we are now,

is: design as education.
So &quot;design as education&quot; means
that we could actually teach design within public schools,
and not design-based learning --
not like &quot;let&#39;s learn physics by building a rocket,&quot;
but actually learning design-thinking
coupled with real construction and fabrication skills
put towards a local community purpose.
It also means that designers are no longer consultants,
but we&#39;re teachers,
and we are charged with growing creative capital
within the next generation.
And what design offers as an educational framework
is an antidote
to all of the boring, rigid, verbal instruction
that so many of these school districts are plagued by.
It&#39;s hands-on, it&#39;s in-your-face,
it requires an active engagement,
and it allows kids to apply all the core subject learning
in real ways.
So we started thinking
about the legacy of shop class
and how shop class -- wood and metal shop class in particular --
historically, has been something
intended for kids who aren&#39;t going to go to college.
It&#39;s a vocational training path.
It&#39;s working-class; it&#39;s blue-collar.
The projects are things like,
let&#39;s make a birdhouse for your mom for Christmas.
And in recent decades, a lot of the funding for shop class
has gone away entirely.
So we thought, what if you could bring back shop class,
but this time orient the projects
around things that the community needed,
and to infuse shop class
with a more critical and creative-design-thinking studio process.
So we took this kind of nebulous idea
and have worked really closely with Dr. Zullinger for the past year
on writing this as a one-year curriculum
offered at the high school level to the junior class.
And so this starts in four weeks,
at the end of the summer,
and my partner and I, Matthew and I,
just went through the arduous and totally convoluted process
of getting certified as high school teachers to actually run it.
And this is what it looks like.
So over the course of two semesters,
the Fall and the Spring,
the students spend three hours a day every single day
in our 4,500 square foot
studio/shop space.
And during that time, they&#39;re doing everything
from going out and doing ethnographic research and doing the need-finding,
coming back into the studio,
doing the brainstorming and design visualization
to come up with concepts that might work,
and then moving into the shop and actually testing them,
building them, prototyping them,
figuring out if they are going to work and refining that.
And then over the summer, they&#39;re offered a summer job.
They&#39;re paid as employees of Project H
to be the construction crew with us
to build these projects in the community.
So the first project, which will be built next summer,
is an open-air farmers&#39; market downtown,
followed by bus shelters for the school bus system in the second year
and home improvements for the elderly in the third year.
So these are real visible projects
that hopefully the students can point to and say,
&quot;I built that, and I&#39;m proud of it.&quot;
So I want you to meet three of our students.
This is Ryan.
She is 15 years old.
She loves agriculture and wants to be a high school teacher.
She wants to go to college, but she wants to come back to Bertie County,
because that&#39;s where her family is from, where she calls home,
and she feels very strongly about giving back
to this place that she&#39;s been fairly fortunate in.
So what Studio H might offer her
is a way to develop skills
so that she might give back in the most meaningful way.
This is Eric. He plays for the football team.
He is really into dirtbike racing,
and he wants to be an architect.
So for him, Studio H offers him
a way to develop the skills he will need as an architect,
everything from drafting to wood and metal construction
to how to do research for a client.
And then this is Anthony.
He is 16 years old, loves hunting and fishing and being outside
and doing anything with his hands,
and so for him, Studio H means
that he can stay interested in his education
through that hands-on engagement.
He&#39;s interested in forestry, but he isn&#39;t sure,
so if he ends up not going to college,
he will have developed some industry-relevant skills.
What design and building really offers to public education
is a different kind of classroom.
So this building downtown,
which may very well become the site of our future farmers&#39; market,
is now the classroom.
And going out into the community and interviewing your neighbors
about what kind of food they buy
and from where and why --
that&#39;s a homework assignment.
And the ribbon-cutting ceremony at the end of the summer
when they have built the farmers&#39; market and it&#39;s open to the public --
that&#39;s the final exam.
And for the community, what design and building offers
is real, visible, built progress.
It&#39;s one project per year,
and it makes the youth the biggest asset
and the biggest untapped resource
in imagining a new future.
So we recognize that Studio H, especially in its first year,
is a small story --
13 students, it&#39;s two teachers,
it&#39;s one project in one place.
But we feel like this could work in other places.
And I really, strongly believe in the power of the small story,
because it is so difficult
to do humanitarian work at a global scale.
Because, when you zoom out that far,
you lose the ability to view people as humans.
Ultimately, design itself is a process
of constant education
for the people that we work with and for
and for us as designers.
And let&#39;s face it, designers, we need to reinvent ourselves.
We need to re-educate ourselves around the things that matter,
we need to work outside of our comfort zones more,
and we need to be better citizens in our own backyard.
So while this is a very small story,
we hope that it represents a step in the right direction
for the future of rural communities
and for the future of public education
and hopefully also for the future of design.
Thank you.

(Applause)

