

I&#39;m going to tell you two things today:
One is what we have lost,
and two, a way to bring it back.
And let me start with this.

This is my baseline:
This is the Mediterranean coast
with no fish, bare rock
and lots of sea urchins that like to eat the algae.
Something like this is what I first saw
when I jumped in the water for the first time
in the Mediterranean coast off Spain.
Now, if an alien came to earth --
let&#39;s call him Joe --
what would Joe see?
If Joe jumped in a coral reef,
there are many things the alien could see.
Very unlikely, Joe would jump
on a pristine coral reef,
a virgin coral reef with lots of coral, sharks, crocodiles,
manatees, groupers,
turtles, etc.
So, probably, what Joe would see
would be in this part, in the greenish part of the picture.
Here we have the extreme with dead corals,
microbial soup and jellyfish.
And where the diver is,
this is probably where most of the reefs of the world are now,
with very few corals, algae overgrowing the corals,
lots of bacteria,
and where the large animals are gone.
And this is what most marine scientists have seen too.
This is their baseline. This is what they think is natural
because we started modern science
with scuba diving long after
we started degrading marine ecosystems.
So I&#39;m going to get us all on a time machine,
and we&#39;re going to the left; we&#39;re going to go back to the past
to see what the ocean was like.
And let&#39;s start with this time machine, the Line Islands,
where we have conducted a series
of National Geographic expeditions.
This sea is an archipelago belonging to Kiribati
that spans across the equator
and it has several uninhabited,
unfished, pristine islands
and a few inhabited islands.

So let&#39;s start with the first one: Christmas Island, over 5,000 people.
Most of the reefs are dead,
most of the corals are dead -- overgrown by algae --
and most of the fish are smaller than
the pencils we use to count them.
We did 250 hours of diving here
in 2005.
We didn&#39;t see a single shark.
This is the place that Captain Cook discovered in 1777
and he described a huge abundance of sharks
biting the rudders and the oars of their small boats
while they were going ashore.
Let&#39;s move the dial a little bit to the past.
Fanning Island, 2,500 people.
The corals are doing better here. Lots of small fish.
This is what many divers would consider paradise.
This is where you can see most
of the Florida Keys National Marine Sanctuary.
And many people think this is really, really beautiful,
if this is your baseline.
If we go back to a place
like Palmyra Atoll,
where I was with Jeremy Jackson a few years ago,
the corals are doing better and there are sharks.
You can see sharks in every single dive.
And this is something that is very unusual in today&#39;s coral reefs.
But then, if we shift the dial
200, 500 years back,
then we get to the places where the corals
are absolutely healthy and gorgeous,
forming spectacular structures,
and where the predators
are the most conspicuous thing,
where you see between 25 and 50 sharks per dive.
What have we learned from these places?
This is what we thought was natural.
This is what we call the biomass pyramid.
If we get all of the fish of a coral reef together and weigh them,
this is what we would expect.
Most of the biomass is low on the food chain, the herbivores,
the parrotfish, the surgeonfish that eat the algae.
Then the plankton feeders, these little damselfish,
the little animals floating in the water.
And then we have a lower biomass of carnivores,
and a lower biomass of top head,
or the sharks, the large snappers, the large groupers.
But this is a consequence.
This view of the world is a consequence
of having studied degraded reefs.
When we went to pristine reefs,
we realized that the natural world
was upside down;
this pyramid was inverted.
The top head does account for most of the biomass,
in some places up to 85 percent,
like Kingman Reef, which is now protected.
The good news is that, in addition to having more predators,
there&#39;s more of everything.
The size of these boxes is bigger.
We have more sharks, more biomass of snappers,
more biomass of herbivores, too,
like these parrot fish that are like marine goats.
They clean the reef; everything that grows enough to be seen,
they eat, and they keep the reef clean
and allow the corals to replenish.
Not only do these places --
these ancient, pristine places -- have lots of fish,
but they also have other important components
of the ecosystem like the giant clams;
pavements of giant clams in the lagoons,
up to 20, 25 per square meter.
These have disappeared from every inhabited reef in the world,
and they filter the water;
they keep the water clean from
microbes and pathogens.
But still, now we have global warming.
If we don&#39;t have fishing because these reefs are protected by law
or their remoteness, this is great.
But the water gets warmer for too long
and the corals die.
So how are these fish,
these predators going to help?
Well, what we have seen is that
in this particular area
during El Nino, year &#39;97, &#39;98,
the water was too warm for too long,
and many corals bleached
and many died.
In Christmas, where the food web is really trimmed down,
where the large animals are gone,
the corals have not recovered.
In Fanning Island, the corals are not recovered.
But you see here
a big table coral that died and collapsed.
And the fish have grazed the algae,
so the turf of algae is a little lower.
Then you go to Palmyra Atoll
that has more biomass of herbivores,
and the dead corals are clean,
and the corals are coming back.
And when you go to the pristine side,
did this ever bleach?
These places bleached too, but they recovered faster.
The more intact, the more complete,
[and] the more complex your food web,
the higher the resilience, [and] the more likely
that the system is going to recover
from the short-term impacts of warming events.
And that&#39;s good news, so we need to recover that structure.
We need to make sure that all of the pieces of the ecosystem are there
so the ecosystem can adapt
to the effects of global warming.
So if we have to reset the baseline,
if we have to push the ecosystem back to the left,
how can we do it?
Well, there are several ways.
One very clear way is the marine protected areas,
especially no-take reserves
that we set aside
to allow for the recovery for marine life.
And let me go back to that image
of the Mediterranean.
This was my baseline. This is what I saw when I was a kid.
And at the same time I was watching
Jacques Cousteau&#39;s shows on TV,
with all this richness and abundance and diversity.
And I thought that this richness
belonged to tropical seas,
and that the Mediterranean was a naturally poor sea.
But, little did I know,
until I jumped for the first time in a marine reserve.
And this is what I saw, lots of fish.
After a few years, between five and seven years,
fish come back, they eat the urchins,
and then the algae grow again.
So you have this little algal forest,
and in the size of a laptop
you can find more than 100 species of algae,
mostly microscopic fit
hundreds of species of little animals
that then feed the fish,
so that the system recovers.
And this particular place, the Medes Islands Marine Reserve,
is only 94 hectares,
and it brings 6 million euros to the local economy,
20 times more than fishing,
and it represents 88 percent
of all the tourist revenue.
So these places not only help the ecosystem
but also help the people
who can benefit from the ecosystem.
So let me just give you a summary
of what no-take reserves do.
These places, when we protect them,
if we compare them to unprotected areas nearby, this is what happens.
The number of species increases 21 percent;
so if you have 1,000 species
you would expect 200 more in a marine reserve.
This is very substantial.
The size of organisms increases a third,
so your fish are now this big.
The abundance, how many fish you have per square meter,
increases almost 170 percent.
And the biomass -- this is the most spectacular change --
4.5 times greater biomass
on average, just after five to seven years.
In some places up to 10 times
larger biomass inside the reserves.
So we have all these things
inside the reserve that grow, and what do they do?
They reproduce. That&#39;s population biology 101.
If you don&#39;t kill the fish, they take a longer time to die,
they grow larger and they reproduce a lot.
And same thing for invertebrates. This is the example.
These are egg cases
laid by a snail off the coast of Chile,
and this is how many eggs they lay on the bottom.
Outside the reserve,
you cannot even detect this.
One point three million eggs per square meter
inside the marine reserve where these snails are very abundant.
So these organisms reproduce,
the little larvae juveniles spill over,
they all spill over,
and then people can benefit from them outside too.

This is in the Bahamas: Nassau grouper.
Huge abundance of groupers inside the reserve,
and the closer you get to the reserve,
the more fish you have.
So the fishermen are catching more.
You can see where the limits of the reserve are
because you see the boats lined up.
So there is spill over;
there are benefits beyond the boundaries of these reserves
that help people around them,
while at the same time
the reserve is protecting
the entire habitat. It is building resilience.
So what we have now --
or a world without reserves --
is like a debit account
where we withdraw all the time
and we never make any deposit.
Reserves are like savings accounts.
We have this principal that we don&#39;t touch;
that produces returns,
social, economic and ecological.
And if we think about the increase of biomass inside the reserves,
this is like compound interest.
Two examples, again,
of how these reserves can benefit people.
This is how much fishermen get
everyday in Kenya, fishing
over a series of years,
in a place where
there is no protection; it&#39;s a free-for-all.
Once the most degrading fishing gear,
seine nets, were removed,
the fishermen were catching more.
If you fish less, you&#39;re actually catching more.
But if we add the no-take reserve on top of that,
the fishermen are still making more money
by fishing less around an area that is protected.

Another example:
Nassau groupers in Belize in the Mesoamerican Reef.
This is grouper sex,
and the groupers aggregate around the full moons
of December and January for a week.
They used to aggregate up to the
tens of thousands, 30,000 groupers about this big
in one hectare, in one aggregation.
Fishermen knew about these things; they caught them, and they depleted them.
When I went there for the first time in 2000,
there were only 3,000 groupers left.
And the fishermen were authorized to catch 30 percent
of the entire spawning population every year.
So we did a simple analysis,
and it doesn&#39;t take rocket science
to figure out that, if you take 30 percent every year,
your fishery is going to collapse very quickly.
And with the fishery, the entire reproductive ability
of the species goes extinct.
It happened in many places around the Caribbean.
And they would make 4,000 dollars per year,
total, for the entire fishery,
several fishing boats.
Now, if you do an economic analysis
and project what would happen
if the fish were not cut,
if we brought just 20 divers
one month per year,
the revenue would be more than 20 times higher
and that would be sustainable over time.
So how much of this do we have?
If this is so good, if this is such a no-brainer, how much of this do we have?
And you already heard that
less than one percent of the ocean&#39;s protected.
We&#39;re getting closer to one percent now,
thanks to the protections of the Chagos Archipelago,
and only a fraction of this is fully protected from fishing.
Scientific studies recommend that at least 20 percent
of the ocean should be protected.
The estimated range is between 20 and 50 percent
for a series of goals of biodiversity
and fishery enhancement and resilience.

Now, is this possible? People would ask: How much would that cost?
Well, let&#39;s think about
how much we are paying now

to subsidize fishing:
35 billion dollars per year.
Many of these subsidies go to destructive fishing practices.
Well, there are a couple estimates
of how much it would cost to create
a network of protected areas
covering 20 percent of the ocean
that would be only a fraction
of what we are now paying;
the government hands out to a fishery
that is collapsing.
People are losing their jobs because the fisheries are collapsing.
A creation of a network of reserves
would provide direct employment for more than a million people
plus all the secondary jobs and all the secondary benefits.
So how can we do that?
If it&#39;s so clear that these savings accounts
are good for the environment and for people,
why don&#39;t we have 20, 50 percent of the ocean?
And how can we reach that goal?
Well, there are two ways of getting there.
The trivial solution is to create really large protected areas
like the Chagos Archipelago.
The problem is that we can create these large reserves
only in places where there are no people, where there is no social conflict,
where the political cost is really low
and the economic cost is also low.
And a few of us, a few organizations in this room and elsewhere
are working on this.
But what about the rest of the coast of the world,
where people live and make a living out of fishing?
Well, there are three main reasons why

we don&#39;t have tens of thousands of small reserves:
The first one is that people have no idea
what marine reserves do,
and fishermen tend to be really, really defensive
when it comes to regulating or closing
an area, even if it&#39;s small.
Second, the governance is not right
because most coastal communities around the world
don&#39;t have the authority
to monitor the resources to create the reserve and enforce it.
It&#39;s a top down hierarchical structure
where people wait for
government agents to come
and this is not effective. And the government doesn&#39;t have enough resources.
Which takes us to the third reason,
why we don&#39;t have many more reserves,
is that the funding models have been wrong.
NGOs and governments
spend a lot of time and energy and resources
in a few small areas, usually.
So marine conservation and coastal protection
has become a sink for government or philanthropic money,
and this is not sustainable.
So the solutions are just
fixing these three issues.
First, we need to develop a global awareness campaign
to inspire local communities and governments
to create no-take reserves
that are better than what we have now.
It&#39;s the savings accounts
versus the debit accounts with no deposits.
Second, we need to redesign our governance
so conservation efforts can be decentralized,
so conservation efforts don&#39;t depend on
work from NGOs
or from government agencies
and can be created by the local communities,
like it happens in the Philippines and a few other places.
And third, and very important,
we need to develop new business models.
The philanthropy sink as the only way to create reserves
is not sustainable.
We really need to develop models, business models,
where coastal conservation
is an investment,
because we already know
that these marine reserves provide
social, ecological and economic benefits.
And I&#39;d like to finish with one thought,
which is that no one
organization alone
is going to save the ocean.
There has been a lot of competition in the past,
and we need to develop
a new model of partnership,
truly collaborative,
where we are looking for complementing,
not substituting.
The stakes are just too high
to continue the way we are going.
So let&#39;s do that. Thank you very much.

(Applause)


Chris Anderson: Thank you Enric.

Enric Sala: Thank you.

CA: That was a masterful job
of pulling things together.
First of all, your pyramid, your inverted pyramid,
showing 85 percent biomass in the predators,
that seems impossible.
How could 85 percent
survive on 15 percent?

ES: Well, imagine that you have two gears
of a watch, a big one and a small one.
The big one is moving very slowly, and the small one is moving fast.
That&#39;s basically it.
The animals at the lower parts of the food chain,
they reproduce very fast; they grow really fast; they produce millions of eggs.
Up there, you have sharks and large fish that live 25, 30 years.
They reproduce very slowly; they have a slow metabolism;
and, basically, they just maintain their biomass.
So, basically, the production surplus of these guys down there
is enough to maintain this biomass
that is not moving.
They are like capacitors of the system.

CA: That&#39;s very fascinating.
So, really, our picture of a food pyramid
is just -- we have to change that completely.

ES: At least in the seas.
What we found in coral reefs is that the inverted pyramid
is the equivalent of the Serengeti,
with five lions per wildebeest.
And on land, this cannot work.
But at least on coral reefs are systems
where there is a bottom component with structure.
We think this is universal.
But we have started studying pristine reefs
only very recently.

CA: So the numbers you presented really are astonishing.
You&#39;re saying we&#39;re spending 35 billion dollars
now on subsidies.
It would only cost 16 billion to set up
20 percent of the ocean as
marine protected areas
that actually give new living choices
to the fishermen as well.
If the world was a smarter place,
we could solve this problem for negative 19 billion dollars.
We&#39;ve got 19 billion to spend on health care or something.

ES: And then we have the under-performance of fisheries
that is 50 billion dollars.
So again, one of the big solutions is
have the World Trade Organization shifting the subsidies
to sustainable practices.

CA: Okay, so there&#39;s a lot of examples that I&#39;m hearing out there
about ending this subsidies madness.
So thank you for those numbers.
The last one&#39;s a personal question.
A lot of the experience of people here
who&#39;ve been in the oceans for a long time
has just been seeing this degradation, the places they saw that were beautiful
getting worse, depressing.
Talk to me about the feeling that you must have experienced
of going to these pristine areas
and seeing things coming back.

ES: It is a spiritual experience.
We go there to try to understand the ecosystems,
to try to measure or count fish and sharks
and see how these places are different from the places we know.
But the best feeling
is this biophilia that E.O. Wilson talks about,
where humans have this sense of awe and wonder
in front of untamed nature, of raw nature.
And there, only there,
you really feel that you are part of a larger thing
or of a larger global ecosystem.
And if it were not for these places that show hope,
I don&#39;t think I could continue doing this job.
It would be just too depressing.

CA: Well, Enric, thank you so much for sharing
some of that spiritual experience with us all. Thank you.

ES: Thank you very much.
