
Mobility in developing world cities
is a very peculiar challenge,
because different from health
or education or housing,
it tends to get worse as societies become richer.
Clearly, a unsustainable model.
Mobility, as most other developing country problems,
more than a matter of money or technology,
is a matter of equality, equity.
The great inequality in developing countries
makes it difficult to see, for example,
that in terms of transport,
an advanced city is not one
where even the poor use cars,
but rather one where even the rich
use public transport.

Or bicycles: For example, in Amsterdam,
more than 30 percent of the population
uses bicycles,
despite the fact that the Netherlands has
a higher income per capita than the United States.
There is a conflict in developing world cities
for money, for government investment.
If more money is invested in highways,
of course there is less money for housing,
for schools, for hospitals,
and also there is a conflict for space.
There is a conflict for space between
those with cars and those without them.
Most of us accept today
that private property and a market economy
is the best way to manage
most of society&#39;s resources.
However, there is a problem with that,
that market economy needs
inequality of income in order to work.
Some people must make more money,
some others less.
Some companies succeed. Others fail.
Then what kind of equality
can we hope for today
with a market economy?
I would propose two kinds
which both have much to do with cities.
The first one is equality of quality of life,
especially for children,
that all children should have,
beyond the obvious health and education,
access to green spaces, to sports facilities,
to swimming pools, to music lessons.
And the second kind of equality
is one which we could call &quot;democratic equality.&quot;
The first article in every constitution states
that all citizens are equal before the law.
That is not just poetry.
It&#39;s a very powerful principle.
For example, if that is true,
a bus with 80 passengers
has a right to 80 times more road space
than a car with one.
We have been so used to inequality, sometimes,
that it&#39;s before our noses and we do not see it.
Less than 100 years ago,
women could not vote,
and it seemed normal,
in the same way that it seems normal today
to see a bus in traffic.
In fact, when I became mayor,
applying that democratic principle
that public good prevails over private interest,
that a bus with 100 people
has a right to 100 times
more road space than a car,
we implemented a mass transit system
based on buses in exclusive lanes.
We called it TransMilenio,
in order to make buses sexier.
And one thing is that it is also a very beautiful
democratic symbol, because as buses zoom by,
expensive cars stuck in traffic,
it clearly is almost a picture of democracy at work.
In fact, it&#39;s not just a matter of equity.
It doesn&#39;t take Ph.D.&#39;s.
A committee of 12-year-old children
would find out in 20 minutes
that the most efficient way to use scarce road space
is with exclusive lanes for buses.
In fact, buses are not sexy,
but they are the only possible means
to bring mass transit to all areas
of fast growing developing cities.
They also have great capacity.
For example, this system in Guangzhou
is moving more passengers our direction
than all subway lines in China,
except for one line in Beijing,
at a fraction of the cost.
We fought not just for space for buses,
but we fought for space for people,
and that was even more difficult.
Cities are human habitats,
and we humans are pedestrians.
Just as fish need to swim or birds need to fly
or deer need to run, we need to walk.
There is a really enormous conflict,
when we are talking about developing country cities,
between pedestrians and cars.
Here, what you see is a picture that shows
insufficient democracy.
What this shows is that people who walk
are third-class citizens
while those who go in cars
are first-class citizens.
In terms of transport infrastructure,
what really makes a difference
between advanced and backward cities
is not highways or subways
but quality sidewalks.
Here they made a flyover, probably very useless,
and they forgot to make a sidewalk.
This is prevailing all over the world.
Not even schoolchildren
are more important than cars.
In my city of Bogotá,
we fought a very difficult battle
in order to take space from cars,
which had been parking on sidewalks for decades,
in order to make space for people that should reflect
dignity of human beings,
and to make space for protected bikeways.
First of all, I had black hair before that.

(Laughter)

And I was almost impeached in the process.
It is a very difficult battle.
However, it was possible, finally,
after very difficult battles, to make a city
that would reflect some respect for human dignity,
that would show that those who walk are equally
important to those who have cars.
Indeed, a very important ideological
and political issue anywhere
is how to distribute that most valuable resource
of a city, which is road space.
A city could find oil or diamonds underground
and it would not be so valuable as road space.
How to distribute it between pedestrians,
bicycles, public transport and cars?
This is not a technological issue,
and we should remember that in no constitution
parking is a constitutional right
when we make that distribution.
We also built, and this was 15 years ago,
before there were bikeways in New York
or in Paris or in London,
it was a very difficult battle as well,
more than 350 kilometers of protected bicycle ways.
I don&#39;t think protected bicycle ways
are a cute architectural feature.
They are a right, just as sidewalks are,
unless we believe that only those
with access to a motor vehicle
have a right to safe mobility,
without the risk of getting killed.
And just as busways are,
protected bikeways also are
a powerful symbol of democracy,
because they show that a citizen on a $30 bicycle
is equally important
to one in a $30,000 car.
And we are living in a unique moment in history.
In the next 50 years, more than half of those cities
which will exist in the year 2060 will be built.
In many developing country cities,
more than 80 and 90 percent
of the city which will exist in 2060
will be built over the next four or five decades.
But this is not just a matter
for developing country cities.
In the United States, for example,
more than 70 million new homes
must be built over the next 40 or 50 years.
That&#39;s more than all the homes that today exist
in Britain, France and Canada put together.
And I believe that our cities today
have severe flaws,
and that different, better ones could be built.
What is wrong with our cities today?
Well, for example, if we tell any three-year-old child
who is barely learning to speak
in any city in the world today,
&quot;Watch out, a car,&quot;
the child will jump in fright,
and with a very good reason, because there are
more than 10,000 children who are killed
by cars every year in the world.
We have had cities for 8,000 years,
and children could walk out of home and play.
In fact, only very recently,
towards 1900, there were no cars.
Cars have been here for really
less than 100 years.
They completely changed cities.
In 1900, for example,
nobody was killed by cars in the United States.
Only 20 years later,
between 1920 and 1930,
almost 200,000 people
were killed by cars in the United States.
Only in 1925, almost 7,000 children
were killed by cars in the United States.
So we could make different cities,
cities that will give more priority to human beings
than to cars, that will give more public space
to human beings than to cars,
cities which show great respect
for those most vulnerable citizens,
such as children or the elderly.
I will propose to you a couple of ingredients
which I think would make cities much better,
and it would be very simple to implement them
in the new cities which are only being created.
Hundreds of kilometers of greenways
criss-crossing cities in all directions.
Children will walk out of homes into safe spaces.
They could go for dozens of kilometers safely
without any risk in wonderful greenways,
sort of bicycle highways,

and I would invite you to imagine the following:
a city in which every other street would be
a street only for pedestrians and bicycles.
In new cities which are going to be built,
this would not be particularly difficult.
When I was mayor of Bogotá,
in only three years, we were able to create
70 kilometers,
in one of the most dense cities in the world,
of these bicycle highways.
And this changes the way people live,
move, enjoy the city.
In this picture, you see in one
of the very poor neighborhoods,
we have a luxury pedestrian bicycle street,
and the cars still in the mud.
Of course, I would love to pave this street for cars.
But what do we do first?
Ninety-nine percent of the people
in those neighborhoods don&#39;t have cars.
But you see, when a city is only being created,
it&#39;s very easy to incorporate
this kind of infrastructure.
Then the city grows around it.
And of course this is just a glimpse
of something which could be much better
if we just create it,
and it changes the way of life.
And the second ingredient,
which would solve mobility,
that very difficult challenge in developing countries,
in a very low-cost and simple way,
would be to have hundreds of kilometers
of streets only for buses,
buses and bicycles and pedestrians.
This would be, again, a very low-cost solution
if implemented from the start,
low cost, pleasant transit
with natural sunlight.
But unfortunately, reality is not as good
as my dreams.
Because of private property of land
and high land prices,
all developing country cities
have a large problem of slums.
In my country of Colombia, almost half the homes
in cities initially were illegal developments.
And of course it&#39;s very difficult to have
mass transit or to use bicycles in such environments.
But even legal developments
have also been located in the wrong places,
very far from the city centers
where it&#39;s impossible to provide
low-cost, high-frequency public transport.
As a Latin American, and Latin America
was the most recently organized region in the world,
I would recommend, respectfully, passionately,
to those countries which are yet to urbanize --
Latin America went from 40 percent urban in 1950
to 80 percent urban in 2010 --
I would recommend Asian and African countries
which are yet to urbanize,
such as India which is only 33 percent urban now,
that governments should acquire
all land around cities.
In this way, their cities could grow in the right places
with the right spaces, with the parks,
with the greenways, with the busways.
The cities we are going to build
over the next 50 years
will determine quality of life and even happiness
for billions of people towards the future.
What a fantastic opportunity for leaders
and many young leaders to come,
especially in the developing countries.
They can create a much happier life
for billions towards the future.
I am sure, I am optimistic,
that they will make cities better
than our most ambitious dreams.

(Applause)

