

Eric Berlow: I&#39;m an ecologist, and Sean&#39;s a physicist,
and we both study complex networks.
And we met a couple years ago when we discovered
that we had both given a short TED Talk
about the ecology of war,
and we realized that we were connected
by the ideas we shared before we ever met.
And then we thought, you know, there are thousands
of other talks out there, especially TEDx Talks,
that are popping up all over the world.
How are they connected,
and what does that global conversation look like?
So Sean&#39;s going to tell you a little bit about how we did that.

Sean Gourley: Exactly. So we took 24,000 TEDx Talks
from around the world, 147 different countries,
and we took these talks and we wanted to find
the mathematical structures that underly
the ideas behind them.
And we wanted to do that so we could see how
they connected with each other.
And so, of course, if you&#39;re going to do this kind of stuff,
you need a lot of data.
So the data that you&#39;ve got is a great thing called YouTube,
and we can go down and basically pull
all the open information from YouTube,
all the comments, all the views, who&#39;s watching it,
where are they watching it, what are they saying in the comments.
But we can also pull up, using speech-to-text translation,
we can pull the entire transcript,
and that works even for people with kind of funny accents like myself.
So we can take their transcript
and actually do some pretty cool things.
We can take natural language processing algorithms
to kind of read through with a computer, line by line,
extracting key concepts from this.
And we take those key concepts and they sort of form
this mathematical structure of an idea.
And we call that the meme-ome.
And the meme-ome, you know, quite simply,
is the mathematics that underlies an idea,
and we can do some pretty interesting analysis with it,
which I want to share with you now.
So each idea has its own meme-ome,
and each idea is unique with that,
but of course, ideas, they borrow from each other,
they kind of steal sometimes,
and they certainly build on each other,
and we can go through mathematically
and take the meme-ome from one talk
and compare it to the meme-ome from every other talk,
and if there&#39;s a similarity between the two of them,
we can create a link and represent that as a graph,
just like Eric and I are connected.
So that&#39;s theory, that&#39;s great.
Let&#39;s see how it works in actual practice.
So what we&#39;ve got here now is the global footprint
of all the TEDx Talks over the last four years
exploding out around the world
from New York all the way down to little old New Zealand in the corner.
And what we did on this is we analyzed the top 25 percent of these,
and we started to see where the connections occurred,
where they connected with each other.
Cameron Russell talking about image and beauty
connected over into Europe.
We&#39;ve got a bigger conversation about Israel and Palestine
radiating outwards from the Middle East.
And we&#39;ve got something a little broader
like big data with a truly global footprint
reminiscent of a conversation
that is happening everywhere.
So from this, we kind of run up against the limits
of what we can actually do with a geographic projection,
but luckily, computer technology allows us to go out
into multidimensional space.
So we can take in our network projection
and apply a physics engine to this,
and the similar talks kind of smash together,
and the different ones fly apart,
and what we&#39;re left with is something quite beautiful.

EB: So I want to just point out here that every node is a talk,
they&#39;re linked if they share similar ideas,
and that comes from a machine reading
of entire talk transcripts,
and then all these topics that pop out,
they&#39;re not from tags and keywords.
They come from the network structure
of interconnected ideas. Keep going.

SG: Absolutely. So I got a little quick on that,
but he&#39;s going to slow me down.
We&#39;ve got education connected to storytelling
triangulated next to social media.
You&#39;ve got, of course, the human brain right next to healthcare,
which you might expect,
but also you&#39;ve got video games, which is sort of adjacent,
as those two spaces interface with each other.
But I want to take you into one cluster
that&#39;s particularly important to me, and that&#39;s the environment.
And I want to kind of zoom in on that
and see if we can get a little more resolution.
So as we go in here, what we start to see,
apply the physics engine again,
we see what&#39;s one conversation
is actually composed of many smaller ones.
The structure starts to emerge
where we see a kind of fractal behavior
of the words and the language that we use
to describe the things that are important to us
all around this world.
So you&#39;ve got food economy and local food at the top,
you&#39;ve got greenhouse gases, solar and nuclear waste.
What you&#39;re getting is a range of smaller conversations,
each connected to each other through the ideas
and the language they share,
creating a broader concept of the environment.
And of course, from here, we can go
and zoom in and see, well, what are young people looking at?
And they&#39;re looking at energy technology and nuclear fusion.
This is their kind of resonance
for the conversation around the environment.
If we split along gender lines,
we can see females resonating heavily
with food economy, but also out there in hope and optimism.
And so there&#39;s a lot of exciting stuff we can do here,
and I&#39;ll throw to Eric for the next part.

EB: Yeah, I mean, just to point out here,
you cannot get this kind of perspective
from a simple tag search on YouTube.
Let&#39;s now zoom back out to the entire global conversation
out of environment, and look at all the talks together.
Now often, when we&#39;re faced with this amount of content,
we do a couple of things to simplify it.
We might just say, well,
what are the most popular talks out there?
And a few rise to the surface.
There&#39;s a talk about gratitude.
There&#39;s another one about personal health and nutrition.
And of course, there&#39;s got to be one about porn, right?
And so then we might say, well, gratitude, that was last year.
What&#39;s trending now? What&#39;s the popular talk now?
And we can see that the new, emerging, top trending topic
is about digital privacy.
So this is great. It simplifies things.
But there&#39;s so much creative content
that&#39;s just buried at the bottom.
And I hate that. How do we bubble stuff up to the surface
that&#39;s maybe really creative and interesting?
Well, we can go back to the network structure of ideas
to do that.
Remember, it&#39;s that network structure
that is creating these emergent topics,
and let&#39;s say we could take two of them,
like cities and genetics, and say, well, are there any talks
that creatively bridge these two really different disciplines.
And that&#39;s -- Essentially, this kind of creative remix
is one of the hallmarks of innovation.
Well here&#39;s one by Jessica Green
about the microbial ecology of buildings.
It&#39;s literally defining a new field.
And we could go back to those topics and say, well,
what talks are central to those conversations?
In the cities cluster, one of the most central
was one by Mitch Joachim about ecological cities,
and in the genetics cluster,
we have a talk about synthetic biology by Craig Venter.
These are talks that are linking many talks within their discipline.
We could go the other direction and say, well,
what are talks that are broadly synthesizing
a lot of different kinds of fields.
We used a measure of ecological diversity to get this.
Like, a talk by Steven Pinker on the history of violence,
very synthetic.
And then, of course, there are talks that are so unique
they&#39;re kind of out in the stratosphere, in their own special place,
and we call that the Colleen Flanagan index.
And if you don&#39;t know Colleen, she&#39;s an artist,
and I asked her, &quot;Well, what&#39;s it like out there
in the stratosphere of our idea space?&quot;
And apparently it smells like bacon.
I wouldn&#39;t know.
So we&#39;re using these network motifs
to find talks that are unique,
ones that are creatively synthesizing a lot of different fields,
ones that are central to their topic,
and ones that are really creatively bridging disparate fields.
Okay? We never would have found those with our obsession
with what&#39;s trending now.
And all of this comes from the architecture of complexity,
or the patterns of how things are connected.

SG: So that&#39;s exactly right.
We&#39;ve got ourselves in a world
that&#39;s massively complex,
and we&#39;ve been using algorithms to kind of filter it down
so we can navigate through it.
And those algorithms, whilst being kind of useful,
are also very, very narrow, and we can do better than that,
because we can realize that their complexity is not random.
It has mathematical structure,
and we can use that mathematical structure
to go and explore things like the world of ideas
to see what&#39;s being said, to see what&#39;s not being said,
and to be a little bit more human
and, hopefully, a little smarter.
Thank you.

(Applause)

