

Translator: Joseph Geni

Reviewer: Morton Bast
I want to share some personal friends and stories with you
that I&#39;ve actually never talked about in public before
to help illustrate the idea
and the need and the hope
for us to reinvent our health care system around the world.
Twenty-four years ago, I had -- a sophomore in college,
I had a series of fainting spells. No alcohol was involved.
And I ended up in student health,
and they ran some labwork and came back right away,
and said, &quot;Kidney problems.&quot;
And before I knew it, I was involved and thrown into
this six months of tests and trials and tribulations
with six doctors across two hospitals
in this clash of medical titans
to figure out which one of them was right
about what was wrong with me.
And I&#39;m sitting in a waiting room some time later for an ultrasound,
and all six of these doctors actually show up in the room at once,
and I&#39;m like, &quot;Uh oh, this is bad news.&quot;

And their diagnosis was this:
They said, &quot;You have two rare kidney diseases
that are going to actually destroy your kidneys eventually,
you have cancer-like cells in your immune system
that we need to start treatment right away,
and you&#39;ll never be eligible for a kidney transplant,
and you&#39;re not likely to live more than two or three years.&quot;
Now, with the gravity of this doomsday diagnosis,
it just sucked me in immediately,
as if I began preparing myself as a patient
to die according to the schedule that they had just given to me,
until I met a patient named Verna in a waiting room,
who became a dear friend, and she grabbed me one day
and took me off to the medical library
and did a bunch of research on these diagnoses and these diseases,
and said, &quot;Eric, these people who get this
are normally in their &#39;70s and &#39;80s.
They don&#39;t know anything about you. Wake up.
Take control of your health and get on with your life.&quot;
And I did.
Now, these people making these proclamations to me
were not bad people.
In fact, these professionals were miracle workers,
but they&#39;re working in a flawed, expensive system that&#39;s set up the wrong way.
It&#39;s dependent on hospitals and clinics for our every care need.
It&#39;s dependent on specialists who just look at parts of us.
It&#39;s dependent on guesswork of diagnoses and drug cocktails,
and so something either works or you die.
And it&#39;s dependent on passive patients
who just take it and don&#39;t ask any questions.
Now the problem with this model
is that it&#39;s unsustainable globally.
It&#39;s unaffordable globally.
We need to invent what I call a personal health system.
So what does this personal health system look like,
and what new technologies and roles is it going to entail?
Now, I&#39;m going to start by actually sharing with you
a new friend of mine, Libby,
somebody I&#39;ve become quite attached to over the last six months.
This is Libby, or actually, this is an ultrasound image of Libby.
This is the kidney transplant I was never supposed to have.
Now, this is an image that we shot a couple of weeks ago for today,
and you&#39;ll notice, on the edge of this image,
there&#39;s some dark spots there, which was really concerning to me.
So we&#39;re going to actually do a live exam
to sort of see how Libby&#39;s doing.
This is not a wardrobe malfunction. I have to take my belt off here.
Don&#39;t you in the front row worry or anything.

(Laughter)

I&#39;m going to use a device from a company called Mobisante.
This is a portable ultrasound.
It can plug into a smartphone. It can plug into a tablet.
Mobisante is up in Redmond, Washington,
and they kindly trained me to actually do this on myself.
They&#39;re not approved to do this. Patients are not approved to do this.
This is a concept demo, so I want to make that clear.
All right, I gotta gel up.
Now the people in the front row are very nervous. 
(Laughter)

And I want to actually introduce you to Dr. Batiuk,
who&#39;s another friend of mine.
He&#39;s up in Legacy Good Samaritan Hospital in Portland, Oregon.
So let me just make sure. Hey, Dr. Batiuk. Can you hear me okay?
And actually, can you see Libby?

Thomas Batuik: Hi there, Eric.
You look busy. How are you?

Eric Dishman: I&#39;m good. I&#39;m just taking my clothes off
in front of a few hundred people. It&#39;s wonderful.
So I just wanted to see, is this the image you need to get?
And I know you want to look and see if those spots are still there.

TB: Okay. Well let&#39;s scan around a little bit here,
give me a lay of the land.

ED: All right.TB: Okay. Turn it a little bit inside,
a little bit toward the middle for me.
Okay, that&#39;s good. How about up a little bit?
Okay, freeze that image. That&#39;s a good one for me.

ED: All right. Now last week, when I did this,
you had me measure that spot to the right.
Should I do that again?

TB: Yeah, let&#39;s do that.

ED: All right. This is kind of hard to do
with one hand on your belly and one hand on measuring,
but I&#39;ve got it, I think,
and I&#39;ll save that image and send it to you.
So tell me a little bit about what this dark spot means.
It&#39;s not something I was very happy about.

TB: Many people after a kidney transplant
will develop a little fluid collection around the kidney.
Most of the time it doesn&#39;t create any kind of mischief,
but it does warrant looking at,
so I&#39;m happy we&#39;ve got an opportunity to look at it today,
make sure that it&#39;s not growing, it&#39;s not creating any problems.
Based on the other images we have,
I&#39;m really happy how it looks today.

ED: All right. Well, I guess we&#39;ll double check it when I come in.
I&#39;ve got my six month biopsy in a couple of weeks,
and I&#39;m going to let you do that in the clinic,
because I don&#39;t think I can do that one on myself.

TB: Good choice.ED: All right, thanks, Dr. Batiuk.
All right. So what you&#39;re sort of seeing here
is an example of disruptive technologies,
of mobile, social and analytic technologies.
These are the foundations of what&#39;s going to make personal health possible.
Now there&#39;s really three pillars
of this personal health I want to talk to you about now,
and it&#39;s care anywhere, care networking and care customization.
And you just saw a little bit of the first two
with my interaction with Dr. Batiuk.
So let&#39;s start with care anywhere.
Humans invented the idea of hospitals and clinics
in the 1780s. It is time to update our thinking.
We have got to untether clinicians and patients
from the notion of traveling to a special
bricks-and-mortar place for all of our care,
because these places are often the wrong tool,
and the most expensive tool, for the job.
And these are sometimes unsafe places to send our sickest patients,
especially in an era of superbugs
and hospital-acquired infections.
And many countries are going to go brickless from the start
because they&#39;re never going to be able to afford
the mega-medicalplexes that a lot of the rest of the world has built.
Now I personally learned that hospitals
can be a very dangerous place at a young age.
This was me in third grade.
I broke my elbow very seriously, had to have surgery,
worried that they were going to actually lose the arm.
Recovering from the surgery in the hospital, I get bedsores.
Those bedsores become infected,
and they give me an antibiotic which I end up being allergic to,
and now my whole body breaks out,
and now all of those become infected.
The longer I stayed in the hospital, the sicker I became,
and the more expensive it became,
and this happens to millions of people around the world every year.
The future of personal health that I&#39;m talking about
says care must occur at home as the default model,
not in a hospital or clinic.
You have to earn your way into those places
by being sick enough to use that tool for the job.
Now the smartphones that we&#39;re already carrying
can clearly have diagnostic devices like ultrasounds plugged into them,
and a whole array of others, today,
and as sensing is built into these,
we&#39;ll be able to do vital signs monitor
and behavioral monitoring like we&#39;ve never had before.
Many of us will have implantables that will actually look
real-time at what&#39;s going on with our blood chemistry
and in our proteins right now.
Now the software is also getting smarter, right?
Think about a coach, an agent online,
that&#39;s going to help me do safe self-care.
That same interaction that we just did with the ultrasound
will likely have real-time image processing,
and the device will say, &quot;Up, down, left, right,
ah, Eric, that&#39;s the perfect spot to send that image
off to your doctor.&quot;
Now, if we&#39;ve got all these networked devices
that are helping us to do care anywhere,
it stands to reason that we also need a team
to be able to interact with all of that stuff,
and that leads to the second pillar I want to talk about,
care networking.
We have got to go beyond this paradigm
of isolated specialists doing parts care
to multidisciplinary teams doing person care.
Uncoordinated care today is expensive at best,
and it is deadly at worst.
Eighty percent of medical errors are actually caused
by communication and coordination problems
amongst medical team members.
I had my own heart scare years ago in graduate school,
when we&#39;re under treatment for the kidney,
and suddenly, they&#39;re like, &quot;Oh, we think you have a heart problem.&quot;
And I have these palpitations that are showing up.
They put me through five weeks of tests --
very expensive, very scary -- before the nurse finally notices
the piece of the paper, my meds list
that I&#39;ve been carrying to every single appointment,
and says, &quot;Oh my gosh.&quot;
Three different specialists had prescribed
three different versions of the same drug to me.
I did not have a heart problem. I had an overdose problem.
I had a care coordination problem.
And this happens to millions of people every year.
I want to use technology that we&#39;re all working on and making happen
to make health care a coordinated team sport.
Now this is the most frightening thing to me.
Out of all the care I&#39;ve had in hospitals and clinics around the world,
the first time I&#39;ve ever had a true team-based care experience
was at Legacy Good Sam these last six months
for me to go get this.
And this is a picture of my graduation team from Legacy.
There&#39;s a couple of the folks here. You&#39;ll recognize Dr. Batiuk.
We just talked to him. Here&#39;s Jenny, one of the nurses,
Allison, who helped manage the transplant list,
and a dozen other people who aren&#39;t pictured,
a pharmacist, a psychologist, a nutritionist,
even a financial counselor, Lisa,
who helped us deal with all the insurance hassles.
I wept the day I graduated.
I should have been happy, because I was so well
that I could go back to my normal doctors,
but I wept because I was so actually connected to this team.
And here&#39;s the most important part.
The other people in this picture are me and my wife, Ashley.
Legacy trained us on how to do care for me at home
so that they could offload the hospitals and clinics.
That&#39;s the only way that the model works.
My team is actually working in China
on one of these self-care models
for a project we called Age-Friendly Cities.
We&#39;re trying to help build a social network
that can help track and train the care of seniors
caring for themselves
as well as the care provided by their family members
or volunteer community health workers,
as well as have an exchange network online,
where, for example, I can donate three hours of care a day to your mom,
if somebody else can help me with transportation to meals,
and we exchange all of that online.
The most important point I want to make to you about this
is the sacred and somewhat over-romanticized
doctor-patient one-on-one
is a relic of the past.
The future of health care is smart teams,
and you&#39;d better be on that team for yourself.
Now, the last thing that I want to talk to you about
is care customization,
because if you&#39;ve got care anywhere and you&#39;ve got care networking,
those are going to go a long way towards improving our health care system,
but there&#39;s still too much guesswork.
Randomized clinical trials were actually invented in 1948
to help invent the drugs that cured tuberculosis,
and those are important things, don&#39;t get me wrong.
These population studies that we&#39;ve done have created
tons of miracle drugs that have saved millions of lives,
but the problem is that health care
is treating us as averages, not unique individuals,
because at the end of the day,
the patient is not the same thing as the population
who are studied. That&#39;s what&#39;s leading to the guesswork.
The technologies that are coming,
high-performance computing, analytics,
big data that everyone&#39;s talking about,
will allow us to build predictive models for each of us
as individual patients.
And the magic here is, experiment on my avatar
in software, not my body in suffering.
Now, I&#39;ve had two examples I want to quickly share with you
of this kind of care customization on my own journey.
The first was quite simple. I finally realized some years ago
that all my medical teams were optimizing my treatment for longevity.
It&#39;s like a badge of honor to see how long they can get the patient to live.
I was optimizing my life for quality of life,
and quality of life for me means time in snow.

So on my chart, I forced them to put, &quot;Patient goal:
low doses of drugs over longer periods of time,
side effects friendly to skiing.&quot;
And I think that&#39;s why I achieved longevity.
I think that time-in-snow therapy was as important
as the pharmaceuticals that I had.
Now the second example of customization -- and by the way,
you can&#39;t customize care if you don&#39;t know your own goals,
so health care can&#39;t know those until you know your own health care goals.
But the second example I want to give you is,
I happened to be an early guinea pig,
and I got very lucky to have my whole genome sequenced.
Now it took about two weeks of processing
on Intel&#39;s highest-end servers to make this happen,
and another six months of human and computing labor
to make sense of all of that data.
And at the end of all of that, they said, &quot;Yes,
those diagnoses of that clash of medical titans
all of those years ago were wrong,
and we have a better path forward.&quot;
The future that Intel&#39;s working on now is to figure out
how to make that computing for personalized medicine
go from months and weeks to even hours,
and make this kind of tool available,
not just in the mainframes of tier-one research hospitals around the world,
but in the mainstream -- every patient, every clinic
with access to whole genome sequencing.
And I tell you, this kind of care customization
for everything from your goals to your genetics
will be the most game-changing transformation
that we witness in health care during our lifetime.
So these three pillars of personal health,
care anywhere, care networking, care customization,
are happening in pieces now,
but this vision will completely fail if we don&#39;t step up
as caregivers and as patients to take on new roles.

It&#39;s what my friend Verna said:
Wake up and take control of your health.
Because at the end of the day these technologies
are simply about people caring for other people
and ourselves in some powerful new ways.
And it&#39;s in that spirit that I want to introduce you
to one last friend, very quickly.
Tracey Gamley stepped up to give me the impossible kidney
that I was never supposed to have.

(Applause)

So Tracey, just tell us a little bit quickly about what the donor experience was like with you.

Tracey Gamley: For me, it was really easy.
I only had one night in the hospital.
The surgery was done laparoscopically,
so I have just five very small scars on my abdomen,
and I had four weeks away from work
and went back to doing everything I&#39;d done before
without any changes.

ED: Well, I probably will never get a chance to say this to you
in such a large audience ever again.
So &quot;thank you&quot; feel likes a really trite word,
but thank you from the bottom of my heart for saving my life.

(Applause)

This TED stage and all of the TED stages
are often about celebrating innovation
and celebrating new technologies,
and I&#39;ve done that here today,
and I&#39;ve seen amazing things coming from TED speakers,
I mean, my gosh, artificial kidneys, even printable kidneys, that are coming.
But until such time that these amazing technologies
are available to all of us, and even when they are,
it&#39;s up to us to care for, and even save, one another.
I hope you will go out and make personal health happen
for yourselves and for everyone. Thanks so much.

(Applause)

