
If you think about the phone --
and Intel has tested
a lot of the things I&#39;m going to show you,
over the last 10 years,
in about 600 elderly households --
300 in Ireland, and 300 in Portland --

trying to understand: How do we measure
and monitor behavior
in a medically meaningful way?
And if you think about the phone, right,
it&#39;s something that we can use for some incredible ways
to help people actually take the right medication at the right time.
We&#39;re testing these kinds of simple
sensor-network technologies in the home
so that any phone that a senior is already comfortable with
can help them deal with their medications.
And a lot of what they do is they pick up the phone,
and it&#39;s our system whispering to them which pill they need to take,
and they fake like they&#39;re having a conversation with a friend.
And they&#39;re not embarrassed by a meds caddy that&#39;s ugly,
that sits on their kitchen table and says,
&quot;I&#39;m old. I&#39;m frail.&quot;
It&#39;s surreptitious technology
that&#39;s helping them do a simple task
of taking the right pill at the right time.
Now, we also do some pretty amazing things with these phones.
Because that moment when you answer the phone
is a cognitive test every time that you do it.
Think about it, all right? I&#39;m going to answer the phone three different times.
&quot;Hello? Hey.&quot;
All right? That&#39;s the first time.
&quot;Hello? Uh, hey.&quot;
&quot;Hello? Uh, who?
Oh, hey.&quot;
All right? Very big differences
between the way I answered the phone the three times.
And as we monitor phone usage
by seniors over a long period of time,
down to the tenths of a microsecond,
that recognition moment
of whether they can figure out that person on the other end
is a friend and we start talking to them immediately,
or they do a lot of what&#39;s called trouble talk,
where they&#39;re like, &quot;Wait, who is this? Oh.&quot; Right?
Waiting for that recognition moment
may be the best early indicator of the onset of dementia
than anything that shows up clinically today.
We call these behavioral markers.
There&#39;s lots of others. Is the person going to the phone
as quickly, when it rings, as they used to?
Is it a hearing problem or is it a physicality problem?
Has their voice gotten more quiet? We&#39;re doing a lot of work with people
with Alzheimer&#39;s and particularly with Parkinson&#39;s,
where that quiet voice that sometimes shows up with Parkinson&#39;s patients
may be the best early indicator
of Parkinson&#39;s five to 10 years before it shows up clinically.
But those subtle changes in your voice over a long period of time
are hard for you or your spouse to notice until it becomes so extreme
and your voice has become so quiet.
So, sensors are looking at that kind of voice.
When you pick up the phone,
how much tremor are you having,
and what is that like, and what is that trend like over a period of time?
Are you having more trouble dialing the phone than you used to?
Is it a dexterity problem? Is it the onset of arthritis?
Are you using the phone? Are you socializing less than you used to?
And looking at that pattern. And what does that decline in social health
mean, as a kind of a vital sign of the future?
And then wow, what a radical idea,
we -- except in the United States --
might be able to use this newfangled technology
to actually interact with a nurse or a doctor on the other end of the line.
Wow, what a great day that will be
once we&#39;re allowed to actually do those kinds of things.
So, these are what I would call behavioral markers.
And it&#39;s the whole field that we&#39;ve been trying to work on
for the last 10 years at Intel.
How do you put simple disruptive technologies,
and the first of five phrases that I&#39;m going to talk about in this talk?
Behavioral markers matter.
How do we change behavior?
How do we measure changes in behavior
in a meaningful way that&#39;s going to help us with
prevention of disease, early onset of disease,
and tracking the progression of disease over a long period of time?
Now, why would Intel let me
spend a lot of time and money, over the last 10 years,
trying to understand the needs of seniors
and start thinking about these kinds of behavioral markers?
This is some of the field work that we&#39;ve done.
We have now lived with 1,000 elderly households
in 20 countries over the last 10 years.
We study people in Rochester, New York.
We go live with them in the winter
because what they do in the winter,
and their access to healthcare, and how much they socialize,
is very different than in the summer.
If they have a hip fracture we go with them
and we study their entire discharge experience.
If they have a family member who is a key part of their care network,
we fly and study them as well.
So, we study the holistic health experience
of 1,000 seniors over the last 10 years
in 20 different countries.
Why is Intel willing to fund that?
It&#39;s because of the second slogan that I want to talk about.
Ten years ago, when I started trying to convince Intel
to let me go start looking at disruptive technologies
that could help with independent living,

this is what I called it: &quot;Y2K + 10.&quot;
You know, back in 2000,
we were all so obsessed with paying attention
to the aging of our computers,
and whether or not they were going to survive
the tick of the clock from 1999 to 2000,
that we missed a moment that only demographers were paying attention to.
It was right around New Years.
And that switchover,
when we had the larger number of older people on the planet,
for the first time than younger people.
For the first time in human history -- and barring aliens landing
or some major other pandemic,
that&#39;s the expectation from demographers, going forward.
And 10 years ago it seemed like I had a lot of time
to convince Intel to work on this. Right?
Y2K + 10 was coming,
the baby boomers starting to retire.
Well folks, it&#39;s like we know these demographics here.
This is a map of the entire world.
It&#39;s like the lights are on,
but nobody&#39;s home on this demographic
Y2K + 10 problem. Right?
I mean we sort of get it here, but we don&#39;t get it here,
and we&#39;re not doing anything about it.
The health reform bill is largely ignoring
the realities of the age wave that&#39;s coming,
and the implications for what we need to do to change
not only how we pay for care,
but deliver care in some radically different ways.
And in fact, it&#39;s upon us.
I mean you probably saw these headlines. This is Catherine Casey
who is the first boomer to actually get Social Security.
That actually occurred this year. She took early retirement.
She was born one second after midnight in 1946.
A retired school teacher,
there she is with a Social Security administrator.
The first boomer actually, we didn&#39;t even wait till 2011, next year.
We&#39;re already starting to see early retirement occur this year.
All right, so it&#39;s here. This Y2K + 10 problem is at our door.
This is 50 tsunamis scheduled on the calendar,
but somehow we can&#39;t sort of marshal our government
and innovative forces to sort of get out in front of it
and do something about it. We&#39;ll wait until
it&#39;s more of a catastrophe, and react,
as opposed to prepare for it.
So, one of the reasons it&#39;s so
challenging to prepare for this Y2K problem
is, I want to argue, we have what I would call
mainframe poisoning.
Andy Grove, about six or seven years ago,
he doesn&#39;t even know or remember this, in a Fortune Magazine article
he used the phrase &quot;mainframe healthcare,&quot;
and I&#39;ve been extending and expanding this.
He saw it written down somewhere. He&#39;s like, &quot;Eric that&#39;s a really cool concept.&quot;
I was like, &quot;Actually it was your idea. You said it in a Fortune Magazine article.
I just extended it.&quot;
You know, this is the mainframe.
This mentality of traveling to
and timesharing large, expensive healthcare systems
actually began in 1787.
This is the first general hospital in Vienna.
And actually the second general hospital in Vienna,
in about 1850, was where we started to build out
an entire curriculum for teaching med students specialties.
And it&#39;s a place in which we started developing
architecture that literally divided the body,
and divided care into departments and compartments.
And it was reflected in our architecture,
it was reflected in the way that we taught students,
and this mainframe mentality persists today.
Now, I&#39;m not anti-hospital.
With my own healthcare problems, I&#39;ve taken drug therapies,
I&#39;ve traveled to this hospital and others, many, many times.
But we worship the high hospital on a hill. Right?
And this is mainframe healthcare.
And just as 30 years ago
we couldn&#39;t conceive that we would have the power
of a mainframe computer that took up a room this size
in our purses and on our belts,
that we&#39;re carrying around in our cell phone today,
and suddenly, computing,
that used to be an expert driven system,
it was a personal system that we all owned as part of our daily lives --
that shift from mainframe to personal computing
is what we have to do for healthcare.
We have to shift from this mainframe mentality of healthcare
to a personal model of healthcare.
We are obsessed with this way of thinking.
When Intel does surveys all around the world and we say,

&quot;Quick response: healthcare.&quot;
The first word that comes up is &quot;doctor.&quot;
The second that comes up is &quot;hospital.&quot; And the third is &quot;illness&quot; or &quot;sickness.&quot; Right?
We are wired, in our imagination, to think about healthcare
and healthcare innovation as something
that goes into that place.
Our entire health reform discussion right now,
health I.T., when we talk with policy makers,
equals &quot;How are we going to get doctors using
electronic medical records in the mainframe?&quot;
We&#39;re not thinking about
how do we shift from the mainframe to the home.
And the problem with this is
the way we conceive healthcare. Right?
This is a very reactive, crisis-driven system.
We&#39;re doing 15-minute exams with patients.
It&#39;s population-based.
We collect a bunch of biological information in this artificial setting,
and we fix them up, like Humpty-Dumpty all over again,
and send them home,
and hope -- we might hand them a brochure, maybe an interactive website --
that they do as asked and don&#39;t come back into the mainframe.
And the problem is we can&#39;t afford it today, folks.
We can&#39;t afford mainframe healthcare today to include the uninsured.
And now we want to do a double-double
of the age wave coming through?
Business as usual in healthcare is broken and we&#39;ve got to do something different.
We&#39;ve got to focus on the home.
We&#39;ve got to focus on a personal healthcare paradigm
that moves care to the home. How do we be more proactive,
prevention-driven?
How do we collect vital signs and other kinds of information 24 by 7?
How do we get a personal baseline about what&#39;s going to work for you?
How do we collect not just biological data
but behavioral data, psychological data,
relational data, in and on and around the home?
And how do we drive compliance to be a customized care plan
that uses all this great technology that&#39;s around us
to change our behavior?
That&#39;s what we need to do for our personal health model.
I want to give you a couple of examples. This is Mimi
from one of our studies --
in her 90s, had to move out of her home
because her family was worried about falls.
Raise your hand if you had a serious fall
in your household, or any of your loved ones,
your parents or so forth. Right?
Classic. Hip fracture often leads to institutionalization of a senior.
This is what was happening to Mimi; the family was worried about it,
moved her out of her own home into an assisted living facility.
She tripped over her oxygen tank.
Many people in this generation won&#39;t press the button,
even if they have an alert call system, because they don&#39;t want to bother anybody,
even though they&#39;ve been paying 30 dollars a month.
Boomers will press the button. Trust me.
They&#39;re going to be pressing that button non-stop. Right?
Mimi broke her pelvis, lay all night, all morning,
finally somebody came in and found her,
sent her to the hospital.
They fixed her back up. She was never going to be able to move back
into the assisted living. They put her into the nursing home unit.
First night in the nursing home unit where she had been
in the same assisted living facility, moved her from one bed to another,
kind of threw her, rebroke her pelvis,
sent her back to the hospital that she had just come from,
no one read the chart, put her on Tylenol,
which she is allergic to, broke out, got bedsores,
basically, had heart problems, and died
from the fall and the complications and the errors that were there.
Now, the most frightening thing about this is
this is my wife&#39;s grandmother.
Now, I&#39;m Eric Dishman. I speak English,
I work for Intel, I make a good salary,
I&#39;m smart about falls and fall-related injuries --
it&#39;s an area of research that I work on.
I have access to senators and CEOs.
I can&#39;t stop this from happening.
What happens if you don&#39;t have money, you don&#39;t speak English
or don&#39;t have the kind of access
to deal with these kinds of problems that inevitably occur?
How do we actually prevent the vast majority of falls
from ever occurring in the first place?
Let me give you a quick example of work that we&#39;re doing
to try to do exactly that.
I&#39;ve been wearing a little technology that we call Shimmer.
It&#39;s a research platform.
It has accelerometry. You can plug in a three-lead ECG.
There is all kinds of sort of plug-and-play
kind of Legos that you can do to capture, in the wild,
in the real world,
things like tremor, gait,
stride length and those kinds of things.
The problem is, our understanding of falls today,
like Mimi, is get a survey in the mail three months after you fell,
from the State, saying, &quot;What were you doing when you fell?&quot;
That&#39;s sort of the state of the art.
But with something like Shimmer, or we have something called the Magic Carpet,
embedded sensors in carpet, or camera-based systems
that we borrowed from sports medicine,
we&#39;re starting for the first time in those 600 elderly households
to collect actual kinematic motion data

to understand: What are the subtle changes that are occurring
that can show us that mom has become risk at falls?
And most often we can do two interventions,
fix the meds mix.
I&#39;m a qualitative researcher, but when I look at these data streams coming in
from these homes, I can look at the data and tell you the day
that some doctor prescribed them something that nobody else
knew that they were on, because we see the changes
in their patterns in the household. Right?
These discoveries of behavioral markers,
and behavioral changes
are game changing, and like the discovery of the microscope
because of our collecting data streams that we&#39;ve actually never done before.
This is an example in our TRIL Clinic in Ireland
of -- actually what you&#39;re seeing is
she&#39;s looking at data,
in this picture, from the Magic Carpet.
So, we have a little carpet that you can look at your amount of postural sway,
and look at the changes in your postural sway over many months.
Here&#39;s what some of this data might look like.
This is actually sensor firings.
These are two different subjects in our study.
It&#39;s about a year&#39;s worth of data.
The color represents different rooms they are in the house.
This person on the left is living in their own home.
This person on the right is actually living in an assisted living facility.
I know this because look at how punctuated meal time is
when they are no longer in their particular rooms here. Right?
Now, this doesn&#39;t mean that much to you.
But when we look at these cycles of data
over a longer period of time -- and we&#39;re looking at everything from
motion around different rooms in the house,
to sort of micro-motions that Shimmer picks up,
about gait and stride length -- these streams of data
are starting to tell us things about behavioral patterns
that we&#39;ve never understood before.
You can go to ORCATech.org --
it has nothing to do with whales, it&#39;s the Oregon Center for Aging and Technology --
to see more about that.
The problem is, Intel is still one of the largest
funders in the world
of independent living technology research.
I&#39;m not bragging about how much we fund;
it&#39;s how little anyone else actually pays attention
to aging and funds innovation on aging,
chronic disease management and independent living in the home.

So, my mantra here, my fourth slogan is:
10,000 households or bust.
We need to drive
a national, if not international, Framingham-type heart study
of independent living technologies,
where we have 10,000 elderly connected households
with broadband, full medical characterization,
and a platform by which we can start to experiment
and turn these from 20-household anecdotal studies
that the universities fund,
to large clinical trials that prove out the value of these technologies.
So, 10,000 households or bust.
These are just some of the households that we&#39;ve done in the Intel studies.

My fifth and final phrase:
I have tried for two years,
and there were moments when we were quite close,
to make this healthcare reform bill be about reform
from something and to something,
from a mainframe model
to a personal health model,
or to mean something more than just a debate
about the public option and how we&#39;re going to finance.
It doesn&#39;t matter how we finance healthcare.
We&#39;re going to figure something out
for the next 10 years, and try it.
No matter who pays for it,
we better start doing care in a fundamentally different way
and treating the home and the patient
and the family member and the caregivers
as part of these coordinated care teams
and using disruptive technologies that are already here
to do care in some pretty fundamental different ways.
The president needs to stand up and say,
at the end of a healthcare reform debate,
&quot;Our goal as a country is to move 50 percent of care
out of institutions, clinics, hospitals and nursing homes,
to the home, in 10 years.&quot;
It&#39;s achievable. We should do it economically,
we should do it morally,
and we should do it for quality of life.
But there is no goal within this health reform.
It&#39;s just a mess today.
So, you know, that&#39;s my last message to you.
How do we set a going-to-the-moon goal
of dealing with the Y2K +10 problem that&#39;s coming?
It&#39;s not that innovation and technology is going to be the
magic pill that cures all, but it&#39;s going to be part of the solution.
And if we don&#39;t create a personal health movement,
something that we&#39;re all aiming towards in reform,
then we&#39;re going to move nowhere.
So, I hope you&#39;ll turn this conference into that kind of movement forward.
Thanks very much.

(Applause)

