
Early visions of wireless power
actually were thought of by Nikola Tesla
basically about 100 years ago.
The thought that
you wouldn&#39;t want to transfer electric power wirelessly,
no one ever thought of that.
They thought, &quot;Who would use it if you didn&#39;t?&quot;
And so, in fact, he actually set about
doing a variety of things.
Built the Tesla coil. This tower was built
on Long Island back at the beginning of the 1900s.
And the idea was, it was supposed to be able to transfer power
anywhere on Earth.
We&#39;ll never know if this stuff worked. Actually, I think the
Federal Bureau of Investigation
took it down for security purposes,
sometime in the early 1900s.
But the one thing that did come out of electricity
is that we love this stuff so much.
I mean, think about how much we love this.
If you just walk outside, there are trillions of dollars
that have been invested in infrastructure around the world,
putting up wires to get power from where it&#39;s created
to where it&#39;s used.
The other thing is, we love batteries.
And for those of us that have an environmental element to us,
there is something like 40 billion
disposable batteries built every year
for power that, generally speaking,
is used within a few inches or a few feet
of where there is very inexpensive power.
So, before I got here,
I thought, &quot;You know, I am from North America.
We do have a little bit of a reputation in the United States.&quot;
So I thought I&#39;d better look it up first.
So definition number six is the North American
definition of the word &quot;suck.&quot;
Wires suck, they really do.
Think about it. Whether that&#39;s you in that picture
or something under your desk.
The other thing is, batteries suck too.
And they really, really do.
Do you ever wonder what happens to this stuff?
40 billion of these things built.
This is what happens.
They fall apart, they disintegrate,
and they end up here.
So when you talk about expensive power,
the cost per kilowatt-hour
to supply battery power to something
is on the order of two to three hundred pounds.
Think about that.
The most expensive grid power in the world
is thousandths of that.
So fortunately, one of the other definitions
of &quot;suck&quot; that was in there, it does create a vacuum.
And nature really does abhor a vacuum.
What happened back a few years ago
was a group of theoretical physicists at MIT
actually came up with this concept of transferring power over distance.
Basically they were able to light a 60 watt light bulb
at a distance of about two meters.
It got about 50 percent of the efficiency --
by the way, that&#39;s still a couple thousand times
more efficient than a battery would be, to do the same thing.
But were able to light that,
and do it very successfully.
This was actually the experiment. So you can see
the coils were somewhat larger.
The light bulb was a fairly simple task, from their standpoint.
This all came from a professor
waking up at night to the third night in a row
that his wife&#39;s cellphone was beeping
because it was running out of battery power.
And he was thinking, &quot;With all the electricity that&#39;s out there in the walls,
why couldn&#39;t some of that just come into the phone so I could get some sleep?&quot;
And he actually came up with this concept
of resonant energy transfer.
But inside a standard transformer are two coils of wire.
And those two coils of wire are really, really close to each other,
and actually do transfer power
magnetically and wirelessly, only over a very short distance.
What Dr. Soljacic figured out how to do
was separate the coils in a transformer
to a greater distance than the size of those transformers
using this technology, which is not dissimilar
from the way an opera singer shatters a glass on the other side of the room.
It&#39;s a resonant phenomenon
for which he actually received a MacArthur Fellowship Award,
which is nicknamed the Genius Award,
last September, for his discovery.
So how does it work?
Imagine a coil. For those of you that are engineers,
there&#39;s a capacitor attached to it too.
And if you can cause that coil to resonate,
what will happen is it will pulse
at alternating current frequencies --
at a fairly high frequency, by the way.
And if you can bring another device
close enough to the source,
that will only work at exactly that frequency,
you can actually get them to do what&#39;s called strongly couple,
and transfer magnetic energy between them.
And then what you do is, you start out with electricity,
turn it into magnetic field, take that magnetic field,
turn it back into electricity,
and then you can use it.
Number one question I get asked.
I mean, people are worried about cellphones being safe.
You know. What about safety?
The first thing is this is not a &quot;radiative&quot; technology.
It doesn&#39;t radiate.
There aren&#39;t electric fields here. It&#39;s a magnetic field.
It stays within either what we call the source,
or within the device.
And actually, the magnetic fields we&#39;re using
are basically about the same as the Earth&#39;s magnetic field.
We live in a magnetic field.
And the other thing that&#39;s pretty cool about the technology is
that it only transfers energy to things that work at exactly the same frequency.
And it&#39;s virtually impossible in nature to make that happen.
Then finally we have governmental bodies everywhere
that will regulate everything we do.
They&#39;ve pretty much set field exposure limits,
which all of the things in the stuff I&#39;ll show you today
sort of sit underneath those guidelines.
Mobile electronics.
Home electronics.
Those cords under your desk, I bet everybody here
has something that looks like that or those batteries.
There are industrial applications.
And then finally, electric vehicles.
These electric cars are beautiful.
But who is going to want to plug them in?
Imagine driving into your garage -- we&#39;ve built a system to do this --
you drive into your garage, and the car charges itself,
because there is a mat on the floor that&#39;s plugged into the wall.
And it actually causes your car to charge safely and efficiently.
Then there&#39;s all kinds of other applications. Implanted medical devices,
where people don&#39;t have to die of infections anymore
if you can seal the thing up.
Credit cards, robot vacuum cleaners.
So what I&#39;d like to do is take a couple minutes
and show you, actually, how it works.
And what I&#39;m going to do is to show you pretty much what&#39;s here.
You&#39;ve got a coil.
That coil is connected to an R.F. amplifier
that creates a high-frequency oscillating magnetic field.
We put one on the back of the television set.
By the way, I do make it look a little bit easier than it is.
There&#39;s lots of electronics and secret sauce
and all kinds of intellectual property that go into it.
But then what&#39;s going to happen is, it will create a field.
It will cause one to get created
on the other side.
And if the demo gods are willing,
in about 10 seconds or so we should see it.
The 10 seconds actually are because we --
I don&#39;t know if any of you have ever thought about plugging a T.V. in
when you use just a cord.
Generally, you have to go over and hit the button. So I thought
we put a little computer in it that has to wake up
to tell it to do that.
So, I&#39;ll plug that in.
It creates a magnetic field here.
It causes one to be created out here.
And as I said, in sort of about 10 seconds
we should start to see ...
This is a commercially --

(Applause)

available color television set.
Imagine, you get one of these things. You want to hang them on the wall.
How many people want to hang them on the wall?
Think about it. You don&#39;t want those ugly cords coming down.
Imagine if you can get rid of it.
The other thing I wanted to talk about was safety.
So, there is nothing going on. I&#39;m okay.
And I&#39;ll do it again, just for safety&#39;s sake.
Almost immediately, though, people ask,
&quot;How small can you make this? Can you make this small enough?&quot;
Because remember Dr. Soljacic&#39;s original idea
was his wife&#39;s cellphone beeping.
So, I wanted to show you something.
We&#39;re an equal opportunity designer of this sort of thing.
This a Google G1.
You know, it&#39;s the latest thing that&#39;s come out.
It runs the Android operating system.
I think I heard somebody talk about that before.
It&#39;s odd. It has a battery.
It also has coiled electronics
that WiTricity has put into the back of it.
And if I can get the camera --
okay, great --
you&#39;ll see, as I get sort of close...
you&#39;re looking at a cellphone powered completely wirelessly.

(Applause)

And I know some of you are Apple aficionados.
So, you know they don&#39;t make it easy at Apple to get inside their phones.
So we put a little sleeve on the back,
but we should be able to get this guy to wake up too.
And those of you that have an iPhone recognize the green center.

(Applause)

And Nokia as well.
You&#39;ll see that what we did there is put a little thing in the back, to do that,
and it probably beeps, actually, as it goes on as well.
But they typically use it to light up the screen.
So, imagine these things could go ... they could go in your ceiling.
They could go in the floor. They could go, actually, underneath your desktop.
So that when you walk in or you come in from home,
if you carry a purse, it works in your purse.
You never have to worry about plugging these things in again.
And think of what that would do for you.
So I think in closing,
sort of in the immortal visions of The New Yorker magazine,
I thought I&#39;d put up one more slide.
And for those of you who can&#39;t read it, it says,
&quot;It does appear to be some kind of wireless technology.&quot;
So, thank you very much.

(Applause)

