
I&#39;m a teacher and a practitioner
of civics in America.
Now, I will kindly ask those of
you who have just fallen asleep
to please wake up. 
(Laughter)

Why is it that the very word &quot;civics&quot;
has such a soporific, 
even a narcoleptic effect
on us?
I think it&#39;s because the very 
word signifies something
exceedingly virtuous, 
exceedingly important,
and exceedingly boring.
Well, I think it&#39;s the responsibility of people like us,
people who show up for gatherings like this
in person or online, in any way we can,
to make civics sexy again,
as sexy as it was during the American Revolution,
as sexy as it was during the Civil Rights Movement.
And I believe the way we make civics sexy again
is to make explicitly about the teaching of power.
The way we do that, I believe,
is at the level of the city.
This is what I want to talk about today,
and I want to start by defining some terms
and then I want to describe the scale
of the problem I think we face
and then suggest the ways that I believe cities
can be the seat of the solution.
So let me start with some definitions.
By civics, I simply mean the art
of being a pro-social, problem-solving contributor
in a self-governing community.
Civics is the art of citizenship,
what Bill Gates Sr. calls simply
showing up for life,

and it encompasses three things:
a foundation of values,
an understanding of the systems
that make the world go round,
and a set of skills
that allow you to pursue goals
and to have others join in that pursuit.
And that brings me to my definition of power,

which is simply this:
the capacity to make others do
what you would have them do.
It sounds menacing, doesn&#39;t it?
We don&#39;t like to talk about power.
We find it scary. We find it somehow evil.
We feel uncomfortable naming it.
In the culture and mythology of democracy,
power resides with the people.
Period. End of story.
Any further inquiry not necessary
and not really that welcome.
Power has a negative moral valence.
It sounds Machiavellian inherently.
It seems inherently evil.
But in fact power is no more inherently good or evil
than fire or physics.
It just is.
And power governs
how any form of government operates,
whether a democracy or a dictatorship.
And the problem we face today,
here in America in particular,
but all around the world,
is that far too many people 
are profoundly illiterate
in power —
what it is, who has it,
how it operates, how it flows,
what part of it is visible, 
what part of it is not,
why some people have it, 
why that&#39;s compounded.
And as a result of this illiteracy,
those few who do understand
how power operates in civic life,
those who understand
how a bill becomes a law, yes,
but also how a friendship 
becomes a subsidy,
or how a bias becomes a policy,
or how a slogan becomes a movement,
the people who understand those things
wield disproportionate influence,
and they&#39;re perfectly happy
to fill the vacuum created by the ignorance
of the great majority.
This is why it is so fundamental for us right now
to grab hold of this idea of power
and to democratize it.
One of the things that is so profoundly exciting
and challenging about this moment
is that as a result of this power illiteracy
that is so pervasive,
there is a concentration
of knowledge, of understanding, of clout.

I mean, think about it:
How does a friendship become a subsidy?
Seamlessly,
when a senior government official decides
to leave government and become a lobbyist
for a private interest
and convert his or her relationships into capital
for their new masters.
How does a bias become a policy?
Insidiously, just the way that
stop-and-frisk, for instance,
became over time a bureaucratic numbers game.
How does a slogan become a movement?
Virally, in the way that the Tea Party, for instance,
was able to take the &quot;Don&#39;t Tread on Me&quot; flag
from the American Revolution,
or how, on the other side,
a band of activists could take a magazine headline,
&quot;Occupy Wall Street,&quot;
and turn that into a global meme and movement.
The thing is, though, most people
aren&#39;t looking for and don&#39;t
want to see these realities.
So much of this ignorance, this civic illiteracy,
is willful.
There are some millennials, for instance,
who think the whole business is just sordid.
They don&#39;t want to have anything to do with politics.
They&#39;d rather just opt out
and engage in volunteerism.
There are some techies out there
who believe that the cure-all
for any power imbalance or power abuse
is simply more data,
more transparency.
There are some on the left who think power resides
only with corporations,
and some on the right who think power
resides only with government,
each side blinded by their selective outrage.
There are the naive who believe that
good things just happen
and the cynical who believe
that bad things just happen,
the fortunate and unfortunate alike
who think that their lot is simply what they deserve
rather than the eminently alterable result
of a prior arrangement, an inherited allocation,
of power.
As a result of all of this
creeping fatalism in public life,
we here, particularly in America today,
have depressingly low levels
of civic knowledge, civic engagement, participation,
awareness.
The whole business of politics has been
effectively subcontracted out
to a band of professionals,
money people, outreach people,
message people, research people.
The rest of us are meant to feel like amateurs
in the sense of suckers.
We become demotivated to learn more
about how things work.
We begin to opt out.
Well, this problem, this challenge,
is a thing that we must now confront,
and I believe that when you have
this kind of disengagement, this willful ignorance,
it becomes both a cause and a consequence
of this concentration of opportunity
of wealth and clout that I was
describing a moment ago,
this profound civic inequality.
This is why it is so important in our time right now
to reimagine civics as the teaching of power.
Perhaps it&#39;s never been more important
at any time in our lifetimes.
If people don&#39;t learn power,
people don&#39;t wake up,
and if they don&#39;t wake up,
they get left out.
Now, part of the art of practicing power
means being awake and having a voice,
but it also is about having an arena
where you can plausibly practice deciding.
All of civics boils down to the simple question
of who decides,
and you have to play that out
in a place, in an arena.
And this brings me to the third
point that I want to make today,
which is simply that there is no better arena
in our time for the practicing of power
than the city.
Think about the city where you live,
where you&#39;re from.
Think about a problem in
the common life of your city.
It can be something small,
like where a street lamp should go,
or something medium like
which library should have its hours extended or cut,
or maybe something bigger,
like whether a dilapidated waterfront should be
turned into a highway or a greenway,
or whether all the businesses in your town
should be required to pay a living wage.
Think about the change that you want in your city,
and then think about how you would get it,
how you would make it happen.
Take an inventory of all the forms of power

that are at play in your city&#39;s situation:
money, of course, people, yes,
ideas, information, misinformation,
the threat of force, the force of norms.
All of these form of power are at play.
Now think about how you would activate
or perhaps neutralize these various forms of power.
This is not some Game of Thrones
empire-level set of questions.
These are questions that play out
in every single place on the planet.
I&#39;ll just tell you quickly about two stories
drawn from recent headlines.
In Boulder, Colorado,
voters not too long ago approved a process
to replace the private power company,
literally the power company,
the electric company Xcel,
with a publicly owned utility
that would forego profits
and attend far more to climate change.
Well, Xcel fought back,
and Xcel has now put in play a ballot measure
that would undermine or undo
this municipalization.
And so the citizen activists in
Boulder who have been pushing this
now literally have to fight the power
in order to fight for power.
In Tuscaloosa, at the University of Alabama,
there&#39;s an organization on campus
called, kind of menacingly, the Machine,
and it draws from largely white sororities
and fraternities on campus,
and for decades, the Machine has dominated
student government elections.
Well now, recently, the Machine
has started to get involved
in actual city politics,
and they&#39;ve engineered the election
of a former Machine member,
a young, pro-business recent graduate
to the Tuscaloosa city school board.
Now, as I say, these are just two examples
drawn almost at random from the headlines.
Every day, there are thousands more like them.
And you may like or dislike
the efforts I&#39;m describing here
in Boulder or in Tuscaloosa,
but you cannot help but admire
the power literacy of the players involved,
their skill.
You cannot help but reckon with and recognize
the command they have
of the elemental questions
of civic power —
what objective, what strategy, what tactics,
what is the terrain, who are your enemies,
who are your allies?
Now I want you to return
to thinking about that problem or that opportunity
or that challenge in your city,
and the thing it was that you want to fix
or create in your city,
and ask yourself,
do you have command of these
elemental questions of power?
Could you put into practice effectively
what it is that you know?
This is the challenge and the opportunity for us.
We live in a time right now
where in spite of globalization
or perhaps because of globalization,
all citizenship is ever more resonantly,
powerfully local.
Indeed, power in our time is flowing
ever faster to the city.
Here in the United States, the national government
has tied itself up in partisan knots.
Civic imagination and innovation and creativity
are emerging from local ecosystems now
and radiating outward,
and this great innovation,
this great wave
of localism that&#39;s now arriving,
and you see it in how people eat
and work and share and buy and move
and live their everyday lives,
this isn&#39;t some precious parochialism,
this isn&#39;t some retreat into insularity, no.
This is emergent.
The localism of our time is networked powerfully.
And so, for instance,
consider the ways that strategies
for making cities more bike-friendly
have spread so rapidly from Copenhagen
to New York to Austin to Boston to Seattle.
Think about how experiments
in participatory budgeting,
where everyday citizens get a chance
to allocate and decide upon
the allocation of city funds.
Those experiments have
spread from Porto Alegre, Brazil
to here in New York City, 
to the wards of Chicago.
Migrant workers from Rome to Los Angeles
and many cities between
are now organizing to stage strikes
to remind the people who live in their cities
what a day without immigrants would look like.
In China, all across that country,
members of the New Citizens&#39; Movement
are beginning to activate and organize
to fight official corruption and graft,
and they&#39;re drawing the ire of officials there,
but they&#39;re also drawing the attention
of anti-corruption activists all around the world.
In Seattle, where I&#39;m from,
we&#39;ve become part of a great global array of cities
that are now working together
bypassing government altogether,
national government altogether,
in order to try to meet the carbon reduction goals
of the Kyoto Protocol.
All of these citizens, united,
are forming a web,
a great archipelago of power
that allows us to bypass
brokenness and monopolies of control.
And our task now is to accelerate this work.
Our task now is to bring more and more people
into the fold of this work.
That&#39;s why my organization, Citizen University,
has undertaken a project now
to create an everyman&#39;s curriculum
in civic power.
And this curriculum starts with this triad
that I described earlier of values,
systems and skills.
And what I&#39;d like to do is to invite all of you
to help create this curriculum
with the stories and the experiences
and the challenges that each of you lives and faces,
to create something powerfully collective.
And I want to invite you in particular to try
a simple exercise drawn
from the early frameworks of this curriculum.
I want you to write a narrative,
a narrative from the future of your city,
and you can date it, set it out one year from now,
five years from now, a decade from now,
a generation from now,
and write it as a case study looking back,
looking back at the change
that you wanted in your city,
looking back at the cause
that you were championing,
and describing the ways that that change
and that cause came, in fact, to succeed.
Describe the values
of your fellow citizens that you activated,
and the sense of moral purpose
that you were able to stir.
Recount all the different ways
that you engaged the systems of government,
of the marketplace,
of social institutions, of faith organizations,
of the media.
Catalog all the skills you had to deploy,
how to negotiate, how to advocate,
how to frame issues,
how to navigate diversity in conflict,
all those skills that enabled you
to bring folks on board
and to overcome resistance.
What you&#39;ll be doing when you write that narrative
is you&#39;ll be discovering how to read power,
and in the process, how to write power.
So share what you write,
do you what you write,
and then share what you do.
I invite you to literally share
the narratives that you create
on our Facebook page for Citizen University.
But even beyond that, it&#39;s in the conversations
that we have today
all around the world in the simultaneous gatherings
that are happening on this topic at this moment,
and to think about how we can become
one another&#39;s teachers and students in power.
If we do that, then together
we can make civics sexy again.
Together, we can democratize democracy
and make it safe again for amateurs.
Together, we can create a great network of city
that will be the most powerful collective laboratory
for self-government this planet has ever seen.
We have the power to do that.
Thank you very much.

(Applause)

