
For some time I have been interested in
the placebo effect,
which might seem like an odd thing
for a magician to be interested in,
unless you think of it in the terms that I do,
which is, &quot;Something fake
is believed in enough by somebody
that it becomes something real.&quot;
In other words, sugar pills
have a measurable effect in certain kinds of studies,
the placebo effect,
just because the person thinks
that what&#39;s happening to them is a pharmaceutical
or some sort of a --
for pain management, for example,
if they believe it enough there is a measurable effect in the body
called the placebo effect.
Something fake becomes
something real
because of someone&#39;s perception of it.
In order for us to understand each other,
I want to start by showing you a rudimentary,
very simple magic trick.
And I&#39;m going to show you how it works. This is a trick
that&#39;s been in every children&#39;s magic book since at least the 1950s.
I learned it myself from Cub Scout Magic in the 1970s.
I&#39;ll do it for you, and then I&#39;ll explain it.
And then I&#39;ll explain why I explained it.
So, here&#39;s what happens.
The knife, which you can examine; my hand, which you could examine.
I&#39;m just going to hold the knife in my fist like this.
I&#39;ll get my sleeve back.
And to make sure nothing goes up or down my sleeve
I&#39;m just going to squeeze my wrist right here.
That way you can see that at no time
can anything travel, as long as I&#39;m squeezing there
nothing can go up or down my sleeve.
And the object of this is quite simple.
I&#39;m going to open my hand,
and hopefully, if all is well,
my pure animal magnetism will hold the knife.
In fact it&#39;s held so tightly in place
that I can shake it,
and the knife does not come off.
Nothing goes up or down my sleeve,
no trickery. And you can examine everything.
Ta-da!

(Applause)

So, this is a trick that I often teach to young children
that are interested in magic, because you can learn
a great deal about deception by studying
this very -- even though it&#39;s a very simple trick methodologically.
Probably many of you in the room know this trick.
What happens is this.
I hold the knife in my hand.
I say I&#39;m going to grab hold of my wrist
to make sure nothing goes up or down my sleeve,
that is a lie.
The reason I&#39;m holding onto my wrist
is because that&#39;s actually the secret
of the illusion.
In a moment when my hand moves from facing you
to being away from you,
this finger right here, my index finger is just going to shift
from where it is, to a position
pointing out like this.
Nice one.
Someone who didn&#39;t have a childhood is out there.

(Laughter)

So, it goes like this, from here, right.
And as I move around my finger shifts.
And we could talk about why this is deceptive,
why you don&#39;t notice there are only three fingers down here,
because the mind, and the way it processes information,
it doesn&#39;t count, one, two, three. It groups them.
But that&#39;s not really what this is about. Right? And then I open my hand up.
Obviously it&#39;s clinging there, not by animal magnetism,
but by chicanery,
my index finger being there.
And then when I close my finger, same thing,
as I move back, this motion
kind of covers the moving back of my finger.
I take this hand away. You give the knife out.
There is a trick you can do for your friends and neighbors. Thanks.
Now, 
(Laughter)

what does that have to do with the placebo effect?
I read a study a year or so ago
that really blew my mind wide open.
I&#39;m not a doctor or a researcher, so this, to me,
was an astonishing thing.
It turns out that if you administer
a placebo in the form of a white pill,
that&#39;s like aspirin shaped --
it&#39;s just a round white pill -- it has some certain measurable effect.
But if you change the form that you give the placebo in,
like you make a smaller pill,
and color it blue, and stamp a letter into it,
it is actually measurably more effective.
Even though neither one of these things
has any pharmaceutical -- they&#39;re sugar pills.
But a white pill is not as good as a blue pill.
What? 
(Laughter)
 That really flipped me out.
Turns out though, that that&#39;s not even where it stops.
If you have capsules,
they&#39;re more effective than tablets in any form.
A colored capsule, that&#39;s yellow on one end and red on the other
is better than a white capsule.
Dosage has something to do with this.
One pill twice a day
is not as good at three pills --
I don&#39;t remember the statistic now. Sorry.
But the point is ...

(Laughter)
 ... these dosages have something to do with it.
And the form has something to do with it.
And if you want the ultimate in placebo,
you&#39;ve go to the needle.
Right? A syringe with some inert --
a couple CCs of some inert something,
and you inject this into a patient ...
Well this is such a powerful image in their mind,
it&#39;s so much stronger than the white pill.
It&#39;s a really, this graph, well I&#39;ll show it to you
some other time when we have slides.
The point is
the white pill is not as good as the blue pill
is not as good as the capsule is not as good as the needle.
And none of it has any real pharmaceutical quality,
it&#39;s only your belief that makes it real
in your body and makes a stronger effect.
I wanted to see if I could take that idea
and apply it to a magic trick.
And take something that is obviously a fake trick
and make it seem real.
And we know from that study
that when you want reality, you go to the needle.
This is a seven-inch hatpin. It&#39;s very, very sharp,
and I&#39;m going to just sterilize it a tiny bit.
This is really my flesh. This is not
Damian&#39;s special-grown flesh.
That&#39;s my skin right there. This is not a Hollywood special effect.
I&#39;m going to pierce my skin
and run this needle through to the other side.
If you&#39;re queasy -- (Laughs)
if you faint easily -- I was doing this for some friends
in the hotel room last night, and some people that I didn&#39;t know,
and one woman almost passed out.
So, I suggest if you get queasy easy
that you look away for about the next 30 --
in fact, you know what, I&#39;ll do the first bad part behind it.
You&#39;ll get to see, you can look away too if you&#39;d like to.
So, here is what happens, right here,
the beginning of my flesh
at the lower part of my arm I just make
a little pierce.
I&#39;m sorry, man. Am I freaking you out?
OK, and then just through my skin a tiny bit,
and then out the other side like this.
Now, essentially we&#39;re in the same position we were in
with the knife trick.

(Laughter)

Sort of.
But you can&#39;t count my fingers right now can you?
So, let me show them to you. That&#39;s one, two
three, four, five.
Yes, well...
I know what people think when they see this.
They go, &quot;Well, he&#39;s certainly not dumb enough
to stab himself through the skin to entertain us for a few minutes.
So, let me give you a little peek.
How&#39;s that look out there? Pretty good.
(Laughs)
Yeah, I know. (Laughs)
And the people in the back go, &quot;OK, I didn&#39;t really see that.&quot;
People in the satellite room are starting to move in now.
Let me give you good close look at this.
That really is my skin. That is not a Hollywood special effect.
That&#39;s my flesh, and I can twist that around.
I&#39;m sorry. If you&#39;re getting queasy, look away,
don&#39;t look at the thing.
People in the back or people on video years from now watching this
will go, &quot;Well yeah, that looks kind of neat
in some sort of effect there, but if it were real he would be --
see there&#39;s a hole there and a hole there, if it were real he would be bleeding.
Well let me work up some blood for you.

(Laughter)

Yes, there it is.

(Applause)


(Laughter)

Normally now, I would take the needle out.
I would clean off my arm, and I would show you that there are no wounds.
But I think in this context
and with the idea of taking something fake
and making it into something real,
I&#39;m just going to leave it there,
and walk off the stage.

(Laughter)

I will be seeing you several times over the next few days.
I hope you&#39;re looking forward to that. Thank you very much.

(Laughter)


(Applause)

