
Does anybody know when the stethoscope was invented?
Any guesses? 1816.
And what I can say is, in 2016,
doctors aren&#39;t going to be walking around with stethoscopes.
There&#39;s a whole lot better technology coming,
and that&#39;s part of the change in medicine.
What has changed our society
has been wireless devices.
But the future are digital medical wireless devices, OK?
So, let me give you some examples of this
to kind of make this much more concrete.
This is the first one. This is an electrocardiogram.
And, as a cardiologist, to think that you could see in real time
a patient, an individual, anywhere in the world
on your smartphone,
watching your rhythm -- that&#39;s incredible,
and it&#39;s with us today.
But that&#39;s just the beginning.
You check your email while you&#39;re sitting here.
In the future you&#39;re going to be checking all your vital signs,

all your vital signs: your heart rhythm,
your blood pressure, your oxygen, your temperature, etc.
This is already available today.
This is AirStrip Technologies.
It&#39;s now wired -- or I should say, wireless --
by taking the aggregate of these signals
in the hospital, in the intensive care unit,
and putting it on a smartphone for physicians.
If you&#39;re an expectant parent,
what about the ability to monitor, continuously,
fetal heart rate, or intrauterine contractions,
and not having to worry so much that things are
fine as the pregnancy,
and moving over into the time of delivery?
And then as we go further,
today we have continuous glucose sensors.
Right now, they are under the skin,
but in the future, they won&#39;t have to be implanted.
And of course, the desired range -- trying to keep glucose
between 75 and less than 200,
checking it every five minutes in a continuous glucose sensor --
you&#39;ll see how that can impact diabetes.
And what about sleep?
We&#39;re going to zoom in on that a little bit.
We&#39;re supposed to spend a third of our life in sleep.
What if, on your phone,
which will be available in the next few weeks,
you had every minute of your sleep displayed?
And this is, of course, as you can see, the awake is the orange.
The REM sleep, rapid eye movement,
dream state, is in light green;
and light is gray, light sleep;
and deep sleep, the best restorative sleep,
is that dark green.
How about counting every calorie?
And this is ability, in real time, to actually take
measurements of caloric intake
as well as expenditure, through a Band-Aid.
Now, what I&#39;ve talked about are physiologic metrics.
But what I want to get to, the next frontier,
very quickly, and why the stethoscope
is on its way out,
is because we can transcend listening to the valve sounds,
and the breath sounds, because now,
introduced by G.E. is a handheld ultra-sound.
Why is this important? Because this is so much more sensitive.
Here is an example of an abdominal ultrasound,
and also a cardiac echo, which can be sent wireless,
and then there&#39;s an example of fetal monitoring on your smartphone.
So, we&#39;re not just talking about physiologic metrics --
the key measurements of vital signs,
and all those things in physiology -- but also all the imaging
that one could look at in your smartphone.
Now, this is an example of another obsolete technology,

soon to be buried: the Holter Monitor.
Twenty-four hour recording, lots of wires.
This is now a little tiny patch.
You can put it on for two weeks
and send it in the mail.
Now, how does this work? Well,
there is these smart Band-Aids or these sensors
that one would put on, on a shoe or on the wrist.
And this sends a signal
and it creates a body area network to a gateway.
Gateway could be a smartphone or it could be a dedicated gateway,
as today many of these things are dedicated gateways,
because they are not so well integrated.
That signal goes to the web, the cloud,

and then it can be processed and sent anywhere:
to a caregiver, to a physician,
back to the patient, etc.
So, that&#39;s basically very simplistic technology
of how this works.
Now, I have this device on.
I didn&#39;t want to take my shirt off to show you, but I can tell you it&#39;s on.
This is a device that not only measures cardiac rhythm,
as you saw already,
but it also goes well beyond that.
This is me now. And you can see the ECG.
Below that&#39;s the actual heart rate and the trend;
to the right of that is a bioconductant.
That&#39;s the fluid status,
fluid status, that&#39;s really important
if you&#39;re monitoring somebody with heart failure.
And below that&#39;s temperature,
and respiration, and oxygen,
and then the position activity.
So, this is really striking, because this device
measures seven things
that are very much vital signs
for monitoring someone with heart failure. OK?
And why is this important? Well,
this is the most expensive bed.
What if we could reduce the need for hospital beds?
Well, we can. First of all, heart failure
is the number one reason
for hospital admissions and readmissions in this country.
The cost of heart failure is 37 billion dollars a year,
which is 80 percent related to hospitalization.
And in the course of 30 days after a hospital stay
for a Medicare greater than 65 years or older,
is -- 27 percent are readmitted in 30 days,
and by six months, over 56 percent are readmitted.
So, can we improve that? Well the idea is
we take this device that I&#39;m wearing,
and we put it on 600 patients with heart failure,
randomly assigned, versus 600 patients
who don&#39;t have active monitoring,
and see whether we can reduce heart failure readmissions,
and that&#39;s exciting. And we&#39;ll start that trial,
and you&#39;ll hear more about how we&#39;re going to do that,
but that&#39;s a type of wireless device trial
that could change medicine in the years ahead.
Why now? Why has this all of a sudden become
a reality, an exciting direction in the future of medicine?
What we have is, in a way, a perfect positive storm.
This sets up consumer-driven healthcare.
That&#39;s where this is all starting.
Let me just give you specifics about why this is

a big movement if you&#39;re not aware of it:
1.2 million Americans
have gotten a Nike shoe, which is a body-area network
that connects the shoe, the sole of the shoe to the iPhone, or an iPod.
And this Wired Magazine cover article
really captured a lot of this; it talked a lot about the Nike shoe
and how quickly that&#39;s been adopted to monitor exercise physiology
and energy expenditure.
Here are some things, the principles

that are guiding principles to keep in mind:
&quot;A data-driven health revolution
promises to make us all
better, faster, and stronger. Living by numbers.&quot;
And this one, which is really telling,

this was from July, this cover article:
&quot;The personal metrics movement goes way beyond
diet and exercise. It&#39;s about tracking every facet
of life, from sleep to mood to pain,
24/7/365.&quot;
Well, I tried this device.
A lot of you have gotten that Phillips Direct Life.
I didn&#39;t have one of those,
but I got the Fitbit.
That looks like this.
It&#39;s like a wireless accelerometer, pedometer.
And I want to just give you the results of that testing,
because I wanted to understand about the consumer movement.
I hope the, by the way, the Phillips Direct Life works better --
I hope so.
But this monitors food, it monitors activity and tracks weight.
However you have to put in most of this stuff.
The only thing it really tracks by itself is activity,
and even then, it&#39;s not complete.
So, you exercise and it picks up the exercise.
You put in your height and weight, it calculates BMI,
and of course it tells you how many calories you&#39;re expending
from the exercise, and how many you took in,
if you go in and enter all the foods.
But it really wants you to enter all your activity.
And so I went to this,
and of course I was gratified that it picked up
the 42 minutes of exercise, elliptical exercise I did,
but then it wants more information.
So, it says, &quot;You want to log sexual activity.
How long did you do it for?&quot;

(Laughter)

And it says, &quot;How hard was it?&quot;

(Laughter)

Furthermore it says, &quot;Start time.&quot;
Now, this doesn&#39;t appear -- this just doesn&#39;t work,
I mean, this just doesn&#39;t work.
So, now I want to move to sleep.
Who would ever have thought you could have your own EEG
at your home, tagged to a very nice alarm clock, by the way?
This is the headband that goes with this alarm clock.
It monitors your brainwaves continuously, when you&#39;re sleeping.
So, I did this thing for seven days
getting ready for TEDMed.
This is an important part of our life, one-third you&#39;re supposed to be sleeping.
Of course how many here
have any problems with sleeping?
It&#39;s usually 90 percent. So, you tell me you sleep better than expected.
Okay, well this was a week of
my life in sleeping,
and you get a Z.Q. score. Instead of an I.Q. score,
you get a Z.Q. score when you wake up.
You say, &quot;Oh, OK.&quot; And a Z.Q. score
is adjusted to age,
and you want to get as high as you possibly can.
So this is the moment-by-moment,
or minute-by-minute sleep.
And you see that Z.Q. there was 80-odd.
And the wake time is in orange.
And this can be a problem, as I learned.
Because it not only helps you with quantifying
your sleep,
but also tells others you&#39;re awake.
So, when my wife came in and she
could tell you&#39;re awake.
&quot;Eric, I want to talk. I want to talk.&quot;
And I&#39;m trying to play possum.
This thing is very, very impressive.
OK. So, that&#39;s the first night.
And this one is now 67,
and that&#39;s not a good score.
And this tells you, of course, how much you had in REM sleep,
in deep sleep, and all this sort of thing.
This was really fascinating because
this gave that quantitation
about all the different phases of sleep.
So, it also then tells you how you do compared to your age group.
It&#39;s like a managed competition of sleep.
And really interesting stuff.
Look at this thing and say, &quot;Well, I didn&#39;t think I was a very good sleeper,
but actually I did better than average in 50 to 60 year olds.&quot; OK?
And the key thing was, what I didn&#39;t know,
was that I was a really good dreamer.
OK. Now let&#39;s move from sleep to diseases.
Eighty percent of Americans have chronic disease,
or 80 percent of age greater than 65 have
two or more chronic disease,
140 million Americans
have one or more chronic disease,
and 80 percent of our 1.5, whatever, trillion
expenditures are related to chronic disease.
Now, diabetes is one of the big ones.
Almost 24 million people have diabetes.
And here is the latest map. It was published
just a little more than a week ago in the New York Times,
and it isn&#39;t looking good.
That is, for men, 29 percent
in the country over 60 have Type II diabetes,
and women, although it&#39;s less, it&#39;s terribly high.
But of course we have a way to measure that now
on a continuous basis,
with a sensor that detects blood glucose,
and it&#39;s important because we could detect
hyperglycemia that otherwise wouldn&#39;t be known,
and also hypoglycemia.
And you can see the red dots, in this particular patient&#39;s case,
were finger sticks, which would have missed both ends.
But by continuous monitoring,
it captures all that vital information.
The future of this though,
is being able to move this to a Band-Aid type phenomenon,
and that&#39;s not so far away.
So, let me just give you, very quickly,
10 top targets for wireless medicine.
All these things are possible --
some of them are very close,
or already, as you heard,
are available today, in some way or form.

Alzheimer&#39;s disease:
there&#39;s five million people affected, and you can check
vital signs, activity, balance.

Asthma: large number, we could detect things like
pollen count, air quality, respiratory rate. Breast cancer,
I&#39;ll show you an example of that real quickly.
Chronic obstructive pulmonary disease.
Depression, there&#39;s a great approach to that in mood disorders.

Diabetes I&#39;ve just mentioned. Heart failure we already talked about. Hypertension:
74 million people could have continuous blood-pressure monitoring
to come up with much better management and prevention.
And obesity we already talked about, the ways to get to that.
And sleep disorders.
This is effective around the world. The access to smartphones
and cell phones today is extraordinary.
And this article from The Economist summed it up beautifully

about the opportunities in health across the developing world:
&quot;Mobile phones made a bigger difference to the lives of more people,
more quickly, than any previous technology.&quot;
And that&#39;s before we got going on the m-health world.

Aging: The problem is enormous,
300,000 broken hips per year;
but the solutions are extraordinary,
and they include so many different things.

One of the ones I just wanted to mention:
The iShoe is another example of a sensor that
improves proprioception among the elderly
to prevent falling.
One of many different techniques using wireless sensors.
So, we can change medicine across the continuum of care,
across the ages from premies or unborn children
to seniors; the pharmaceutical arena changes;
the full spectrum of disease -- I hope I&#39;ve given you a sense of that --
across the globe.
There are two things that can really accelerate this whole process.
One of them -- we&#39;re very fortunate -- is to develop a dedicated institute
and that&#39;s work that started with the work that Scripps with Qualcomm ...
and then the great fortune of meeting up with Gary and Mary West,
to get behind this wireless health institute.
San Diego is an extraordinary place for this.
There&#39;s over 650 wireless companies,
100 of which or more are working in wireless health.
It&#39;s the number one source of commerce, and interestingly
it dovetails beautifully with over 500 life science companies.
The wireless institute,
the West Wireless Health Institute,
is really the outgrowth of two extraordinary people

who are here this evening:
Gary and Mary West. And I&#39;d like to give it up for them for getting behind this.

(Applause)

Their fantastic philanthropic investment made this possible,
and this is really a nonprofit education center
which is just about to open. It looks like this,
this whole building dedicated.

And what it&#39;s trying to do is accelerate this era:
to take unmet medical needs, to work and innovate --
and we just appointed the chief engineer, Mehran Mehregany,
it was announced on Monday --
then to move up with development,
clinical trial validation and then changing medical practice,
the most challenging thing of all,
requiring attention to reimbursement, healthcare policy, healthcare economics.
The other big thing, besides having this fantastic
institute to catalyze this process
is guidance,
and that&#39;s of course relying on the fact that medicine goes digital.
If we understand biology from genomics and omics
and wireless through physiologic phenotyping, that&#39;s big.
Because what it does is allow a convergence like we&#39;ve never had before.
Over 80 major diseases have been cracked at the genomic level,

but this is quite extraordinary: More has been learned about
the underpinnings of disease in the last two and a half years
than in the history of man.
And when you put that together with, for example,
now an app for the iPhone with your genotype
to guide drug therapy ...
but, the future -- we can now tell who&#39;s going to get Type II diabetes
from all the common variants,
and that&#39;s going to get filled in more
with low-frequency variants in the future.
We can tell who&#39;s going to get breast cancer
from the various genes.
We can also know who&#39;s likely to get atrial fibrillation.

And finally, another example: sudden cardiac death.
Each of these has a sensor.
We can give glucose a sensor for diabetes to prevent it.
We can prevent, or have the earliest detection possible,
for breast cancer with an ultrasound device
given to the patient.
An iPatch, iRhythm, for atrial fibrillation.
And vital-signs monitoring to prevent sudden cardiac death.
We lose 700,000 people a year in the U.S. from sudden cardiac death.
So, I hope I&#39;ve convinced you of this,
of the impact on hospital clinic resources is profound
and then the impact on diseases is equally impressive
across all these different diseases and more.
It&#39;s really taking individualized medicine to a new height
and it&#39;s hyper-innovative,
and I think it represents the black swan of medicine.
Thanks for your attention.

(Applause)

