
Good morning.
My name is Eric Li, and I was born here.
But no, I wasn&#39;t born there.

This was where I was born:
Shanghai, at the height
of the Cultural Revolution.
My grandmother tells me that she heard
the sound of gunfire
along with my first cries.
When I was growing up, I was told a story
that explained all I ever
needed to know about humanity.
It went like this.
All human societies develop
in linear progression,
beginning with primitive
society, then slave society,
feudalism, capitalism, socialism,
and finally, guess where we end up?
Communism!
Sooner or later, all of humanity,
regardless of culture,
language, nationality,
will arrive at this final stage
of political and social development.
The entire world&#39;s peoples will be unified
in this paradise on Earth
and live happily ever after.
But before we get there, we&#39;re engaged
in a struggle between good and evil,
the good of socialism
against the evil of capitalism,
and the good shall triumph.
That, of course, was the meta-narrative
distilled from the theories of Karl Marx.
And the Chinese bought it.
We were taught that grand
story day in and day out.
It became part of us,
and we believed in it.
The story was a bestseller.
About one third of the entire
world&#39;s population
lived under that meta-narrative.
Then, the world changed overnight.
As for me, disillusioned
by the failed religion of my youth,
I went to America and became
a Berkeley hippie.

(Laughter)

Now, as I was coming of age,
something else happened.
As if one big story wasn&#39;t enough,
I was told another one.
This one was just as grand.
It also claims that all human societies
develop in a linear progression
towards a singular end.

This one went as follows:
All societies, regardless of culture,
be it Christian, Muslim, Confucian,
must progress from traditional societies
in which groups are the basic units
to modern societies
in which atomized individuals
are the sovereign units,
and all these individuals
are, by definition, rational,

and they all want one thing:
the vote.
Because they are all rational,
once given the vote,
they produce good government
and live happily ever after.
Paradise on Earth, again.
Sooner or later, electoral
democracy will be
the only political system
for all countries and all peoples,
with a free market to make them all rich.
But before we get there,
we&#39;re engaged in a struggle
between good and evil.

(Laughter)

The good belongs to those
who are democracies
and are charged with a mission
of spreading it
around the globe, sometimes by force,
against the evil of those
who do not hold elections.

(Video) George H.W. Bush:
A new world order...

(Video) George W. Bush:...
ending tyranny in our world...

(Video) Barack Obama:...
a single standard for all
who would hold power.

Eric X. Li: Now --

(Laughter)
 
(Applause)

This story also became a bestseller.
According to Freedom House,
the number of democracies
went from 45 in 1970
to 115 in 2010.
In the last 20 years,
Western elites tirelessly
trotted around the globe

selling this prospectus:
Multiple parties fight for political power
and everyone voting on them
is the only path to salvation
to the long-suffering developing world.
Those who buy the prospectus
are destined for success.
Those who do not are doomed to fail.
But this time, the Chinese didn&#39;t buy it.
Fool me once...

(Laughter)

The rest is history.
In just 30 years, China went from
one of the poorest agricultural
countries in the world
to its second-largest economy.
Six hundred fifty million people
were lifted out of poverty.
Eighty percent of the entire
world&#39;s poverty alleviation
during that period happened in China.
In other words, all the new
and old democracies
put together amounted to a mere fraction
of what a single, one-party
state did without voting.

See, I grew up on this stuff: food stamps.
Meat was rationed to a few hundred grams
per person per month at one point.
Needless to say, I ate
all my grandmother&#39;s portions.
So I asked myself, what&#39;s wrong
with this picture?
Here I am in my hometown,
my business growing leaps and bounds.
Entrepreneurs are starting
companies every day.
Middle class is expanding
in speed and scale
unprecedented in human history.
Yet, according to the grand story,
none of this should be happening.
So I went and did the only thing I could.
I studied it.
Yes, China is a one-party state
run by the Chinese Communist
Party, the Party,
and they don&#39;t hold elections.
Three assumptions are made
by the dominant political
theories of our time.
Such a system is operationally rigid,
politically closed,
and morally illegitimate.
Well, the assumptions are wrong.
The opposites are true.
Adaptability, meritocracy, and legitimacy
are the three defining characteristics
of China&#39;s one-party system.
Now, most political
scientists will tell us
that a one-party system
is inherently incapable
of self-correction.
It won&#39;t last long
because it cannot adapt.
Now here are the facts.
In 64 years of running the largest
country in the world,
the range of the Party&#39;s policies
has been wider
than any other country in recent memory,
from radical land collectivization
to the Great Leap Forward,
then privatization of farmland,
then the Cultural Revolution,
then Deng Xiaoping&#39;s market reform,
then successor Jiang Zemin
took the giant political step
of opening up Party membership
to private businesspeople,
something unimaginable during Mao&#39;s rule.
So the Party self-corrects
in rather dramatic fashions.
Institutionally, new rules get enacted
to correct previous dysfunctions.
For example, term limits.
Political leaders used to retain
their positions for life,
and they used that to accumulate power
and perpetuate their rules.
Mao was the father of modern China,
yet his prolonged rule led
to disastrous mistakes.
So the Party instituted term limits
with mandatory retirement age of 68 to 70.
One thing we often hear is,
&quot;Political reforms have lagged
far behind economic reforms,&quot;
and &quot;China is in dire need
of political reform.&quot;
But this claim is a rhetorical trap
hidden behind a political bias.
See, some have decided a priori
what kinds of changes they want to see,
and only such changes can
be called political reform.
The truth is, political
reforms have never stopped.
Compared with 30 years ago,
20 years, even 10 years ago,
every aspect of Chinese society,
how the country is governed,
from the most local level
to the highest center,
are unrecognizable today.
Now such changes are simply not possible
without political reforms
of the most fundamental kind.
Now I would venture to suggest the Party
is the world&#39;s leading
expert in political reform.
The second assumption
is that in a one-party state,
power gets concentrated
in the hands of the few,
and bad governance and corruption follow.
Indeed, corruption is a big problem,
but let&#39;s first look
at the larger context.
Now, this may be counterintuitive to you.
The Party happens to be
one of the most meritocratic
political institutions in the world today.
China&#39;s highest ruling body,
the Politburo, has 25 members.
In the most recent one, only five of them
came from a background of privilege,
so-called princelings.
The other 20, including the president
and the premier,
came from entirely ordinary backgrounds.
In the larger central
committee of 300 or more,
the percentage of those who were born
into power and wealth was even smaller.
The vast majority
of senior Chinese leaders
worked and competed their way to the top.
Compare that with the ruling elites
in both developed
and developing countries,
I think you&#39;ll find the Party
being near the top
in upward mobility.
The question then is,
how could that be possible
in a system run by one party?
Now we come to a powerful
political institution,

little-known to Westerners:
the Party&#39;s Organization Department.
The department functions like a giant
human resource engine
that would be the envy
of even some of the most successful
corporations.
It operates a rotating pyramid

made up of three components:
civil service, state-owned enterprises,
and social organizations like a university
or a community program.
They form separate
yet integrated career paths
for Chinese officials.
They recruit college grads
into entry-level positions
in all three tracks,
and they start from the bottom,
called &quot;keyuan&quot; [clerk].
Then they could get promoted

through four increasingly elite ranks:
fuke [deputy section manager], ke [section manager], fuchu
[deputy division manager], and chu [division manger].
Now these are not moves
from &quot;Karate Kid,&quot; okay?
It&#39;s serious business.
The range of positions is wide,
from running health care in a village
to foreign investment in a city district
to manager in a company.
Once a year, the department
reviews their performance.
They interview
their superiors, their peers,
their subordinates. They vet
their personal conduct.
They conduct public opinion surveys.
Then they promote the winners.
Throughout their careers, these cadres
can move
through and out of all three tracks.
Over time, the good ones move
beyond the four base levels
to the fuju [deputy bureau chief]
and ju [bureau chief] levels.
There, they enter high officialdom.
By that point, a typical
assignment will be
to manage a district
with a population in the millions
or a company with hundreds
of millions of dollars in revenue.
Just to show you
how competitive the system is,
in 2012, there were 900,000
fuke and ke levels,
600,000 fuchu and chu levels,
and only 40,000 fuju and ju levels.
After the ju levels,
the best few move further
up several more ranks,
and eventually make it
to the Central Committee.
The process takes two to three decades.
Does patronage play a role?
Yes, of course.
But merit remains the fundamental driver.
In essence, the Organization
Department runs
a modernized version
of China&#39;s centuries-old
mentoring system.
China&#39;s new president, Xi Jinping,
is the son of a former leader,
which is very unusual,
first of his kind to make the top job.
Even for him, the career took 30 years.
He started as a village manager,
and by the time he entered the Politburo,
he had managed areas
with a total population
of 150 million people
and combined GDPs of 1.5 trillion U.S.
dollars.
Now, please don&#39;t get me wrong, okay?
This is not a put-down of anyone.
It&#39;s just a statement of fact.
George W. Bush, remember him?
This is not a put-down.

(Laughter)

Before becoming governor of Texas,
or Barack Obama
before running for president,
could not make even a small county manager
in China&#39;s system.
Winston Churchill once said that democracy
is a terrible system
except for all the rest.
Well, apparently he hadn&#39;t heard
of the Organization Department.
Now, Westerners always assume that
multi-party election
with universal suffrage
is the only source
of political legitimacy.
I was asked once, &quot;The Party
wasn&#39;t voted in by election.
Where is the source of legitimacy?&quot;
I said, &quot;How about competency?&quot;
We all know the facts.
In 1949, when the Party took power,
China was mired in civil wars,
dismembered by foreign aggression,
average life expectancy
at that time, 41 years old.
Today, it&#39;s the second largest
economy in the world,
an industrial powerhouse,
and its people live
in increasing prosperity.
Pew Research polls Chinese
public attitudes,
and here are the numbers in recent years.
Satisfaction with the direction

of the country: 85 percent.
Those who think they&#39;re better

off than five years ago:
70 percent.

Those who expect the future to be better:
a whopping 82 percent.
Financial Times polls
global youth attitudes,
and these numbers, brand new,
just came from last week.
Ninety-three percent
of China&#39;s Generation Y
are optimistic
about their country&#39;s future.
Now, if this is not legitimacy,
I&#39;m not sure what is.
In contrast, most electoral
democracies around the world
are suffering from dismal performance.
I don&#39;t need to elaborate
for this audience
how dysfunctional it is,
from Washington to European capitals.
With a few exceptions, the vast number
of developing countries that have
adopted electoral regimes
are still suffering
from poverty and civil strife.
Governments get elected,
and then they fall
below 50 percent approval in a few months
and stay there and get worse
until the next election.
Democracy is becoming a perpetual cycle
of elect and regret.
At this rate, I&#39;m afraid it is democracy,
not China&#39;s one-party
system, that is in danger
of losing legitimacy.
Now, I don&#39;t want to create
the misimpression
that China&#39;s hunky-dory, on the way
to some kind of superpowerdom.
The country faces enormous challenges.
The social and economic problems that come
with wrenching change
like this are mind-boggling.
Pollution is one. Food safety.
Population issues.
On the political front, the worst
problem is corruption.
Corruption is widespread
and undermines the system
and its moral legitimacy.
But most analysts misdiagnose the disease.
They say that corruption is the result
of the one-party system,
and therefore, in order to cure it,
you have to do away
with the entire system.
But a more careful look
would tell us otherwise.
Transparency International ranks China
between 70 and 80 in recent
years among 170 countries,
and it&#39;s been moving up.
India, the largest democracy in the world,
94 and dropping.
For the hundred or so countries
that are ranked below China,
more than half of them
are electoral democracies.
So if election is the panacea
for corruption,
how come these countries can&#39;t fix it?
Now, I&#39;m a venture capitalist.
I make bets.
It wouldn&#39;t be fair
to end this talk without
putting myself on the line
and making some predictions.
So here they are.
In the next 10 years, China
will surpass the U.S.
and become the largest
economy in the world.
Income per capita will be near the top
of all developing countries.
Corruption will be curbed,
but not eliminated,
and China will move up 10 to 20 notches
to above 60 in T.I. ranking.
Economic reform will accelerate,
political reform will continue,
and the one-party system will hold firm.
We live in the dusk of an era.
Meta-narratives that make universal claims
failed us in the 20th century
and are failing us in the 21st.
Meta-narrative is the cancer
that is killing democracy from the inside.
Now, I want to clarify something.
I&#39;m not here to make
an indictment of democracy.
On the contrary, I think
democracy contributed
to the rise of the West
and the creation of the modern world.
It is the universal claim
that many Western elites
are making about their political
system, the hubris,
that is at the heart
of the West&#39;s current ills.
If they would spend
just a little less time
on trying to force their way onto others,
and a little bit more
on political reform at home,
they might give their democracy
a better chance.
China&#39;s political model
will never supplant
electoral democracy,
because unlike the latter,
it doesn&#39;t pretend to be universal.
It cannot be exported. But
that is the point precisely.
The significance of China&#39;s example
is not that it provides an alternative,
but the demonstration
that alternatives exist.
Let us draw to a close this
era of meta-narratives.
Communism and democracy may
both be laudable ideals,
but the era of their dogmatic
universalism is over.
Let us stop telling
people and our children
there&#39;s only one way to govern ourselves
and a singular future towards which
all societies must evolve.
It is wrong. It is irresponsible.
And worst of all, it is boring.
Let universality make way for plurality.
Perhaps a more interesting age is upon us.
Are we brave enough to welcome it?
Thank you.

(Applause)

Thank you. Thank you. Thank you. Thanks.

Bruno Giussani: Eric, stay
with me for a couple of minutes,
because I want to ask you
a couple of questions.
I think many here, and in general
in Western countries,
would agree with your statement
about analysis
of democratic systems
becoming dysfunctional,
but at the same time,
many would kind of find
unsettling the thought
that there is an unelected
authority that, without any form
of oversight or consultation,
decides what the national interest is.
What is the mechanism in the Chinese model
that allows people to say, actually,
the national interest
as you defined it is wrong?

EXL: You know, Frank Fukuyama,
the political scientist,
called the Chinese system
&quot;responsive authoritarianism.&quot;
It&#39;s not exactly right,
but I think it comes close.
So I know the largest public
opinion survey company
in China, okay?
Do you know who their biggest client is?
The Chinese government.
Not just from the central government,
the city government,
the provincial government,
to the most local neighborhood districts.
They conduct surveys all the time.
Are you happy with the garbage collection?
Are you happy with the general
direction of the country?
So there is, in China, there
is a different kind of mechanism
to be responsive to the demands
and the thinking of the people.
My point is, I think we should get unstuck
from the thinking
that there&#39;s only one political system --
election, election, election --
that could make it responsive.
I&#39;m not sure, actually, elections produce
responsive government
anymore in the world.

(Applause)


BG: Many seem to agree.
One of the features of a democratic system
is a space for civil
society to express itself.
And you have shown figures
about the support
that the government
and the authorities have in China.
But then you&#39;ve just
mentioned other elements
like, you know, big challenges,
and there are, of course,
a lot of other data that go

in a different direction:
tens of thousands of unrests and protests
and environmental protests, etc.
So you seem to suggest the Chinese model
doesn&#39;t have a space outside of the Party
for civil society to express itself.

EXL: There&#39;s a vibrant
civil society in China,
whether it&#39;s environment or what-have-you.
But it&#39;s different. You
wouldn&#39;t recognize it.
Because, by Western definitions,
a so-called civil society
has to be separate or even in opposition
to the political system,
but that concept is alien
for Chinese culture.
For thousands of years,
you have civil society,
yet they are consistent and coherent
and part of a political order, and I think
it&#39;s a big cultural difference.

BG: Eric, thank you for sharing

this with TED. EXL: Thank you.
