
I&#39;m going to talk to you today
about the design of medical technology
for low-resource settings.
I study health systems in these countries.
And one of the major gaps in care,
almost across the board,
is access to safe surgery.
Now one of the major
bottlenecks that we&#39;ve found
that&#39;s sort of preventing
both the access in the first place,
and the safety of those surgeries
that do happen, is anesthesia.
And actually, it&#39;s the model
that we expect to work
for delivering anesthesia
in these environments.
Here, we have a scene that you would find
in any operating room across the US,
or any other developed country.
In the background there
is a very sophisticated
anesthesia machine.
And this machine is able
to enable surgery and save lives
because it was designed
with this environment in mind.
In order to operate,
this machine needs a number of things
that this hospital has to offer.
It needs an extremely
well-trained anesthesiologist
with years of training
with complex machines
to help her monitor the flows of the gas
and keep her patients
safe and anesthetized
throughout the surgery.
It&#39;s a delicate machine
running on computer algorithms,
and it needs special care, TLC,
to keep it up and running,
and it&#39;s going to break pretty easily.
And when it does, it needs
a team of biomedical engineers
who understand its complexities,
can fix it, can source the parts
and keep it saving lives.
It&#39;s a pretty expensive machine.
It needs a hospital
whose budget can allow it
to support one machine
costing upwards of 50 or $100,000.
And perhaps most obviously,
but also most importantly --
and the path to concepts
that we&#39;ve heard about
kind of illustrates this --
it needs infrastructure that can supply
an uninterrupted source of electricity,
of compressed oxygen,
and other medical supplies
that are so critical
to the functioning of this machine.
In other words, this machine
requires a lot of stuff
that this hospital cannot offer.
This is the electrical supply
for a hospital in rural Malawi.
In this hospital,
there is one person qualified
to deliver anesthesia,
and she&#39;s qualified
because she has 12, maybe 18 months
of training in anesthesia.
In the hospital and in the entire region
there&#39;s not a single biomedical engineer.
So when this machine breaks,
the machines that they have
to work with break,
they&#39;ve got to try and figure it out,
but most of the time,
that&#39;s the end of the road.
Those machines go the proverbial junkyard.
And the price tag
of the machine that I mentioned
could represent maybe a quarter or a third
of the annual operating budget
for this hospital.
And finally, I think you can see
that infrastructure is not very strong.
This hospital is connected
to a very weak power grid,
one that goes down frequently.
So it runs frequently,
the entire hospital,
just on a generator.
And you can imagine,
the generator breaks down
or runs out of fuel.
And the World Bank sees this
and estimates that a hospital
in this setting in a low-income country
can expect up to
18 power outages per month.
Similarly, compressed oxygen
and other medical supplies
are really a luxury,
and can often be out of stock
for months or even a year.
So it seems crazy, but the model
that we have right now
is taking those machines
that were designed
for that first environment
that I showed you
and donating or selling them
to hospitals in this environment.
It&#39;s not just inappropriate,
it becomes really unsafe.
One of our partners at Johns Hopkins
was observing surgeries in Sierra Leone
about a year ago.
And the first surgery of the day
happened to be an obstetrical case.
A woman came in,
she needed an emergency C-section
to save her life and the life of her baby.
And everything began pretty auspiciously.
The surgeon was on call and scrubbed in.
The nurse was there.
She was able to anesthetize her quickly,
and it was important
because of the emergency
nature of the situation.
And everything began well
until the power went out.
And now in the middle of this surgery,
the surgeon is racing
against the clock to finish his case,
which he can do -- he&#39;s got a headlamp.
But the nurse is literally running
around a darkened operating theater
trying to find anything
she can use to anesthetize her patient,
to keep her patient asleep.
Because her machine doesn&#39;t work
when there&#39;s no power.
This routine surgery that many of you
have probably experienced,
and others are probably the product of,
has now become a tragedy.
And what&#39;s so frustrating
is this is not a singular event;
this happens across the developing world.
35 million surgeries
are attempted every year
without safe anesthesia.
My colleague, Dr. Paul Fenton,
was living this reality.
He was the chief of anesthesiology
in a hospital in Malawi,
a teaching hospital.
He went to work every day
in an operating theater like this one,
trying to deliver anesthesia
and teach others how to do so
using that same equipment
that became so unreliable,
and frankly unsafe, in his hospital.
And after umpteen surgeries
and, you can imagine,
really unspeakable tragedy,
he just said, &quot;That&#39;s it.
I&#39;m done. That&#39;s enough.
There has to be something better.&quot;
He took a walk down the hall
to where they threw all those machines
that had just crapped out on them,
I think that&#39;s the scientific term,
and he started tinkering.
He took one part from here
and another from there,
and he tried to come up
with a machine that would work
in the reality that he was facing.

And what he came up with:
was this guy.
The prototype for the Universal
Anesthesia Machine --
a machine that would work
and anesthetize his patients
no matter the circumstances
that his hospital had to offer.
Here it is, back at home
at that same hospital, developed
a little further, 12 years later,
working on patients
from pediatrics to geriatrics.
Let me show you a little bit
about how this machine works.
Voila!
Here she is.
When you have electricity,
everything in this machine
begins in the base.
There&#39;s a built-in
oxygen concentrator down there.
Now you&#39;ve heard me mention
oxygen a few times at this point.
Essentially, to deliver anesthesia,
you want as pure oxygen as possible,
because eventually you&#39;re going
to dilute it, essentially, with the gas.
And the mixture that the patient inhales
needs to be at least
a certain percentage oxygen
or else it can become dangerous.
But so in here when there&#39;s electricity,
the oxygen concentrator takes in room air.
Now we know room air is gloriously free,
it is abundant,
and it&#39;s already 21 percent oxygen.
So all this concentrator does
is take that room air in, filter it
and send 95 percent pure oxygen
up and across here,
where it mixes with the anesthetic agent.
Now before that mixture
hits the patient&#39;s lungs,
it&#39;s going to pass by here --
you can&#39;t see it,
but there&#39;s an oxygen sensor here --
that&#39;s going to read out on this screen
the percentage of oxygen being delivered.
Now if you don&#39;t have power,
or, God forbid, the power cuts out
in the middle of a surgery,
this machine transitions automatically,
without even having to touch it,
to drawing in room air from this inlet.
Everything else is the same.
The only difference is that now
you&#39;re only working
with 21 percent oxygen.
Now that used to be
a dangerous guessing game,
because you only knew
if you gave too little oxygen
once something bad happened.
But we&#39;ve put a long-life
battery backup on here.
This is the only part
that&#39;s battery backed up.
But this gives control to the provider,
whether there&#39;s power or not,
because they can adjust the flows
based on the percentage of oxygen
they see that they&#39;re giving the patient.
In both cases,
whether you have power or not,
sometimes the patient
needs help breathing.
It&#39;s just a reality of anesthesia,
the lungs can be paralyzed.
And so we&#39;ve just added
this manual bellows.
We&#39;ve seen surgeries
for three or four hours
to ventilate the patient on this.
So it&#39;s a straightforward machine.
I shudder to say simple;
it&#39;s straightforward.
And it&#39;s by design.
You do not need to be a highly trained,
specialized anesthesiologist
to use this machine,
which is good because,
in these rural district hospitals,
you&#39;re not going to get
that level of training.
It&#39;s also designed for the environment
that it will be used in.
This is an incredibly rugged machine.
It has to stand up to the heat
and the wear and tear
that happens in hospitals
in these rural districts.
And so it&#39;s not going
to break very easily,
but if it does, virtually
every piece in this machine
can be swapped out and replaced
with a hex wrench and a screwdriver.
And finally, it&#39;s affordable.
This machine comes in
at an eighth of the cost
of the conventional machine
that I showed you earlier.
So in other words, what we have here
is a machine that can enable surgery
and save lives,
because it was designed
for its environment,
just like the first machine I showed you.
But we&#39;re not content to stop there.
Is it working?
Is this the design
that&#39;s going to work in place?
Well, we&#39;ve seen good results so far.
This is in 13 hospitals in four countries,
and since 2010, we&#39;ve done
well over 2,000 surgeries
with no clinically adverse events.
So we&#39;re thrilled.
This really seems like
a cost-effective, scalable solution
to a problem that&#39;s really pervasive.
But we still want to be sure
that this is the most effective
and safe device
that we can be putting into hospitals.
So to do that, we&#39;ve launched
a number of partnerships
with NGOs and universities,
to gather data on the user interface,
on the types of surgeries
it&#39;s appropriate for,
and ways we can enhance the device itself.
One of those partnerships
is with Johns Hopkins
just here in Baltimore.
They have a really cool anesthesia
simulation lab out in Baltimore.
So we&#39;re taking this machine
and recreating some
of the operating theater crises
that this machine might face
in one of the hospitals
that it&#39;s intended for,
and in a contained, safe environment,
evaluating its effectiveness.
We&#39;re then able to compare
the results from that study
with real-world experience,
because we&#39;re putting
two of these in hospitals
that Johns Hopkins
works with in Sierra Leone,
including the hospital
where that emergency C-section happened.
So I&#39;ve talked a lot about anesthesia,
and I tend to do that.
I think it is incredibly fascinating
and an important component of health.
And it really seems peripheral,
we never think about it,
until we don&#39;t have access to it,
and then it becomes a gatekeeper.
Who gets surgery and who doesn&#39;t?
Who gets safe surgery and who doesn&#39;t?
But you know,
it&#39;s just one of so many ways
that design, appropriate design,
can have an impact on health outcomes.
If more people
in the health-delivery space
really working on some of these
challenges in low-income countries
could start their design process,
their solution search,
from outside of that proverbial box
and inside of the hospital --
In other words, if we could design
for the environment that exists
in so many parts of the world,
rather than the one
that we wished existed --
we might just save a lot of lives.
Thank you very much.

(Applause)

