

Translator: Joseph Geni

Reviewer: Morton Bast
Growth is not dead.

(Applause)

Let&#39;s start the story 120 years ago,
when American factories began to electrify their operations,
igniting the Second Industrial Revolution.
The amazing thing is
that productivity did not increase in those factories
for 30 years. Thirty years.
That&#39;s long enough for a generation of managers to retire.
You see, the first wave of managers
simply replaced their steam engines with electric motors,
but they didn&#39;t redesign the factories to take advantage
of electricity&#39;s flexibility.
It fell to the next generation to invent new work processes,
and then productivity soared,
often doubling or even tripling in those factories.
Electricity is an example of a general purpose technology,
like the steam engine before it.
General purpose technologies drive most economic growth,
because they unleash cascades of complementary innovations,
like lightbulbs and, yes, factory redesign.
Is there a general purpose technology of our era?
Sure. It&#39;s the computer.
But technology alone is not enough.
Technology is not destiny.
We shape our destiny,
and just as the earlier generations of managers
needed to redesign their factories,
we&#39;re going to need to reinvent our organizations
and even our whole economic system.
We&#39;re not doing as well at that job as we should be.
As we&#39;ll see in a moment,
productivity is actually doing all right,
but it has become decoupled from jobs,
and the income of the typical worker is stagnating.
These troubles are sometimes misdiagnosed
as the end of innovation,
but they are actually the growing pains
of what Andrew McAfee and I call the new machine age.
Let&#39;s look at some data.
So here&#39;s GDP per person in America.
There&#39;s some bumps along the way, but the big story
is you could practically fit a ruler to it.
This is a log scale, so what looks like steady growth
is actually an acceleration in real terms.
And here&#39;s productivity.
You can see a little bit of a slowdown there in the mid-&#39;70s,
but it matches up pretty well with the Second Industrial Revolution,
when factories were learning how to electrify their operations.
After a lag, productivity accelerated again.
So maybe &quot;history doesn&#39;t repeat itself,
but sometimes it rhymes.&quot;
Today, productivity is at an all-time high,
and despite the Great Recession,
it grew faster in the 2000s than it did in the 1990s,
the roaring 1990s, and that was faster than the &#39;70s or &#39;80s.
It&#39;s growing faster than it did during the Second Industrial Revolution.
And that&#39;s just the United States.
The global news is even better.
Worldwide incomes have grown at a faster rate
in the past decade than ever in history.
If anything, all these numbers actually understate our progress,
because the new machine age
is more about knowledge creation
than just physical production.
It&#39;s mind not matter, brain not brawn,
ideas not things.
That creates a problem for standard metrics,
because we&#39;re getting more and more stuff for free,
like Wikipedia, Google, Skype,
and if they post it on the web, even this TED Talk.
Now getting stuff for free is a good thing, right?
Sure, of course it is.
But that&#39;s not how economists measure GDP.
Zero price means zero weight in the GDP statistics.
According to the numbers, the music industry
is half the size that it was 10 years ago,
but I&#39;m listening to more and better music than ever.
You know, I bet you are too.
In total, my research estimates
that the GDP numbers miss over 300 billion dollars per year
in free goods and services on the Internet.
Now let&#39;s look to the future.
There are some super smart people
who are arguing that we&#39;ve reached the end of growth,
but to understand the future of growth,
we need to make predictions
about the underlying drivers of growth.
I&#39;m optimistic, because the new machine age
is digital, exponential and combinatorial.
When goods are digital, they can be replicated
with perfect quality at nearly zero cost,
and they can be delivered almost instantaneously.
Welcome to the economics of abundance.
But there&#39;s a subtler benefit to the digitization of the world.
Measurement is the lifeblood of science and progress.
In the age of big data,
we can measure the world in ways we never could before.
Secondly, the new machine age is exponential.
Computers get better faster than anything else ever.
A child&#39;s Playstation today is more powerful
than a military supercomputer from 1996.
But our brains are wired for a linear world.
As a result, exponential trends take us by surprise.
I used to teach my students that there are some things,
you know, computers just aren&#39;t good at,
like driving a car through traffic.

(Laughter)

That&#39;s right, here&#39;s Andy and me grinning like madmen
because we just rode down Route 101
in, yes, a driverless car.
Thirdly, the new machine age is combinatorial.
The stagnationist view is that ideas get used up,
like low-hanging fruit,
but the reality is that each innovation
creates building blocks for even more innovations.
Here&#39;s an example. In just a matter of a few weeks,
an undergraduate student of mine
built an app that ultimately reached 1.3 million users.
He was able to do that so easily
because he built it on top of Facebook,
and Facebook was built on top of the web,
and that was built on top of the Internet,
and so on and so forth.
Now individually, digital, exponential and combinatorial
would each be game-changers.
Put them together, and we&#39;re seeing a wave
of astonishing breakthroughs,
like robots that do factory work or run as fast as a cheetah
or leap tall buildings in a single bound.
You know, robots are even revolutionizing
cat transportation.

(Laughter)

But perhaps the most important invention,
the most important invention is machine learning.

Consider one project: IBM&#39;s Watson.
These little dots here,
those are all the champions on the quiz show &quot;Jeopardy.&quot;
At first, Watson wasn&#39;t very good,
but it improved at a rate faster than any human could,
and shortly after Dave Ferrucci showed this chart
to my class at MIT,
Watson beat the world &quot;Jeopardy&quot; champion.
At age seven, Watson is still kind of in its childhood.
Recently, its teachers let it surf the Internet unsupervised.
The next day, it started answering questions with profanities.
Damn. 
(Laughter)

But you know, Watson is growing up fast.
It&#39;s being tested for jobs in call centers, and it&#39;s getting them.
It&#39;s applying for legal, banking and medical jobs,
and getting some of them.
Isn&#39;t it ironic that at the very moment
we are building intelligent machines,
perhaps the most important invention in human history,
some people are arguing that innovation is stagnating?
Like the first two industrial revolutions,
the full implications of the new machine age
are going to take at least a century to fully play out,
but they are staggering.
So does that mean we have nothing to worry about?
No. Technology is not destiny.
Productivity is at an all time high,
but fewer people now have jobs.
We have created more wealth in the past decade than ever,
but for a majority of Americans, their income has fallen.
This is the great decoupling
of productivity from employment,
of wealth from work.
You know, it&#39;s not surprising that millions of people
have become disillusioned by the great decoupling,
but like too many others,
they misunderstand its basic causes.
Technology is racing ahead,
but it&#39;s leaving more and more people behind.
Today, we can take a routine job,
codify it in a set of machine-readable instructions,
and then replicate it a million times.
You know, I recently overheard a conversation
that epitomizes these new economics.
This guy says, &quot;Nah, I don&#39;t use H&amp;R Block anymore.
TurboTax does everything that my tax preparer did,
but it&#39;s faster, cheaper and more accurate.&quot;
How can a skilled worker
compete with a $39 piece of software?
She can&#39;t.
Today, millions of Americans do have faster,
cheaper, more accurate tax preparation,
and the founders of Intuit
have done very well for themselves.
But 17 percent of tax preparers no longer have jobs.
That is a microcosm of what&#39;s happening,
not just in software and services, but in media and music,
in finance and manufacturing, in retailing and trade --
in short, in every industry.
People are racing against the machine,
and many of them are losing that race.
What can we do to create shared prosperity?
The answer is not to try to slow down technology.
Instead of racing against the machine,
we need to learn to race with the machine.
That is our grand challenge.
The new machine age
can be dated to a day 15 years ago
when Garry Kasparov, the world chess champion,
played Deep Blue, a supercomputer.
The machine won that day,
and today, a chess program running on a cell phone
can beat a human grandmaster.
It got so bad that, when he was asked
what strategy he would use against a computer,
Jan Donner, the Dutch grandmaster, replied,
&quot;I&#39;d bring a hammer.&quot;

(Laughter)

But today a computer is no longer the world chess champion.
Neither is a human,
because Kasparov organized a freestyle tournament
where teams of humans and computers
could work together,
and the winning team had no grandmaster,
and it had no supercomputer.
What they had was better teamwork,
and they showed that a team of humans and computers,
working together, could beat any computer
or any human working alone.
Racing with the machine
beats racing against the machine.
Technology is not destiny.
We shape our destiny.
Thank you.

(Applause)

