
I&#39;m a lexicographer.
I make dictionaries.
And my job as a lexicographer
is to try to put all the words possible 
into the dictionary.
My job is not to decide what a word is;
that is your job.
Everybody who speaks English 
decides together
what&#39;s a word and what&#39;s not a word.
Every language is just a group of people
who agree to understand each other.
Now, sometimes when people are trying 
to decide whether a word is good or bad,
they don&#39;t really have a good reason.
So they say something like,
&quot;Because grammar!&quot;

(Laughter)

I don&#39;t actually really care about grammar
too much -- don&#39;t tell anybody.
But the word &quot;grammar,&quot; actually,
there are two kinds of grammar.
There&#39;s the kind of grammar
that lives inside your brain,
and if you&#39;re a native 
speaker of a language
or a good speaker of a language,
it&#39;s the unconscious rules that you follow
when you speak that language.
And this is what you learn when
you learn a language as a child.

And here&#39;s an example:
This is a wug, right?
It&#39;s a wug.
Now there is another one.
There are two of these.
There are two ...

Audience: Wugs.

Erin McKean: Exactly! You know 
how to make the plural of wug.
That rule lives in your brain.
You never had to be taught this rule, 
you just understand it.
This is an experiment that was invented
by a professor at [Boston University]
named Jean Berko Gleason back in 1958.
So we&#39;ve been talking about this 
for a long time.
Now, these kinds of natural rules 
that exist in your brain,
they&#39;re not like traffic laws,
they&#39;re more like laws of nature.
And nobody has to remind you to obey 
a law of nature, right?
When you leave the house in the morning, 
your mom doesn&#39;t say,
&quot;Hey, honey, I think
it&#39;s going to be cold, take a hoodie,
don&#39;t forget to obey the law of gravity.&quot;
Nobody says this.
Now, there are other rules that are more
about manners than they are about nature.
So you can think of a word as like a hat.
Once you know how hats work,
nobody has to tell you, 
&quot;Don&#39;t wear hats on your feet.&quot;
What they have to tell you is, 
&quot;Can you wear hats inside?
Who gets to wear a hat?
What are the kinds of hats
you get to wear?&quot;
Those are more of the second kind 
of grammar,
which linguists often call usage, 
as opposed to grammar.
Now, sometimes people use this kind of 
rules-based grammar
to discourage people from making up words.
And I think that is, well, stupid.
So, for example, 
people are always telling you,
&quot;Be creative, make new music, do art, 
invent things, science and technology.&quot;
But when it comes to 
words, they&#39;re like,
&quot;Don&#39;t! No. Creativity stops right here,
whippersnappers. Give it a rest.&quot;

(Laughter)

But that makes no sense to me.
Words are great.
We should have more of them.
I want you to make
as many new words as possible.
And I&#39;m going to tell you six ways that
you can use to make new words in English.
The first way is the simplest way.
Basically, steal them from other 
languages.
[&quot;Go rob other people&quot;]

(Laughter)

Linguists call this borrowing,
but we never give the words back ,
so I&#39;m just going to be honest
and call it stealing.
We usually take words for things 
that we like, like delicious food.
We took &quot;kumquat&quot; from Chinese,
we took &quot;caramel&quot; from French.
We also take words 
for cool things like &quot;ninja,&quot; right?
We took that from Japanese,
which is kind of a cool trick because 
ninjas are hard to steal from.

(Laughter)

So another way that you 
can make words in English
is by squishing two 
other English words together.
This is called compounding.

Words in English are like Lego:
If you use enough force, 
you can put any two of them together.

(Laughter)


We do this all the time in English:
Words like &quot;heartbroken,&quot; &quot;bookworm,&quot; 
&quot;sandcastle&quot; all are compounds.
So go ahead and make words like
&quot;duckface,&quot; just don&#39;t make duckface.

(Laughter)

Another way that you can make words 
in English is kind of like compounding,
but instead you use so much force
when you squish the words together
that some parts fall off.
So these are blend words, 
like &quot;brunch&quot; is a blend 
of &quot;breakfast&quot; and &quot;lunch.&quot;
&quot;Motel&quot; is a blend of &quot;motor&quot; and &quot;hotel.&quot;
Who here knew that &quot;motel&quot; 
was a blend word?
Yeah, that word is so old in English
that lots of people don&#39;t know that 
there are parts missing.
&quot;Edutainment&quot; is a blend 
of &quot;education&quot; and &quot;entertainment.&quot;
And of course, &quot;electrocute&quot; is a
blend of &quot;electric&quot; and &quot;execute.&quot;

(Laughter)

You can also make words
by changing how they operate.
This is called functional shift.
You take a word that acts 
as one part of speech,
and you change it into another 
part of speech.
Okay, who here knew that &quot;friend&quot;
hasn&#39;t always been a verb?
&quot;Friend&quot; used to be noun 
and then we verbed it.
Almost any word in English can be verbed.
You can also take adjectives 
and make them into nouns.
&quot;Commercial&quot; used to be an adjective 
and now it&#39;s a noun.
And of course, you can &quot;green&quot; things.
Another way to make words
in English is back-formation.
You can take a word and you can
kind of squish it down a little bit.
So for example, in English we had the word
&quot;editor&quot; before we had the word &quot;edit.&quot;
&quot;Edit&quot; was formed from &quot;editor.&quot;
Sometimes these back-formations 

sound a little silly:
Bulldozers bulldoze, butlers butle 
and burglers burgle.

(Laughter)

Another way to make words in English
is to take the first letters of something
and squish them together.
So National Aeronautics and Space 
Administration becomes NASA.
And of course you can do this 
with anything, OMG!
So it doesn&#39;t matter how silly 
the words are.
They can be really good words of English.
&quot;Absquatulate&quot; is a perfectly 
good word of English.
&quot;Mugwump&quot; is a perfectly 
good word of English.
So the words don&#39;t have have to sound 
normal, they can sound really silly.
Why should you make words?
You should make words because every word
is a chance to express your idea and get 
your meaning across.
And new words grab people&#39;s attention.
They get people to focus on what 
you&#39;re saying
and that gives you a better chance to get 
your meaning across.
A lot of people 
on this stage today have said,
&quot;In the future, you can do this,
you can help with this, you can 
help us explore, you can help us invent.&quot;
You can make a new word right now.
English has no age limit.
Go ahead, start making words today,
send them to me, and I will put them 
in my online dictionary, Wordnik.
Thank you so much.

(Applause)

