
It is interesting that in the United States,
the most significant health-care budget
goes to cardiovascular disease care, whether it&#39;s private or public.
There&#39;s no comparison at all.
In Africa -- where it is a major killer -- it is totally ignored.
And that situation cannot be right. We must do something about it.
A health status of a nation parallels development of that nation.
17 million people die every year from heart disease.
32 million heart attacks and strokes occur.
Most of this is in developing countries, and the majority is in Africa.
85 percent of global disease burden for cardiovascular disease
is in developing countries -- not in the West --
and yet 90 percent of the resources are in the West.
Who is at risk? People like you.
It&#39;s not just the Africans that should be concerned about that.
All friends of Africa, that will have reason to be in Africa at some point in time,
should be very concerned about this deplorable situation.
Has anyone here wondered what will happen
if you go back to your room at night,
and you start getting chest pains, shortness of breath, sweating?
You&#39;re having a heart attack. What are you going to do?
Will you fly back to the U.S., Germany, Europe?
No, you will die. 50 percent will die within 24 hours, if not treated.
This is what&#39;s going on.
In a look at the map of the U.S. -- the graph here,
10 million people here, 10 million here.
By the time you get to 50, it&#39;s almost no one left in Nigeria --
life expectancy is 47.
It&#39;s not because some people don&#39;t survive childhood illnesses --
they do -- but they do not survive after the time that they reach
about 45 years old and 50 years old.
And those are the times they&#39;re most productive.
Those are the times that they should be contributing
to Africa&#39;s development. But they&#39;re not there.
The best way to spiral into a cycle of poverty is to kill the parents.
If you cannot secure the parents,
you cannot guarantee the security of the African child.
What are the risk factors?
It&#39;s very well known. I&#39;m not going to spend a lot of time on those.

These are just for information:
hypertension, diabetes, obesity, lack of exercise. The usual suspects.
Right here in Tanzania, 30 percent of individuals have hypertension.
20 percent are getting treated.
Only less than one percent are adequately treated.
If we can treat hypertension alone in Africa,
we&#39;ll save 250,000 lives a year. That&#39;s quite significant!
Easy to treat. Look at the situation in Mauritius.
In eight short years -- we&#39;re here talking about HIV, malaria,
which is all good.
We cannot make the mistakes we&#39;ve made with malaria and HIV.
In eight short years, non-communicable diseases
will become the leading causes of death in Africa.
That is something to keep in mind. We can&#39;t deal with it with situations like this.
This is a typical African hospital. We can&#39;t depend on the elites --
they go to USA, Germany, U.K. for treatment. Unbelievable.
You can&#39;t depend on foreign aid alone.

Here is the situation: countries are turning inwards.
Post-9/11, [the] United States has had a lot of trouble
to deal with, their own internal issues.
So, they spend their money trying to fix those problems.
You can&#39;t rightly -- it&#39;s not their responsibility,
it is my responsibility. I have to take care of my own problems.
If they help, that&#39;s good! But that is not my expectation.
These worsening indices of health care or health studies in Africa
demand a new look. We cannot keep on doing things
the way we&#39;ve always done them.
If they have not worked, we have to look for alternative solutions.
I&#39;m here to talk to you about solutions.
This has been -- what has been a difficult sign to some of us.
Several years ago, we started thinking about it.
Everyone knows the problem. No one knows what the solutions are.
We decided that we needed to put our money where our mouth is.
Everyone is ready to throw in money,
in terms of free money aid to developing countries.
Talk about sustainable investment, no one is interested.
You can&#39;t raise money.
I have done businesses in healthcare in the United States --
I live in Nashville, Tennessee, health care capital of America.
[It&#39;s] very easy to raise money for health-care ventures.
But start telling them, you know,
we&#39;re going to try to do it in Nigeria -- everyone runs away.
That is totally wrong. Those of you in the audience here,
if you want to help Africa, invest money in sustainable development.
Let me lead you through a day in the life of the Heart Institute,
so you get a glimpse of what we do,
and I&#39;ll talk a little bit more about it.
What we have done is to show that high-quality health care,
comparable to the best anywhere in the world,
can be done in a developing country environment.
We have 25 positions right now -- all of them trained,
board certified in the USA, Canada or Britain.
We have every modality that can be done in Vanderbilt,
Cleveland Clinic -- everywhere in the U.S. --
and we do it for about 10 percent of the cost
that you will need to do those things in the United States.

(Applause)

Additionally, we have a policy
that no one is ever turned away because of ability to pay.
We take care of everyone.

(Applause)

Whether you have one dollar, two dollars -- it doesn&#39;t matter.
And I will tell you how we&#39;re able to do it.
We make sure that we select our equipment properly.
We go for modular units. Units that have multi-modality functions
have modular components. Easy to repair, and because of that,
we do not take things that are not durable and cannot last.
We emphasize training,
and we make sure that this process is regenerative.
Very soon we will all be dead and gone, but the problems will stay,
unless we have people taking over from where we stopped.
We made sure that we produced some things ourselves.
We do not buy unit doses of radiopharmaceuticals.
We get the generators from the companies.
We manufacture them in-house, ourselves. That keeps the costs down.
So, for a radiopharmaceutical in the U.S. --
that you&#39;ll get a unit dose for 250 dollars --
when we&#39;re finished manufacturing it in-house,
we come at a price of about two dollars.

(Applause)

We recognize that the only way to bridge the gap
between the rich and poor countries
is through education and technology.
All these problems we&#39;re talking about --
if we bring development, they will all disappear.
Technology is a great equalizer. How do we make it work?

It&#39;s been proved: self-care is cost-effective.
It extends opportunity to the rural centers,
and we can use expertise in a very smart way.
This is the way our centers are set up.
We currently have three locations in the Caribbean,
and we&#39;re planning a fourth one.
And we have now decided to go into Africa.
We will be doing the West African Heart Institute
in Port Harcourt, Nigeria. That project will be starting
within the next few months. We hope to open in 2008-09.
And we will do other centers.
This model can be adapted to every disease process.
All the units, all the centers, are linked
through a switched hub to a central server,
and all the images are populated to review stations.
And we designed this telemedicine solution. It&#39;s proprietary to us,
and we are happy to share what we have learned with anyone
who is interested in doing it. You can still be profitable.
We make sure that the telemedicine platform gives access
to expert medical specialists anywhere in the world,
just by a click of the button.
I&#39;ll lead you through, to see how this happens.
This is at the Heart Institute. The doctors from anywhere can log in.
I can call you in Switzerland and say, &quot;Listen, go into our system.
Look at Mrs. Jones. Look at the study, tell me what you think.&quot;
They&#39;ll give me that information,
and we&#39;ll make the care of the patient better.
The patient doesn&#39;t have to travel.
He doesn&#39;t have to experience the anxiety of not knowing
because of limited expertise.
We also use [an] electronic medical record system.
I&#39;m happy to say that the things we have implemented --
80 percent of U.S. practices do not have them, and yet the technology is there.
But you know, they have that luxury.
Because if you can&#39;t get it in Nashville, you can travel to Birmingham,
two hours away, and you&#39;ll get it. If you can&#39;t get it in Cleveland,
you can go to Cincinnati. We don&#39;t have that luxury,
so we have to make it happen.
When we do it, we will put the cost of care down.
And we&#39;ll extend it to the rural centers and make it affordable.
And everyone will get the care they deserve.
It cannot just be technology, we recognize that.
Prevention must be part of the solution -- we emphasize that.
But, you know, you have to tell people what can be done.
It&#39;s not possible to tell people to do what is going to be expensive,
and they go home and can&#39;t do it.
They need to be alive, they need to feed.
We recommend exercise as the most effective, simple, easy thing to do.
We have had walks every year -- every March, April.
We form people into groups and make them go into challenges.
Which group loses the most weight, we give them prizes.
Which groups record more walking distance by pedometer,
we give them prizes. We do this constantly.
We encourage them to bring children.
That way we start exposing the children from very early on,
on what these issues are. Because once they learn it,
they will stay with it. In doing this we have created
at least 100 skilled jobs in Jamaica alone,
and these are physicians with expertise and special training.
We have taken care of over 1,000 indigent patients that could have died,
including four free pacemakers in patients
with complete heart block. For those that understand cardiology,
complete heart block means certain death.
If you don&#39;t get this pacemaker, you will be dead.
So we are pleased with that.
Indirectly, we have saved the government of Jamaica five million dollars
from people that would have gone to Miami or Atlanta for care.
And we&#39;ve hopefully saved a lot of lives.
By the end of this year, we would have contributed over one million dollars
in indigent care. In the first four months, it&#39;s been 340,000 dollars,
averaging 85,000 dollars a month. The government will not do that,
because they have competing needs.
They need to put resources elsewhere. But we can still do it.
People say, &quot;How can you do that?&quot; This is how we can do that.
At least 4,000 rich Jamaicans that were heading to Miami for treatment
have self-confessed that they did not go to Miami
because of the Heart Institute of the Caribbean.
And, if they went to Miami, they will spend significantly more --
eight to 10 times more. And they feel happy spending it at home,
getting the same quality of care.
And for that money -- for every one patient that has the money to pay,
it gives us an opportunity to take care of at least four people
that do not have the resources to pay.

(Applause)

For this to work, this progress must be sustainable.
So, we emphasize training. Training is critical.

We have gone further: we have formed a relationship
with the University of Technology, Jamaica,
where I now have an appointment.
And we are starting a biomedical engineering program,
so that we will train people locally, who can repair that equipment.
That way we&#39;re not going to deal with obsolescence and all those kinds of issues.
We&#39;re also starting ancillary health-care technology training programs --
training people in echocardiography, cardiac ultrasound,
those kinds of things. Now, with that kind of training,
it gives people motivation.
Because now they will get a bachelors degree in medical imaging
and all that kind of stuff. In the process, I want you to just hear
from the trainees themselves what it has meant for them.

(Video) Dr. Jason Topping: My name is Jason Topping.
I&#39;m a senior resident in anesthesia in intensive care
at the University Hospital of the West Indies.
I came to the Heart Institute in 2006,
as part of my elective in my anesthesia and intensive care program.
I spent three months at the Heart Institute.
There&#39;s been no doubt around my colleagues
about the utility of the training I received here,
and I think there&#39;s been an increased interest now in --
particularly in echocardiography and its use in our setting.

Sharon Lazarus: I am an echocardiographer at the Heart Institute of the Caribbean,
since the past two years. I received training at this institution.
I think this aspect of training in cardiology
that the Heart Institute of the Caribbean has introduced in Jamaica
is very important in terms of diagnosing cardiac diseases.

Ernest Madu: The lesson in this is that it can be done, and it can be sustained,
and you can make it possible for everyone.
Who are we to decide that poor people cannot get the best care?
When have you been appointed to play God?
It is not my decision. My job is to make sure that every person,
no matter what fate has assigned to you, will have the opportunity
to get the best quality health care in life.
Next stop is West African Heart Institute,
that we are going to be doing in Port Harcourt, Nigeria,
as I said before. We will do other centers across West Africa.
We will extend the same system into other areas,
like dialysis treatment.
And anyone who is interested in doing it in any health care situation,
we will be happy to assist you and tell you how we&#39;ve done it,
and how you can do it. If we do this,
we can change the face of health care in Africa.
Africa has been good to us; it is time for us to give back to Africa.
I am going. Those who want to come,
I welcome you to come along with me.
Thank you.

(Applause)

