

Translator: Joseph Geni

Reviewer: Morton Bast
Everything I do, and everything I do professionally --
my life -- has been shaped
by seven years of work as a young man in Africa.
From 1971 to 1977 --
I look young, but I&#39;m not — 
(Laughter)
 --
I worked in Zambia, Kenya, Ivory Coast, Algeria, Somalia,
in projects of technical cooperation with African countries.
I worked for an Italian NGO,
and every single project that we set up in Africa
failed.
And I was distraught.
I thought, age 21, that we Italians were good people
and we were doing good work in Africa.
Instead, everything we touched we killed.
Our first project, the one that has inspired my first book,
&quot;Ripples from the Zambezi,&quot;
was a project where we Italians
decided to teach Zambian people how to grow food.
So we arrived there with Italian seeds in southern Zambia
in this absolutely magnificent valley
going down to the Zambezi River,
and we taught the local people how to grow Italian tomatoes
and zucchini and ...
And of course the local people had absolutely no interest
in doing that, so we paid them to come and work,
and sometimes they would show up. 
(Laughter)

And we were amazed that the local people,
in such a fertile valley, would not have any agriculture.
But instead of asking them how come they were not
growing anything, we simply said, &quot;Thank God we&#39;re here.&quot; 
(Laughter)

&quot;Just in the nick of time to save the Zambian people from starvation.&quot;
And of course, everything in Africa grew beautifully.
We had these magnificent tomatoes. In Italy, a tomato
would grow to this size. In Zambia, to this size.
And we could not believe, and we were telling the Zambians,
&quot;Look how easy agriculture is.&quot;
When the tomatoes were nice and ripe and red,
overnight, some 200 hippos came out from the river
and they ate everything. 
(Laughter)

And we said to the Zambians, &quot;My God, the hippos!&quot;
And the Zambians said, &quot;Yes, that&#39;s why we have no agriculture here.&quot; 
(Laughter)

&quot;Why didn&#39;t you tell us?&quot;&quot;You never asked.&quot;
I thought it was only us Italians blundering around Africa,
but then I saw what the Americans were doing,
what the English were doing, what the French were doing,
and after seeing what they were doing,
I became quite proud of our project in Zambia.
Because, you see, at least we fed the hippos.
You should see the rubbish — 
(Applause)
 --
You should see the rubbish that we have bestowed
on unsuspecting African people.
You want to read the book,
read &quot;Dead Aid,&quot; by Dambisa Moyo,
Zambian woman economist.
The book was published in 2009.
We Western donor countries have given the African continent
two trillion American dollars in the last 50 years.
I&#39;m not going to tell you the damage that that money has done.
Just go and read her book.
Read it from an African woman, the damage that we have done.
We Western people are imperialist, colonialist missionaries,

and there are only two ways we deal with people:
We either patronize them, or we are paternalistic.
The two words come from the Latin root &quot;pater,&quot;
which means &quot;father.&quot;
But they mean two different things.
Paternalistic, I treat anybody from a different culture
as if they were my children. &quot;I love you so much.&quot;
Patronizing, I treat everybody from another culture
as if they were my servants.
That&#39;s why the white people in Africa are called &quot;bwana,&quot; boss.
I was given a slap in the face reading a book,
&quot;Small is Beautiful,&quot; written by Schumacher, who said,
above all in economic development, if people
do not wish to be helped, leave them alone.
This should be the first principle of aid.
The first principle of aid is respect.
This morning, the gentleman who opened this conference
lay a stick on the floor, and said,
&quot;Can we -- can you imagine a city
that is not neocolonial?&quot;
I decided when I was 27 years old
to only respond to people,
and I invented a system called Enterprise Facilitation,
where you never initiate anything,
you never motivate anybody, but you become a servant
of the local passion, the servant of local people
who have a dream to become a better person.
So what you do -- you shut up.
You never arrive in a community with any ideas,
and you sit with the local people.
We don&#39;t work from offices.
We meet at the cafe. We meet at the pub.
We have zero infrastructure.
And what we do, we become friends,
and we find out what that person wants to do.
The most important thing is passion.
You can give somebody an idea.
If that person doesn&#39;t want to do it,
what are you going to do?
The passion that the person has for her own growth
is the most important thing.
The passion that that man has for his own personal growth
is the most important thing.
And then we help them to go and find the knowledge,
because nobody in the world can succeed alone.
The person with the idea may not have the knowledge,
but the knowledge is available.

So years and years ago, I had this idea:
Why don&#39;t we, for once, instead of arriving in the community
to tell people what to do, why don&#39;t, for once,
listen to them? But not in community meetings.
Let me tell you a secret.
There is a problem with community meetings.
Entrepreneurs never come,
and they never tell you, in a public meeting,
what they want to do with their own money,
what opportunity they have identified.
So planning has this blind spot.
The smartest people in your community you don&#39;t even know,
because they don&#39;t come to your public meetings.
What we do, we work one-on-one,
and to work one-on-one, you have to create
a social infrastructure that doesn&#39;t exist.
You have to create a new profession.
The profession is the family doctor of enterprise,
the family doctor of business, who sits with you
in your house, at your kitchen table, at the cafe,
and helps you find the resources to transform your passion
into a way to make a living.
I started this as a tryout in Esperance, in Western Australia.
I was a doing a Ph.D. at the time,
trying to go away from this patronizing bullshit
that we arrive and tell you what to do.
And so what I did in Esperance that first year
was to just walk the streets, and in three days
I had my first client, and I helped this first guy
who was smoking fish from a garage, was a Maori guy,
and I helped him to sell to the restaurant in Perth,
to get organized, and then the fishermen came to me to say,
&quot;You the guy who helped Maori? Can you help us?&quot;
And I helped these five fishermen to work together
and get this beautiful tuna not to the cannery in Albany
for 60 cents a kilo, but we found a way
to take the fish for sushi to Japan for 15 dollars a kilo,
and the farmers came to talk to me, said,
&quot;Hey, you helped them. Can you help us?&quot;
In a year, I had 27 projects going on,
and the government came to see me to say,
&quot;How can you do that?
How can you do — ?&quot; And I said, &quot;I do something very, very, very difficult.
I shut up, and listen to them.&quot; 
(Laughter)

So — 
(Applause)
 —
So the government says, &quot;Do it again.&quot; 
(Laughter)

We&#39;ve done it in 300 communities around the world.
We have helped to start 40,000 businesses.
There is a new generation of entrepreneurs
who are dying of solitude.
Peter Drucker, one of the greatest management consultants in history,
died age 96, a few years ago.
Peter Drucker was a professor of philosophy
before becoming involved in business,

and this is what Peter Drucker says:
&quot;Planning is actually incompatible
with an entrepreneurial society and economy.&quot;
Planning is the kiss of death of entrepreneurship.
So now you&#39;re rebuilding Christchurch
without knowing what the smartest people in Christchurch
want to do with their own money and their own energy.
You have to learn how to get these people
to come and talk to you.
You have to offer them confidentiality, privacy,
you have to be fantastic at helping them,
and then they will come, and they will come in droves.
In a community of 10,000 people, we get 200 clients.
Can you imagine a community of 400,000 people,
the intelligence and the passion?
Which presentation have you applauded the most this morning?
Local, passionate people. That&#39;s who you have applauded.
So what I&#39;m saying is that
entrepreneurship is where it&#39;s at.
We are at the end of the first industrial revolution --
nonrenewable fossil fuels, manufacturing --
and all of a sudden, we have systems which are not sustainable.
The internal combustion engine is not sustainable.
Freon way of maintaining things is not sustainable.
What we have to look at is at how we
feed, cure, educate, transport, communicate
for seven billion people in a sustainable way.
The technologies do not exist to do that.
Who is going to invent the technology
for the green revolution? Universities? Forget about it!
Government? Forget about it!
It will be entrepreneurs, and they&#39;re doing it now.
There&#39;s a lovely story that I read in a futurist magazine
many, many years ago.
There was a group of experts who were invited
to discuss the future of the city of New York in 1860.
And in 1860, this group of people came together,
and they all speculated about what would happen
to the city of New York in 100 years,

and the conclusion was unanimous:
The city of New York would not exist in 100 years.
Why? Because they looked at the curve and said,
if the population keeps growing at this rate,
to move the population of New York around,
they would have needed six million horses,
and the manure created by six million horses
would be impossible to deal with.
They were already drowning in manure. 
(Laughter)

So 1860, they are seeing this dirty technology
that is going to choke the life out of New York.
So what happens? In 40 years&#39; time, in the year 1900,
in the United States of America, there were 1,001
car manufacturing companies -- 1,001.
The idea of finding a different technology
had absolutely taken over,
and there were tiny, tiny little factories in backwaters.
Dearborn, Michigan. Henry Ford.
However, there is a secret to work with entrepreneurs.
First, you have to offer them confidentiality.
Otherwise they don&#39;t come and talk to you.
Then you have to offer them absolute, dedicated,
passionate service to them.
And then you have to tell them the truth about entrepreneurship.
The smallest company, the biggest company,

has to be capable of doing three things beautifully:
The product that you want to sell has to be fantastic,
you have to have fantastic marketing,
and you have to have tremendous financial management.
Guess what?
We have never met a single human being
in the world who can make it, sell it and look after the money.
It doesn&#39;t exist.
This person has never been born.
We&#39;ve done the research, and we have looked
at the 100 iconic companies of the world --
Carnegie, Westinghouse, Edison, Ford,
all the new companies, Google, Yahoo.
There&#39;s only one thing that all the successful companies

in the world have in common, only one:
None were started by one person.
Now we teach entrepreneurship to 16-year-olds
in Northumberland, and we start the class
by giving them the first two pages of Richard Branson&#39;s autobiography,
and the task of the 16-year-olds is to underline,
in the first two pages of Richard Branson&#39;s autobiography
how many times Richard uses the word &quot;I&quot;
and how many times he uses the word &quot;we.&quot;
Never the word &quot;I,&quot; and the word &quot;we&quot; 32 times.
He wasn&#39;t alone when he started.
Nobody started a company alone. No one.
So we can create the community
where we have facilitators who come from a small business background
sitting in cafes, in bars, and your dedicated buddies
who will do to you, what somebody did for this gentleman
who talks about this epic,
somebody who will say to you, &quot;What do you need?
What can you do? Can you make it?
Okay, can you sell it? Can you look after the money?&quot;
&quot;Oh, no, I cannot do this.&quot;&quot;Would you like me to find you somebody?&quot;
We activate communities.
We have groups of volunteers supporting the Enterprise Facilitator
to help you to find resources and people
and we have discovered that the miracle
of the intelligence of local people is such
that you can change the culture and the economy
of this community just by capturing the passion,
the energy and imagination of your own people.
Thank you. 
(Applause)

