
I want you to imagine
what a breakthrough this was
for women who were victims of violence
in the 1980s.
They would come into the emergency room
with what the police would call &quot;a lovers&#39; quarrel,&quot;
and I would see a woman who was beaten,
I would see a broken nose and a fractured wrist
and swollen eyes.
And as activists, we would take our Polaroid camera,
we would take her picture,
we would wait 90 seconds,
and we would give her the photograph.
And she would then have
the evidence she needed to go to court.
We were making what was invisible visible.
I&#39;ve been doing this for 30 years.
I&#39;ve been part of a social movement
that has been working on ending
violence against women and children.
And for all those years,
I&#39;ve had an absolutely passionate
and sometimes not popular belief
that this violence is not inevitable,
that it is learned, and if it&#39;s learned,
it can be un-learned, and it can be prevented.

(Applause)

Why do I believe this?
Because it&#39;s true.
It is absolutely true.
Between 1993 and 2010,
domestic violence among adult women
in the United States
has gone down by 64 percent,
and that is great news.

(Applause)

Sixty-four percent. Now, how did we get there?
Our eyes were wide open.
Thirty years ago, women were beaten,
they were stalked, they were raped,
and no one talked about it.
There was no justice.
And as an activist, that was not good enough.
And so step one on this journey
is we organized,
and we created this extraordinary
underground network of amazing women
who opened shelters,
and if they didn&#39;t open a shelter,
they opened their home
so that women and children could be safe.
And you know what else we did?
We had bake sales, we had car washes,
and we did everything we could do to fundraise,
and then at one point we said,
you know, it&#39;s time that we went
to the federal government
and asked them to pay for these
extraordinary services that are saving people&#39;s lives.
Right? 
(Applause)

And so, step number two,
we knew we needed to change the laws.
And so we went to Washington,
and we lobbied for the first piece of legislation.
And I remember walking through the halls
of the U.S. Capitol,
and I was in my 30s, and my life had purpose,
and I couldn&#39;t imagine
that anybody would ever challenge
this important piece of legislation.
I was probably 30 and naive.
But I heard about a congressman
who had a very, very different point of view.
Do you know what he called
this important piece of legislation?
He called it the Take the Fun Out of Marriage Act.
The Take the Fun Out of Marriage Act.
Ladies and gentlemen, that was in 1984
in the United States, and I wish I had Twitter.

(Laughter)

Ten years later, after lots of hard work,
we finally passed the Violence Against Women Act,
which is a life-changing act
that has saved so many lives. 
(Applause)

Thank you.
I was proud to be part of that work,
and it changed the laws
and it put millions of dollars into local communities.
And you know what else it did? It collected data.
And I have to tell you, I&#39;m passionate about data.
In fact, I am a data nerd.
I&#39;m sure there are a lot of data nerds here.
I am a data nerd,
and the reason for that is I want to make sure
that if we spend a dollar, that the program works,
and if it doesn&#39;t work, we should change the plan.

And I also want to say one other thing:
We are not going to solve this problem
by building more jails
or by even building more shelters.
It is about economic empowerment for women,
it is about healing kids who are hurt,
and it is about prevention with a capital P.

And so, step number three on this journey:
We know, if we&#39;re going to
keep making this progress,
we&#39;re going to have to turn up the volume,
we&#39;re going to have to increase the visibility,
and we&#39;re going to have to engage the public.
And so knowing that, we went
to the Advertising Council,
and we asked them to help us
build a public education campaign.
And we looked around the world to Canada
and Australia and Brazil and parts of Africa,
and we took this knowledge
and we built the first national
public education campaign
called There&#39;s No Excuse for Domestic Violence.
Take a look at one of our spots.

(Video) Man: Where&#39;s dinner?

Woman: Well, I thought you&#39;d be home a couple hours ago, and I put everything away, so—

Man: What is this? Pizza.

Woman: If you had just called me,
I would have known—

Man: Dinner? Dinner ready is a pizza?

Woman: Honey, please don&#39;t be so loud.
Please don&#39;t—Let go of me!

Man: Get in the kitchen!

Woman: No! Help!

Man: You want to see what hurts? (Slaps woman)
That&#39;s what hurts! That&#39;s what hurts!
(Breaking glass)

Woman: Help me!
[&quot;Children have to sit by and watch.
What&#39;s your excuse?&quot;]

Esta Soler: As we were in the process
of releasing this campaign,
O.J. Simpson was arrested
for the murder of his wife and her friend.
We learned that he had a long history
of domestic violence.
The media became fixated.
The story of domestic violence
went from the back page,
but actually from the no-page, to the front page.
Our ads blanketed the airwaves,
and women, for the first time,
started to tell their stories.
Movements are about moments,
and we seized this moment.
And let me just put this in context.
Before 1980, do you have any idea
how many articles were in The New York Times
on domestic violence?

I&#39;ll tell you: 158.
And in the 2000s, over 7,000.
We were obviously making a difference.
But we were still missing a critical element.

So, step four: We needed to engage men.
We couldn&#39;t solve this problem
with 50 percent of the population on the sidelines.
And I already told you I&#39;m a data nerd.
National polling told us that men felt indicted
and not invited into this conversation.
So we wondered, how can we include men?
How can we get men to talk about
violence against women and girls?
And a male friend of mine pulled me aside
and he said, &quot;You want men to talk about violence
against women and girls. Men don&#39;t talk.&quot;

(Laughter)

I apologize to the men in the audience.
I know you do.
But he said, &quot;Do you know what they do do?
They do talk to their kids.
They talk to their kids as parents, as coaches.&quot;
And that&#39;s what we did.
We met men where they were at
and we built a program.
And then we had this one event
that stays in my heart forever
where a basketball coach
was talking to a room filled with male athletes
and men from all walks of life.
And he was talking about the importance
of coaching boys into men
and changing the culture of the locker room
and giving men the tools to
have healthy relationships.
And all of a sudden, he looked
at the back of the room,
and he saw his daughter,
and he called out his daughter&#39;s name, Michaela,
and he said, &quot;Michaela, come up here.&quot;
And she&#39;s nine years old, and she was kind of shy,
and she got up there,
and he said, &quot;Sit down next to me.&quot;
She sat right down next to him.
He gave her this big hug, and he said,
&quot;People ask me why I do this work.
I do this work because I&#39;m her dad,
and I don&#39;t want anyone ever to hurt her.&quot;
And as a parent, I get it.
I get it,
knowing that there are so many sexual assaults
on college campuses
that are so widespread and so under-reported.
We&#39;ve done a lot for adult women.
We&#39;ve got to do a better job for our kids.
We just do. We have to. 
(Applause)

We&#39;ve come a long way
since the days of the Polaroid.
Technology has been our friend.
The mobile phone is a global game changer
for the empowerment of women,
and Facebook and Twitter and Google and YouTube
and all the social media helps us organize
and tell our story in a powerful way.
And so those of you in this audience
who have helped build those applications
and those platforms, as an organizer,
I say, thank you very much.
Really. I clap for you.

(Applause)

I&#39;m the daughter of a man
who joined one club in his life,
the Optimist Club.
You can&#39;t make that one up.
And it is his spirit and his optimism
that is in my DNA.
I have been doing this work
for over 30 years,
and I am convinced, now more than ever,
in the capacity of human beings to change.
I believe we can bend the arc of human history
toward compassion and equality,
and I also fundamentally believe
and passionately believe
that this violence does not have to be part
of the human condition.
And I ask you, stand with us
as we create futures without violence
for women and girls and men and boys everywhere.
Thank you very much.

(Applause)

