

So here it is. You can check: I am short, I&#39;m French,
I have a pretty strong French accent,
so that&#39;s going to be clear in a moment.
Maybe a sobering thought
and something you all know about.
And I suspect many of you gave
something to the people of Haiti this year.
And there is something else
I believe in the back of your mind
you also know.
That is, every day,
25,000 children die
of entirely preventable causes.
That&#39;s a Haiti earthquake every eight days.
And I suspect many of you probably gave something
towards that problem as well,
but somehow it doesn&#39;t happen
with the same intensity.
So why is that?
Well, here is a thought experiment for you.
Imagine you have a few million dollars that you&#39;ve raised --
maybe you&#39;re a politician in a developing country

and you have a budget to spend. You want to spend it on the poor:
How do you go about it?
Do you believe the people who tell you
that all we need to do is to spend money?
That we know how to eradicate poverty,
we just need to do more?
Or do you believe the people who tell you that
aid is not going to help, on the contrary it might hurt,
it might exacerbate corruption, dependence, etc.?
Or maybe you turn to the past.
After all, we have spent billions of dollars on aid.
Maybe you look at the past and see.
Has it done any good?
And, sadly, we don&#39;t know.
And worst of all, we will never know.
And the reason is that -- take Africa for example.
Africans have already got a lot of aid.
These are the blue bars.
And the GDP in Africa is not making much progress.
Okay, fine. How do you know what
would have happened without the aid?
Maybe it would have been much worse,
or maybe it would have been better.
We have no idea. We don&#39;t know what the counterfactual is.
There&#39;s only one Africa.
So what do you do?
To give the aid, and hope and pray that something comes out of it?
Or do you focus on your everyday life
and let the earthquake every eight days
continue to happen?
The thing is, if we don&#39;t know
whether we are doing any good,
we are not any better
than the Medieval doctors and their leeches.
Sometimes the patient gets better, sometimes the patient dies.
Is it the leeches? Is it something else?
We don&#39;t know.
So here are some other questions.
They&#39;re smaller questions,
but they are not that small.
Immunization, that&#39;s the cheapest way
to save a child&#39;s life.

And the world has spent a lot of money on it:
The GAVI and the Gates Foundations
are each pledging a lot of money towards it,
and developing countries themselves have been doing a lot of effort.
And yet, every year
at least 25 million children
do not get the immunization they should get.
So this is what you call a &quot;last mile problem.&quot;
The technology is there,
the infrastructure is there,
and yet it doesn&#39;t happen.
So you have your million.
How do you use your million
to solve this last mile problem?

And here&#39;s another question:
Malaria. Malaria kills almost
900,000 people every year,
most of them in Sub-Saharan Africa,
most of them under five.
In fact, that is the leading cause of under-five mortality.
We already know how to kill malaria,
but some people come to you and say,
&quot;You have your millions. How about bed nets?&quot;
Bed nets are very cheap.
For 10 dollars, you can manufacture and ship
an insecticide treated bed net
and you can teach someone to use them.
And, not only do they protect the people who sleep under them,
but they have these great contagion benefits.
If half of a community sleeps under a net,
the other half also benefits
because the contagion of the disease spread.
And yet, only a quarter of kids at risk sleep under a net.
Societies should be willing to go out
and subsidize the net, give them for free,
or, for that matter, pay people to use them
because of those contagion benefits.
&quot;Not so fast,&quot; say other people.
&quot;If you give the nets for free,
people are not going to value them.
They&#39;re not going to use them,
or at least they&#39;re not going to use them as bed nets,
maybe as fishing nets.&quot;
So, what do you do?
Do you give the nets for free to maximize coverage,
or do you make people pay
in order to make sure that they really value them?
How do you know?

And a third question: Education.
Maybe that&#39;s the solution, maybe we should send kids to school.
But how do you do that?
Do you hire teachers? Do you build more schools?
Do you provide school lunch?
How do you know?
So here is the thing.
I cannot answer the big question,
whether aid did any good or not.
But these three questions, I can answer them.
It&#39;s not the Middle Ages anymore,
it&#39;s the 21st century.
And in the 20th century,
randomized, controlled trials
have revolutionized medicine
by allowing us to distinguish
between drugs that work
and drugs that don&#39;t work.
And you can do the same
randomized, controlled trial for social policy.
You can put social innovation to the same
rigorous, scientific tests
that we use for drugs.
And in this way, you can take the guesswork
out of policy-making
by knowing what works,
what doesn&#39;t work and why.
And I&#39;ll give you some examples with those three questions.
So I start with immunization.
Here&#39;s Udaipur District, Rajasthan. Beautiful.
Well, when I started working there,
about one percent of children
were fully immunized.
That&#39;s bad, but there are places like that.
Now, it&#39;s not because the vaccines are not there --
they are there and they are free --
and it&#39;s not because parents do not care about their kids.
The same child that is not immunized against measles,
if they do get measles, parents will spend
thousands of rupees to help them.
So you get these empty village subcenters
and crowded hospitals.
So what is the problem?
Well, part of the problem, surely, is people do not fully understand.
After all, in this country as well,
all sorts of myths and misconceptions
go around immunization.
So if that&#39;s the case, that&#39;s difficult,
because persuasion is really difficult.
But maybe there is another problem as well.
It&#39;s going from intention to action.
Imagine you are a mother
in Udaipur District, Rajasthan.
You have to walk a few kilometers to get your kids immunized.

And maybe when you get there, what you find is this:
The subcenter is closed. Ao you have to come back,
and you are so busy and you have so many other things to do,
you will always tend to postpone and postpone,
and eventually it gets too late.
Well, if that&#39;s the problem, then that&#39;s much easier.
Because A, we can make it easy,
and B, we can maybe
give people a reason to act today,
rather than wait till tomorrow.
So these are simple ideas, but we didn&#39;t know.
So let&#39;s try them.
So what we did is we did a randomized, controlled trial
in 134 villages in Udaipur Districts.
So the blue dots
are selected randomly.
We made it easy -- I&#39;ll tell you how in a moment.
In the red dots, we made it easy
and gave people a reason to act now.
The white dots are comparisons, nothing changed.
So we make it easy by organizing
this monthly camp where people can
get their kids immunized.
And then you make it easy
and give a reason to act now
by adding a kilo of lentils for each immunization.
Now, a kilo of lentils is tiny.
It&#39;s never going to convince anybody
to do something that they don&#39;t want to do.
On the other hand, if your problem is you tend to postpone,
then it might give you a reason to act today
rather than later.
So what do we find?
Well, beforehand, everything is the same.
That&#39;s the beauty of randomization.
Afterwards,
the camp -- just having the camp --
increases immunization from six percent to 17 percent.
That&#39;s full immunization.
That&#39;s not bad, that&#39;s a good improvement.
Add the lentils and you reach to 38 percent.
So here you&#39;ve got your answer.
Make it easy and give a kilo of lentils,
you multiply immunization rate by six.
Now, you might say, &quot;Well, but it&#39;s not sustainable.
We cannot keep giving lentils to people.&quot;
Well, it turns out it&#39;s wrong economics,
because it is cheaper
to give lentils than not to give them.
Since you have to pay for the nurse anyway,
the cost per immunization
ends up being cheaper if you give incentives than if you don&#39;t.
How about bed nets?
Should you give them for free, or should you ask people to pay for them?
So the answer hinges
on the answer to three simple questions.

One is: If people must pay for a bed net,
are they going to purchase them?

The second one is:
If I give bed nets for free,
are people going to use them?

And the third one is:
Do free bed nets discourage future purchase?
The third one is important
because if we think people get used to handouts,
it might destroy markets to distribute free bed nets.
Now this is a debate that has generated
a lot of emotion and angry rhetoric.
It&#39;s more ideological than practical,
but it turns out it&#39;s an easy question.
We can know the answer to this question.
We can just run an experiment.
And many experiments have been run, and they all have the same results,
so I&#39;m just going to talk to you about one.
And this one that was in Kenya,
they went around and distributed to people
vouchers, discount vouchers.
So people with their voucher
could get the bed net in the local pharmacy.
And some people get 100 percent discount,
and some people get 20 percent discounts,
and some people get 50 percent discount, etc.
And now we can see what happens.
So, how about the purchasing?
Well, what you can see is that
when people have to pay for their bed nets,
the coverage rate really falls down a lot.
So even with partial subsidy,
three dollars is still not the full cost of a bed net,
and now you only have 20 percent of the people with the bed nets,
you lose the health immunity, that&#39;s not great.
Second thing is, how about the use?
Well, the good news is, people, if they have the bed nets,
will use the bed nets regardless of how they got it.
If they get it for free, they use it.
If they have to pay for it, they use it.
How about the long term?
In the long term,
people who got the free bed nets,
one year later, were offered the option
to purchase a bed net at two dollars.
And people who got the free one
were actually more likely to purchase the second one
than people who didn&#39;t get a free one.
So people do not get used to handouts; they get used to nets.
Maybe we need to give them a little bit more credit.
So, that&#39;s for bed nets. So you will think, &quot;That&#39;s great.
You know how to immunize kids, you know how to give bed nets.&quot;
But what politicians need is a range of options.

They need to know: Out of all the things I could do,
what is the best way to achieve my goals?
So suppose your goal is to get kids into school.
There are so many things you could do. You could pay for uniforms,
you could eliminate fees, you could build latrines,
you could give girls sanitary pads, etc., etc.
So what&#39;s the best?
Well, at some level, we think
all of these things should work.
So, is that sufficient? If we think they should work intuitively,
should we go for them?
Well, in business, that&#39;s certainly not the way we would go about it.
Consider for example
transporting goods.
Before the canals were invented
in Britain before the Industrial Revolution,
goods used to go on horse carts.
And then canals were built,
and with the same horseman and the same horse,
you could carry ten times as much cargo.
So should they have continued
to carry the goods on the horse carts, on the ground,
that they would eventually get there?
Well, if that had been the case,
there would have been no Industrial Revolution.
So why shouldn&#39;t we do the same with social policy?
In technology, we spend so much time
experimenting, fine-tuning,
getting the absolute cheapest way to do something,
so why aren&#39;t we doing that with social policy?
Well, with experiments, what you can do
is answer a simple question.
Suppose you have 100 dollars to spend
on various interventions.
How many extra years of education
do you get for your hundred dollars?
Now I&#39;m going to show you
what we get with various education interventions.
So the first ones are if you want the usual suspects,
hire teachers, school meals,
school uniforms, scholarships.
And that&#39;s not bad. For your hundred dollars,
you get between one and three extra years of education.
Things that don&#39;t work so well is bribing parents,
just because so many kids are already going to school
that you end up spending a lot of money.
And here are the most surprising results.
Tell people the benefits of education,
that&#39;s very cheap to do.
So for every hundred dollars you spend doing that,
you get 40 extra years of education.
And, in places where there are worms,
intestinal worms,
cure the kids of their worms.
And for every hundred dollars,
you get almost 30 extra years of education.
So this is not your intuition,
this is not what people would have gone for,
and yet, these are the programs that work.
We need that kind of information, we need more of it,
and then we need to guide policy.
So now, I started from the big problem, and I couldn&#39;t answer it.
And I cut it into smaller questions,
and I have the answer to these smaller questions.
And they are good, scientific, robust answers.
So let&#39;s go back to Haiti for a moment.
In Haiti, about 200,000 people died --
actually, a bit more by the latest estimate.

And the response of the world was great:
Two billion dollars got pledged just last month,
so that&#39;s about 10,000 dollars per death.
That doesn&#39;t sound like that much when you think about it.
But if we were willing to spend 10,000 dollars
for every child under five who dies,
that would be 90 billion per year
just for that problem.
And yet it doesn&#39;t happen.
So, why is that?
Well, I think what part of the problem is that,
in Haiti, although the problem is huge,
somehow we understand it, it&#39;s localized.
You give your money to Doctors Without Borders,
you give your money to Partners In Health,
and they&#39;ll send in the doctors, and they&#39;ll send in the lumber,
and they&#39;ll helicopter things out and in.
And the problem of poverty is not like that.
So, first, it&#39;s mostly invisible;
second, it&#39;s huge;
and third, we don&#39;t know whether we are doing the right thing.
There&#39;s no silver bullet.
You cannot helicopter people out of poverty.
And that&#39;s very frustrating.
But look what we just did today.

I gave you three simple answers to three questions:
Give lentils to immunize people,
provide free bed nets, deworm children.
With immunization or bed nets,
you can save a life for 300 dollars per life saved.
With deworming, you can get
an extra year of education for three dollars.
So we cannot eradicate poverty just yet,
but we can get started.
And maybe we can get started small
with things that we know are effective.
Here&#39;s an example of how this can be powerful.
Deworming.
Worms have a little bit of a problem grabbing the headlines.
They are not beautiful and don&#39;t kill anybody.
And yet, when the young global leader in Davos
showed the numbers I gave you,
they started Deworm the World.
And thanks to Deworm the World,
and the effort of many country governments and foundations,
20 million school-aged children got dewormed in 2009.
So this evidence is powerful.
It can prompt action.
So we should get started now.
It&#39;s not going to be easy.
It&#39;s a very slow process.
You have to keep experimenting, and sometimes ideology
has to be trumped by practicality.
And sometimes what works somewhere doesn&#39;t work elsewhere.
So it&#39;s a slow process,
but there is no other way.
These economics I&#39;m proposing,
it&#39;s like 20th century medicine.
It&#39;s a slow, deliberative process
of discovery.
There is no miracle cure,
but modern medicine is saving
millions of lives every year,
and we can do the same thing.
And now, maybe, we can go back to the bigger question
that I started with at the beginning.
I cannot tell you
whether the aid we have spent in the past has made a difference,
but can we come back here in 30 years
and say, &quot;What we have done,
it really prompted a change for the better.&quot;
I believe we can and I hope we will.
Thank you.

(Applause)

