
What has the War on Drugs 
done to the world?
Look at the murder and mayhem in Mexico,
Central America, so many 
other parts of the planet,
the global black market estimated
at 300 billion dollars a year,
prisons packed in the 
United States and elsewhere,
police and military drawn 
into an unwinnable war
that violates basic rights, 
and ordinary citizens
just hope they don&#39;t get 
caught in the crossfire,
and meanwhile, more people using
more drugs than ever.
It&#39;s my country&#39;s history 
with alcohol prohibition
and Al Capone, times 50.
Which is why it&#39;s 
particularly galling to me
as an American that we&#39;ve 
been the driving force
behind this global drug war.
Ask why so many countries criminalize
drugs they&#39;d never heard of,
why the U.N. drug treaties emphasize
criminalization over health,
even why most of the money worldwide
for dealing with drug abuse goes not
to helping agencies but those that punish,
and you&#39;ll find the good old U.S. of A.
Why did we do this?
Some people, especially in Latin America,
think it&#39;s not really about drugs.
It&#39;s just a subterfuge for advancing
the realpolitik interests of the U.S.
But by and large, that&#39;s not it.
We don&#39;t want gangsters and guerrillas
funded with illegal drug money
terrorizing and taking over other nations.
No, the fact is, America really is crazy
when it comes to drugs.
I mean, don&#39;t forget, we&#39;re 
the ones who thought
that we could prohibit alcohol.
So think about our global drug war
not as any sort of rational policy,
but as the international projection
of a domestic psychosis.

(Applause)

But here&#39;s the good news.
Now it&#39;s the Russians leading
the Drug War and not us.
Most politicians in my country
want to roll back the Drug War now,
put fewer people behind bars, not more,
and I&#39;m proud to say as an American
that we now lead the world
in reforming marijuana policies.
It&#39;s now legal for medical purposes
in almost half our 50 states,
millions of people can 
purchase their marijuana,
their medicine, in government-
licensed dispensaries,
and over half my fellow 
citizens now say it&#39;s time
to legally regulate and tax marijuana
more or less like alcohol.
That&#39;s what Colorado and 
Washington are doing,
and Uruguay, and others 
are sure to follow.

So that&#39;s what I do:
work to end the Drug War.
I think it all started growing up
in a fairly religious, moral family,
eldest son of a rabbi,
going off to university where I
smoked some marijuana
and I liked it. 
(Laughter)

And I liked drinking too, but it was obvious
that alcohol was really the
more dangerous of the two,
but my friends and I could get busted
for smoking a joint.
Now, that hypocrisy kept bugging me,
so I wrote my Ph.D dissertation
on international drug control.
I talked my way into the State Department.
I got a security clearance.
I interviewed hundreds of DEA
and other law enforcement agents
all around Europe and the Americas,
and I&#39;d ask them,
&quot;What do you think the answer is?&quot;
Well, in Latin America, they&#39;d say to me,
&quot;You can&#39;t really cut off the supply.
The answer lies back in the U.S.,
in cutting off the demand.&quot;
So then I go back home and I talk to people
involved in anti-drug efforts there, and they&#39;d say,
&quot;You know, Ethan, you can&#39;t 
really cut off the demand.
The answer lies over there.
You&#39;ve got to cut off the supply.&quot;
Then I&#39;d go and talk 
to the guys in customs
trying to stop drugs at the borders,
and they&#39;d say, &quot;You&#39;re 
not going to stop it here.
The answer lies over there,
in cutting off supply and demand.&quot;

And it hit me:
Everybody involved in this
thought the answer lay in that area
about which they knew the least.
So that&#39;s when I started 
reading everything I could

about psychoactive drugs: 
the history, the science,
the politics, all of it,
and the more one read,
the more it hit you how a thoughtful,
enlightened, intelligent 
approach took you over here,
whereas the politics and laws of my country
were taking you over here.
And that disparity struck me as this incredible
intellectual and moral puzzle.
There&#39;s probably never been
a drug-free society.
Virtually every society
has ingested psychoactive substances
to deal with pain, increase 
our energy, socialize,
even commune with God.
Our desire to alter our consciousness
may be as fundamental as our desires
for food, companionship and sex.
So our true challenge
is to learn how to live with drugs
so they cause the least possible harm
and in some cases the 
greatest possible benefit.
I&#39;ll tell you something else I learned,
that the reason some drugs 
are legal and others not
has almost nothing to do 
with science or health
or the relative risk of drugs,
and almost everything to do with who uses
and who is perceived 
to use particular drugs.
In the late 19th century,
when most of the drugs that
are now illegal were legal,
the principal consumers 
of opiates in my country
and others were middle-aged white women,
using them to alleviate aches and pains
when few other analgesics were available.
And nobody thought about 
criminalizing it back then
because nobody wanted to 
put Grandma behind bars.
But when hundreds of thousands of Chinese
started showing up in my country,
working hard on the railroads and the mines
and then kicking back in the evening
just like they had in the old country
with a few puffs on that opium pipe,
that&#39;s when you saw the 
first drug prohibition laws
in California and Nevada,
driven by racist fears of Chinese
transforming white women
into opium-addicted sex slaves.
The first cocaine prohibition 
laws, similarly prompted
by racist fears of black men 
sniffing that white powder
and forgetting their proper place
in Southern society.
And the first marijuana prohibition laws,
all about fears of Mexican migrants
in the West and the Southwest.
And what was true in my country,
is true in so many others as well,
with both the origins of these laws
and their implementation.
Put it this way,

and I exaggerate only slightly:
If the principal smokers of cocaine
were affluent older white men
and the principal consumers of Viagra
were poor young black men,
then smokable cocaine would be easy to
get with a prescription from your doctor
and selling Viagra would get you 
five to 10 years behind bars.

(Applause)

I used to be a professor teaching about this.
Now I&#39;m an activist, a human rights activist,
and what drives me is my shame
at living in an otherwise great nation
that has less than five percent
of the world&#39;s population
but almost 25 percent of the
world&#39;s incarcerated population.
It&#39;s the people I meet 
who have lost someone
they love to drug-related 
violence or prison
or overdose or AIDS
because our drug policies emphasize
criminalization over health.
It&#39;s good people who have lost their jobs,
their homes, their freedom, 
even their children
to the state, not because they hurt anyone
but solely because they chose to use one drug
instead of another.
So is legalization the answer?

On that, I&#39;m torn:
three days a week I think yes,
three days a week I think no,
and on Sundays I&#39;m agnostic.
But since today is Tuesday,
let me just say that legally 
regulating and taxing
most of the drugs that 
are now criminalized
would radically reduce 
the crime, violence,
corruption and black markets,
and the problems of adulterated
and unregulated drugs,
and improve public safety,
and allow taxpayer resources to be developed
to more useful purposes.
I mean, look, the markets 
in marijuana, cocaine,
heroin and methamphetamine
are global commodities markets
just like the global markets 
in alcohol, tobacco,
coffee, sugar, and so many other things.
Where there is a demand,
there will be a supply.
Knock out one source and another
inevitably emerges.
People tend to think of prohibition
as the ultimate form of regulation
when in fact it represents 
the abdication of regulation
with criminals filling the void.
Which is why putting criminal laws and police
front and center in trying to control
a dynamic global commodities market
is a recipe for disaster.
And what we really need to do
is to bring the underground drug markets
as much as possible aboveground
and regulate them as 
intelligently as we can
to minimize both the harms of drugs
and the harms of prohibitionist policies.
Now, with marijuana, that obviously means
legally regulating and 
taxing it like alcohol.
The benefits of doing so are
enormous, the risks minimal.
Will more people use marijuana?
Maybe, but it&#39;s not 
going to be young people,
because it&#39;s not going to 
be legalized for them,
and quite frankly, they already have
the best access to marijuana.
I think it&#39;s going to be older people.
It&#39;s going to be people in their 40s and 60s
and 80s who find they prefer a little marijuana
to that drink in the evening or the sleeping pill
or that it helps with 
their arthritis or diabetes
or maybe helps spice up a 
long-term marriage. 
(Laughter)

And that just might be a 
net public health benefit.
As for the other drugs,
look at Portugal, where 
nobody goes to jail
for possessing drugs,
and the government&#39;s made 
a serious commitment
to treating addiction as a health issue.
Look at Switzerland, 
Germany, the Netherlands,
Denmark, England, where people who have
been addicted to heroin for many years
and repeatedly tried to quit and failed
can get pharmaceutical 
heroin and helping services
in medical clinics, and 

the results are in:
Illegal drug abuse and disease
and overdoses and crime 
and arrests all go down,
health and well-being improve,
taxpayers benefit,
and many drug users even
put their addictions behind them.
Look at New Zealand, which 
recently enacted a law
allowing certain recreational 
drugs to be sold legally
provided their safety had been established.
Look here in Brazil, and some other countries,
where a remarkable psychoactive substance,
ayahuasca, can be legally 
bought and consumed
provided it&#39;s done so 
within a religious context.
Look in Bolivia and Peru,
where all sorts of products 
made from the coca leaf,
the source of cocaine,
are sold legally over the counter
with no apparent harm to people&#39;s public health.
I mean, don&#39;t forget, Coca-Cola
had cocaine in it until 1900,
and so far as we know was no more addictive
than Coca-Cola is today.

Conversely, think about cigarettes:
Nothing can both hook you 
and kill you like cigarettes.
When researchers ask heroin addicts
what&#39;s the toughest drug to 
quit, most say cigarettes.
Yet in my country and many others,
half of all the people who 
were ever addicted
to cigarettes have quit
without anyone being 
arrested or put in jail
or sent to a &quot;treatment program&quot;
by a prosecutor or a judge.
What did it were higher taxes
and time and place 
restrictions on sale and use
and effective anti-smoking campaigns.
Now, could we reduce smoking even more
by making it totally illegal? Probably.
But just imagine the drug war nightmare
that would result.
So the challenges we face today
are twofold.
The first is the policy challenge
of designing and implementing alternatives
to ineffective prohibitionist policies,
even as we need to get 
better at regulating
and living with the drugs 
that are now legal.
But the second challenge is tougher,
because it&#39;s about us.
The obstacles to reform 
lie not just out there
in the power of the 
prison industrial complex
or other vested interests 
that want to keep things
the way they are,
but within each and every one of us.
It&#39;s our fears and our lack of knowledge
and imagination that stands 
in the way of real reform.
And ultimately, I think that 
boils down to the kids,
and to every parent&#39;s desire
to put our baby in a bubble,
and the fear that somehow
drugs will pierce that bubble
and put our young ones at risk.
In fact, sometimes it 
seems like the entire
War on Drugs gets justified
as one great big child protection act,
which any young person 
can tell you it&#39;s not.
So here&#39;s what I say to teenagers.
First, don&#39;t do drugs.
Second, don&#39;t do drugs.
Third, if you do do drugs,
there&#39;s some things I want you to know,
because my bottom line as your parent is,
come home safely at the end of the night
and grow up and lead a 
healthy and good adulthood.
That&#39;s my drug education 

mantra: Safety first.
So this is what I&#39;ve dedicated my life to,
to building an organization and a movement
of people who believe we 
need to turn our backs
on the failed prohibitions of the past
and embrace new drug 
policies grounded in science,
compassion, health and human rights,
where people who come from
across the political spectrum
and every other spectrum as well,
where people who love our drugs,
people who hate drugs,
and people who don&#39;t give 
a damn about drugs,
but every one of us believes 
that this War on Drugs,
this backward, heartless, 
disastrous War on Drugs,
has got to end.
Thank you.

(Applause)

Thank you. Thank you.

Chris Anderson: Ethan,
congrats — quite the reaction.
That was a powerful talk.
Not quite a complete standing O, though,
and I&#39;m guessing that some people here
and maybe a few watching online,
maybe someone knows a teenager or a friend
or whatever who got sick,
maybe died from some drug overdose.
I&#39;m sure you&#39;ve had these
people approach you before.
What do you say to them?

Ethan Nadelmann: Chris, the most
amazing thing that&#39;s happened of late
is that I&#39;ve met a growing number of people
who have actually 
lost a sibling or a child
to a drug overdose,
and 10 years ago, those 
people just wanted to say,
let&#39;s line up all the drug 
dealers and shoot them
and that will solve it.
And what they&#39;ve come to understand
is that the Drug War did 
nothing to protect their kids.
If anything, it made it more likely
that those kids were put at risk.
And so they&#39;re now becoming part of this
drug policy reform movement.
There&#39;s other people who have kids,
one&#39;s addicted to alcohol, the other
one&#39;s addicted to cocaine or heroin,

and they ask themselves the question:
Why does this kid get to 
take one step at a time
and try to get better
and that one&#39;s got to deal with jail
and police and criminals all the time?
So everybody&#39;s understanding,
the Drug War&#39;s not protecting anybody.

CA: Certainly in the U.S., 
you&#39;ve got political gridlock
on most issues.
Is there any realistic chance of anything
actually shifting on this 
issue in the next five years?

EN: I&#39;d say it&#39;s quite remarkable. 
I&#39;m getting all these calls
from journalists now who are saying to me,
&quot;Ethan, it seems like the only two issues
advancing politically in America right now
are marijuana law reform and gay marriage.
What are you doing right?&quot;
And then you&#39;re looking at 
bipartisanship breaking out
with, actually, Republicans in the Congress
and state legislatures 
allowing bills to be enacted
with majority Democratic support,
so we&#39;ve gone from being sort of the third rail,
the most fearful issue of American politics,
to becoming one of the most successful.

CA: Ethan, thank you so much for coming to TEDGlobal.

EN: Chris, thanks so much.

CA: Thank you.

EN: Thank you. 
(Applause)

