
Welcome to Africa! Or rather, I should say, welcome home.
Because this is where it all really began, isn&#39;t it?
Looking at fossils dating back several millions of years --
it all points to evidence that life
for the human species as we know it began right here.
We are on an amazing journey the next four days.

You&#39;re going to hear stories of &quot;Africa: The Next Chapter.&quot;
Fantastic tales, anecdotes from speakers.
But I want to turn that upside down for a moment,
and get something out on the table and clear the air so to say.
What&#39;s the worst thing you&#39;ve ever heard about Africa?
And this is not a rhetorical question.
I actually want answers from you.
Go for it! The worst.
Famine.
Corruption.
More.
Genocide.
AIDS.
Slavery.
That&#39;s enough.
We&#39;ve all heard these things.
But this is about Africa, the story we have not heard.
The stories that we want to know,
and the stories that do exist about positive tales.
A part of my talk is going to be about investment opportunities
that exist on this continent,
to separate the rhetoric from the reality, the fact from the fiction.
To go to the actual data and statistics that exist
about the actual things that are happening on the ground
that make Africa a realistic investment opportunity and option for you.
So let&#39;s get going because Africa,
to some degree, is on a turnaround.
A turnaround in terms of how it manages its image,
and how it takes control of its own destiny.
And turnarounds are part and parcel
of what I have focused on for most of my professional career.
And it all started almost a decade ago,
as a young consultant at McKinsey &amp; Company
at their first African office in Johannesburg.
And there we worked with leading CEOs
on African issues, and African companies on turnarounds,
making the companies not just the best in Africa
but the best globally.
But I really formalized this focus on turnarounds
when I was completing my MBA in the United States.
It all began with a fantastic phone call.
It was from Rosabeth Moss Kanter,
Harvard Business School guru and a professor of mine.
And she said, &quot;I want to write a case, Euvin --
a case on a public-sector leader
that has lessons for the corporate world.&quot;
And the leader that came to mind was Nelson Mandela.
Because Nelson Mandela, as he took over power
as the first democratically-elected president of South Africa,
faced a situation of a country
that could have slid into the abyss of chaos.
But he started the country on a path of a positive cycle.

Now the case, &quot;Nelson Mandela: Change Leader,&quot;
became part of the research base for a chapter
in Rosabeth&#39;s new book called &quot;Confidence.&quot;
And &quot;Confidence&quot; became a New York Times bestseller
and topped Business Week&#39;s hardcover bestseller list.
And why I tell you this story is because later, when I was interviewed
on SABC Africa, on a pan-African broadcast, they asked,
&quot;What is your key lesson, or the key thing you enjoy the most?&quot; --
because it was a huge privilege to be part of such a project.
The lesson from that was that it was Africa -- an African story --
that was used to share news with the rest of the world
of what the benchmark can be for corporate turnarounds.
Africa was being used as a success story!
So I want to share with you a personal story
about a turnaround or a transformation.
And that has to do with me
because in 1994, I packed a few things into a backpack
and headed off for a year of travel
in the middle of my university career.
You should have seen my parents&#39; reaction!

(Laughter)

But very soon, I found myself from the southern part of Africa,
in South Africa -- at the very north, in Egypt.
And I sought out the most remote places.
I went to the Siwa Oasis. That was one of my stops.
And the Siwa Oasis is famous for several things,
but the key thing is that it was the place
that Alexander the Great went to
when he wanted to find out what his destiny had in store for him.
And legend has it that Alexander trekked through this desert.
Half his battalion was wiped out in the sandstorm.
And myth says that he had an audience with the oracle,
and it foretold his destiny of greatness.
This was 300 BC.
So Africa had long been seen as a place to go to for answers.
Now, the thing I remember about Siwa
was the magical view of the sky at night.
With no natural light source, Siva is one of these amazing places
that when you look up you see a perfect tapestry.
Fast forward to 2002.
I&#39;m sitting in Cambridge, Massachusetts
at the Healthcare Development Conference.
And I see the same picture, but from the opposite side.
A satellite picture looking down at the earth.
And it was that picture that made such a profound impact on me
because I&#39;ll never forget it. I remember the very moment.
And I wanted to share that image with you of what I saw at that point.
The first thing that I saw was North America at night --
glowing, in all its glory. A warm feeling. Light.
And then I saw it -- Africa. Quite literally the &quot;Dark Continent.&quot;
And while Africa may be dark,
the thing that brought the message home to me
was that this is the challenge we are facing,
but it&#39;s also the opportunity.
Because whilst Africa may be dark -- other than the few specks
that exist north and in the south and other areas --
it&#39;s aglow with the light in the hearts
of the millions of people that are there.
Entrepreneurs, dynamic people, people with hope.
It was George Kimble, the geographer, who said
that, &quot;The only thing dark about Africa is our ignorance of it.&quot;
So let&#39;s start shedding light on this amazing eclectic continent
that has so much to offer.
Let&#39;s start unpacking it.
Africa is the second-largest continent, a landmass second from Asia.
It also is the second most populated continent,
with 900 million people.
In fact -- coming back to the land mass -- Africa is so big
that you could fit in the continental United States,
China, and the entire Europe into Africa, and still have space.
Africa is home to over 1,000 languages --
2,000 is another estimate that&#39;s out there --
with over 2,000 languages and dialects.
But you could say, &quot;Invest in Africa in over 1,000 languages,
and it wouldn&#39;t make a difference.&quot;
What does the data say?
As an investment banker, I&#39;m in the cross-flow of information
and the changes that are taking place in capital markets.
So I want to share with you some of these bellwether signals, or signs,
and winds of change that are sweeping this continent.
So let&#39;s start on that.
And let&#39;s start at the high level, on the macro-factors.
Inflation, in general, is coming down across Africa --
that&#39;s the first sign --
in many countries reaching double-digit figures.
So let&#39;s start looking at some of those.
I call it my Z.E.N. cluster.

Zambia: from 2004 to 2006, moves from the 18 percent in inflation
to the nine percent.

Egypt: from the 16 percent to about 8.4 percent.

Nigeria: a similar situation,
from the 16 percent to the eight percent. Single digits.
More fascinating, you have other countries -- South Africa,
Mauritius, Namibia -- all in single digits.
But that&#39;s just part of the story. You have a similar trend with currencies --
currencies going through an extreme time of stability.
But that&#39;s looking at the big picture.
And the first myth to dispel is that Africa is not a country.
It&#39;s made up --

(Applause)

It&#39;s made up of 53 different countries.
So the very definition -- to say &quot;invest in Africa&quot; is a no-go.
It&#39;s meaningless.
Each country has a unique value proposition.
You can make money, you can lose money in Africa.
But opportunities, boy oh boy, they exist.
And this is what today is about --
it&#39;s about discussing those very opportunities.
So let&#39;s start getting into the countries
and into the specific material and data.
I was recently elected, as Emeka mentioned,
as the President of the South African Chamber of Commerce in America.
And I&#39;m very proud and happy to be in that role
because it is a fascinating position to be in.
To hear this dialogue that&#39;s just increasing in tenor and velocity,
of decisions about trade and companies wanting to come.

So the first port of call: let&#39;s talk a little bit about South Africa.
But not the South Africa we always talk about --
the gold, the minerals, the First World infrastructure --
a bit about the other side of it.
For example, South Africa was recently voted as the top destination
for the top 1,000 UK companies for offshore call-centers.
Same language, timeline, et cetera. Makes sense.
Other headlines that have recently reached South Africa
were Bain Capital and KKR, the big boys of private equity.

Headline in South Africa: &quot;They have landed.&quot; Quite ominous.
But what were they there for? To acquire assets.
Bing Capital&#39;s acquisition of Edcon, a large retailer, is testimony
to the confidence they are starting to place in the economy.
Because it is actually a long-term play.
Being a retailer, it is a play on the belief
that this middle-class that&#39;s growing will continue to grow,
that the boom and the confidence in consumer spending will continue.
But the story of Africa, and my focus, is beyond South Africa
because there&#39;s so much happening.
Undoubtedly, Nigeria is clearly a hot spot.
Challenges -- and we will hear a lot about Nigeria in these four days.
But looking at Goldman Sachs&#39; work -- we had the famous BRIC Report.
The new report, &quot;The Next Eleven,&quot; highlights that by 2020
Nigeria is going to be amongst the top 10 economies in the world.
It&#39;s an investment opportunity. Think about that.
Is anyone -- our banks, our investors --
seriously thinking about going to Nigeria?
If you haven&#39;t, why not?
What&#39;s going on in Nigeria? A couple of things.
I want to talk about it from the perspective of capital markets.
Bellwether signs again.
Guarantee Trust Bank recently issued the first Euro Bond
out of Africa, and this excludes South Africa.
But the first Eurobond, the raising of international capital
offshore, off its own balance sheet,
without any sovereign backing --
that is an indication of the confidence that is taking place in that economy.
Without any sovereign backing,
a Nigerian company raising capital offshore.
It&#39;s just a sign of things to come.
Looking at the oil industry, Africa provides 18 percent
of the U.S.&#39;s oil supply, with the Middle East just 16 percent.
It&#39;s an important strategic partner.
Let&#39;s put Nigeria in perspective.
2.2 to 2.4 million barrels of oil a day --
the same league as Kuwait, the same league as Venezuela.
But with Africa, let&#39;s start being careful about this.
And Emeka and I have had these discussions.
We have to move away from what&#39;s called &quot;the curse of the commodities.&quot;
Because it&#39;s not about oil, it&#39;s not about commodities.
For Africa to truly be sustainable,
we have to move beyond to other industries.
So let&#39;s unpack those very quickly,
and I&#39;m going to move through these very, very, very fast
because I can see that clock counting down.
What else is going on there? Egypt.
Egypt is launching a first large industrial zone --
2.8 billion investment.
The announcement just came out the last few weeks.
Close to the Mediterranean, near Alexandria --
textiles, petrochemicals.
It&#39;s being managed by a Singaporean-based management company.
So they want to emerge as an industrial powerhouse
across the industries -- away from oil.
Let&#39;s look at agriculture. Let&#39;s look at forestry.
What&#39;s going on there?
In Tanzania last week, we had the launch
of the East African Organic Produce Standard.
Again, gathering together farmers, gathering together stakeholders
in East Africa to get standards for organic produce. Better prices.
It ties in with small-scale farmers
in terms of no pesticides, no fertilizers.
Again, opportunity to tackle markets to get that higher price.

Uganda: the New Forest Company,
replanting and redeveloping their forests. Why is that important?
As the energy needs are met and electricity is needed [we will need]
poles for rolling out electricity.
But here is the sweetener in the deal.
They&#39;re going to be tapping into carbon credits.
Let&#39;s go back to Nigeria.
The banking sector has undergone tremendous transformation,
from over 80 banks to 25 banks. Strengthening of the system.
But what&#39;s going on there? Only 10 percent of the country is banked.
The largest population in Africa is in Nigeria.
135 million-plus people. Think about that.
There are only 700 ATMs in the country. Opportunity.
The same for telecoms across the country.
Now let&#39;s look at the continent as a whole.
People look at the roads, for example, and they&#39;d say,

&quot;Angola: 90 percent of roads are untarred. Ah, problem!&quot;
It&#39;s more expensive to transport goods. Prices of goods go up,
inflation is affected.

Nigeria: 70 percent of roads are untarred. Zambia: 80 percent.
In general, more than 50 percent of roads are untarred.
This is an opportunity! Energy needs -- it&#39;s an opportunity.
So what are the signs that things are fundamentally changing?
Let&#39;s look at the stock markets in Africa.
If I had to ask you, &quot;In 2005 what was the best performing stock market
or stock exchange in the world?&quot; Would Egypt come to mind?
In 2005, the Egyptian stock exchange returned over 145 percent.
What&#39;s going on in some of the other countries?

Let&#39;s look at some 2006 numbers. Kenya: over 60 percent. Nigeria: over 40 percent.

South Africa: in the 20 percents. High ones.
These are the trends that are taking place.
But in any investment decision, the key question is,
&quot;What is my alternative investment?&quot;
Because in Africa today, we are competing globally for capital.
And global capital is agnostic -- it has no loyalties.
There&#39;s an overhang of capital in the U.S., and the key is yield pickup.
What Africa is providing is a diversification play,
and also opportunities for yield pickup for the investor
that&#39;s aware of what he or she is doing.
Now, when looking at Africa vis-a-vis other things,
and countries in Africa vis-a-vis other things,
comparisons become important.
10 years ago there, were very few countries
that received sovereign ratings from
the Standard &amp; Poors, Moody&#39;s and Fitch&#39;s.
Today, 16 African countries and growing
have sovereign country ratings. What does this mean?

Take Nigeria again: double B-minus --
in the league of Ukraine and Turkey. Immediately we have a comparison.
The backbone of making investment decisions
for global holders of capital.

Some other figures. South Africa: triple B-plus. Botswana: A-plus.

Bakino Faso: B-minus. And so on.
In fact, one of the big agencies is setting up an office in Africa.
Why are they doing that? Because they expect investment to follow.
So one of the big bellwethers,
and one of my final points I want to mention, is
the interesting thing I read is that CNBC
has launched their first African channel. Why is CNBC doing this?
It&#39;s the 24-hour rolling African news channel.
They&#39;re doing it because they are expecting things to happen.
Me and you, the investments we are going to be making,
the investments the world is going to be making --
that&#39;s the 24-hour news channel dedicated to Africa.
So that&#39;s the change that&#39;s coming down the pipeline.
So in conclusion, I want to turn back to that very slide
that made such a deep impact on me all those years ago.
This time [I&#39;ll] give you the entire picture that I saw in 2002,
and ask you that when you think about what your role can be in Africa,
think about your journey in terms of bringing light to this continent.
Because there are amazing opportunities available.
And think about the concept of transformation
in the back of your mind
because things can be turned around rather quickly.
In 1899, Joseph Conrad released &quot;The Heart of Darkness,&quot;
a tale of grim horror along the Congo River.
If one looks carefully, on the Congo River
is one of those bright lights. And that&#39;s the very Congo river
generating light -- the old heart of darkness
now generating light with hydro-electric power.
That is a transformation in power of ideas.
So the next step, over the next four days,
is us exploring more of these ideas.
And perchance, if you can always keep this picture in your mind,
that when we convene maybe in the distant future, in 2020,
that picture will look very different.
Thank you.

(Applause)

