
Thank you. It&#39;s really an honor and a privilege to be here
spending my last day as a teenager.
Today I want to talk to you about the future, but
first I&#39;m going to tell you a bit about the past.
My story starts way before I was born.
My grandmother was on a train to Auschwitz, the death camp.
And she was going along the tracks, and the tracks split.
And somehow -- we don&#39;t really know exactly the whole story -- but
the train took the wrong track and went to a work camp rather than the death camp.
My grandmother survived and married my grandfather.
They were living in Hungary, and my mother was born.
And when my mother was two years old,
the Hungarian revolution was raging, and they decided to escape Hungary.
They got on a boat, and yet another divergence --
the boat was either going to Canada or to Australia.
They got on and didn&#39;t know where they were going, and ended up in Canada.
So, to make a long story short, they came to Canada.
My grandmother was a chemist. She worked at the Banting Institute in Toronto,
and at 44 she died of stomach cancer. I never met my grandmother,
but I carry on her name -- her exact name, Eva Vertes --
and I like to think I carry on her scientific passion, too.
I found this passion not far from here, actually, when I was nine years old.
My family was on a road trip and we were in the Grand Canyon.
And I had never been a reader when I was young --
my dad had tried me with the Hardy Boys; I tried Nancy Drew;
I tried all that -- and I just didn&#39;t like reading books.
And my mother bought this book when we were at the Grand Canyon
called &quot;The Hot Zone.&quot; It was all about the outbreak of the Ebola virus.
And something about it just kind of drew me towards it.
There was this big sort of bumpy-looking virus on the cover,
and I just wanted to read it. I picked up that book,
and as we drove from the edge of the Grand Canyon
to Big Sur, and to, actually, here where we are today, in Monterey,
I read that book, and from when I was reading that book,
I knew that I wanted to have a life in medicine.
I wanted to be like the explorers I&#39;d read about in the book,
who went into the jungles of Africa,
went into the research labs and just tried to figure out
what this deadly virus was. So from that moment on, I read every medical book
I could get my hands on, and I just loved it so much.
I was a passive observer of the medical world.
It wasn&#39;t until I entered high school that I thought,
&quot;Maybe now, you know -- being a big high school kid --
I can maybe become an active part of this big medical world.&quot;
I was 14, and I emailed professors at the local university
to see if maybe I could go work in their lab. And hardly anyone responded.
But I mean, why would they respond to a 14-year-old, anyway?
And I got to go talk to one professor, Dr. Jacobs,
who accepted me into the lab.
At that time, I was really interested in neuroscience
and wanted to do a research project in neurology --
specifically looking at the effects of heavy metals on the developing nervous system.
So I started that, and worked in his lab for a year,
and found the results that I guess you&#39;d expect to find
when you feed fruit flies heavy metals -- that it really, really impaired the nervous system.
The spinal cord had breaks. The neurons were crossing in every which way.
And from then I wanted to look not at impairment, but at prevention of impairment.
So that&#39;s what led me to Alzheimer&#39;s. I started reading about Alzheimer&#39;s
and tried to familiarize myself with the research,
and at the same time when I was in the --
I was reading in the medical library one day, and I read this article
about something called &quot;purine derivatives.&quot;
And they seemed to have cell growth-promoting properties.
And being naive about the whole field, I kind of thought,
&quot;Oh, you have cell death in Alzheimer&#39;s
which is causing the memory deficit, and then you have this compound --
purine derivatives -- that are promoting cell growth.&quot;
And so I thought, &quot;Maybe if it can promote cell growth,
it can inhibit cell death, too.&quot;
And so that&#39;s the project that I pursued for that year,
and it&#39;s continuing now as well,
and found that a specific purine derivative called &quot;guanidine&quot;
had inhibited the cell growth by approximately 60 percent.
So I presented those results at the International Science Fair,
which was just one of the most amazing experiences of my life.
And there I was awarded &quot;Best in the World in Medicine,&quot;
which allowed me to get in, or at least get a foot in the door of the big medical world.
And from then on, since I was now in this huge exciting world,
I wanted to explore it all. I wanted it all at once, but knew I couldn&#39;t really get that.
And I stumbled across something called &quot;cancer stem cells.&quot;
And this is really what I want to talk to you about today -- about cancer.
At first when I heard of cancer stem cells,
I didn&#39;t really know how to put the two together. I&#39;d heard of stem cells,
and I&#39;d heard of them as the panacea of the future --
the therapy of many diseases to come in the future, perhaps.
But I&#39;d heard of cancer as the most feared disease of our time,
so how did the good and bad go together?
Last summer I worked at Stanford University, doing some research on cancer stem cells.
And while I was doing this, I was reading the cancer literature,
trying to -- again -- familiarize myself with this new medical field.
And it seemed that tumors actually begin from a stem cell.
This fascinated me. The more I read, the more I looked at cancer differently
and almost became less fearful of it.
It seems that cancer is a direct result to injury.
If you smoke, you damage your lung tissue, and then lung cancer arises.
If you drink, you damage your liver, and then liver cancer occurs.
And it was really interesting -- there were articles correlating
if you have a bone fracture, and then bone cancer arises.
Because what stem cells are -- they&#39;re these
phenomenal cells that really have the ability to differentiate
into any type of tissue.
So, if the body is sensing that you have damage to an organ
and then it&#39;s initiating cancer, it&#39;s almost as if this is a repair response.
And the cancer, the body is saying the lung tissue is damaged,
we need to repair the lung. And cancer is originating in the lung
trying to repair -- because you have this excessive proliferation
of these remarkable cells that really have the potential to become lung tissue.
But it&#39;s almost as if the body has originated this ingenious response,
but can&#39;t quite control it.
It hasn&#39;t yet become fine-tuned enough to finish what has been initiated.
So this really, really fascinated me.
And I really think that we can&#39;t think about cancer --
let alone any disease -- in such black-and-white terms.
If we eliminate cancer the way we&#39;re trying to do now, with chemotherapy and radiation,
we&#39;re bombarding the body or the cancer with toxins, or with radiation, trying to kill it.
It&#39;s almost as if we&#39;re getting back to this starting point.
We&#39;re removing the cancer cells, but we&#39;re revealing the previous damage
that the body has tried to fix.
Shouldn&#39;t we think about manipulation, rather than elimination?
If somehow we can cause these cells to differentiate --
to become bone tissue, lung tissue, liver tissue,
whatever that cancer has been put there to do --
it would be a repair process. We&#39;d end up better than we were before cancer.
So, this really changed my view of looking at cancer.
And while I was reading all these articles about cancer,
it seemed that the articles -- a lot of them -- focused on, you know,
the genetics of breast cancer, and the genesis
and the progression of breast cancer --
tracking the cancer through the body, tracing where it is, where it goes.
But it struck me that I&#39;d never heard of cancer of the heart,
or cancer of any skeletal muscle for that matter.
And skeletal muscle constitutes 50 percent of our body,
or over 50 percent of our body. And so at first I kind of thought,
&quot;Well, maybe there&#39;s some obvious explanation
why skeletal muscle doesn&#39;t get cancer -- at least not that I know of.&quot;
So, I looked further into it, found as many articles as I could,
and it was amazing -- because it turned out that it was very rare.
Some articles even went as far as to say that skeletal muscle tissue
is resistant to cancer, and furthermore, not only to cancer,
but of metastases going to skeletal muscle.
And what metastases are is when the tumor --
when a piece -- breaks off and travels through the blood stream
and goes to a different organ. That&#39;s what a metastasis is.
It&#39;s the part of cancer that is the most dangerous.
If cancer was localized, we could likely remove it,
or somehow -- you know, it&#39;s contained. It&#39;s very contained.
But once it starts moving throughout the body, that&#39;s when it becomes deadly.
So the fact that not only did cancer not seem to originate in skeletal muscles,
but cancer didn&#39;t seem to go to skeletal muscle --
there seemed to be something here.
So these articles were saying, you know, &quot;Skeletal --
metastasis to skeletal muscle -- is very rare.&quot;
But it was left at that. No one seemed to be asking why.
So I decided to ask why. At first -- the first thing I did
was I emailed some professors who
specialized in skeletal muscle physiology, and pretty much said,
&quot;Hey, it seems like cancer doesn&#39;t really go to skeletal muscle.
Is there a reason for this?&quot; And a lot of the replies I got were that
muscle is terminally differentiated tissue.
Meaning that you have muscle cells, but they&#39;re not dividing,
so it doesn&#39;t seem like a good target for cancer to hijack.
But then again, this fact that the metastases
didn&#39;t go to skeletal muscle made that seem unlikely.
And furthermore, that nervous tissue -- brain -- gets cancer,
and brain cells are also terminally differentiated.
So I decided to ask why. And here&#39;s some of, I guess, my hypotheses
that I&#39;ll be starting to investigate this May at the Sylvester Cancer Institute in Miami.
And I guess I&#39;ll keep investigating until I get the answers.
But I know that in science, once you get the answers,
inevitably you&#39;re going to have more questions.
So I guess you could say that I&#39;ll probably be doing this for the rest of my life.
Some of my hypotheses are that
when you first think about skeletal muscle,
there&#39;s a lot of blood vessels going to skeletal muscle.
And the first thing that makes me think is that
blood vessels are like highways for the tumor cells.
Tumor cells can travel through the blood vessels.
And you think, the more highways there are in a tissue,
the more likely it is to get cancer or to get metastases.
So first of all I thought, you know, &quot;Wouldn&#39;t it be favorable
to cancer getting to skeletal muscle?&quot; And as well,
cancer tumors require a process called angiogenesis,
which is really, the tumor recruits the blood vessels to itself
to supply itself with nutrients so it can grow.
Without angiogenesis, the tumor remains the size of a pinpoint and it&#39;s not harmful.
So angiogenesis is really a central process to the pathogenesis of cancer.
And one article that really stood out to me
when I was just reading about this, trying to figure out why cancer doesn&#39;t go to skeletal
muscle, was that it had reported 16 percent of micro-metastases
to skeletal muscle upon autopsy.
16 percent! Meaning that there were these pinpoint tumors in skeletal muscle,
but only .16 percent of actual metastases --
suggesting that maybe skeletal muscle is able to control the angiogenesis,
is able to control the tumors recruiting these blood vessels.
We use skeletal muscles so much. It&#39;s the one portion of our body --
our heart&#39;s always beating. We&#39;re always moving our muscles.
Is it possible that muscle somehow intuitively knows
that it needs this blood supply? It needs to be constantly contracting,
so therefore it&#39;s almost selfish. It&#39;s grabbing its blood vessels for itself.
Therefore, when a tumor comes into skeletal muscle tissue,
it can&#39;t get a blood supply, and can&#39;t grow.
So this suggests that maybe if there is an anti-angiogenic factor
in skeletal muscle -- or perhaps even more,
an angiogenic routing factor, so it can actually direct where the blood vessels grow --
this could be a potential future therapy for cancer.
And another thing that&#39;s really interesting is that
there&#39;s this whole -- the way tumors move throughout the body,
it&#39;s a very complex system -- and there&#39;s something called the chemokine network.
And chemokines are essentially chemical attractants,
and they&#39;re the stop and go signals for cancer.
So a tumor expresses chemokine receptors,
and another organ -- a distant organ somewhere in the body --
will have the corresponding chemokines,
and the tumor will see these chemokines and migrate towards it.
Is it possible that skeletal muscle doesn&#39;t express this type of molecules?
And the other really interesting thing is that
when skeletal muscle -- there&#39;s been several reports that when skeletal
muscle is injured, that&#39;s what correlates with metastases going to skeletal muscle.
And, furthermore, when skeletal muscle is injured,
that&#39;s what causes chemokines -- these signals saying,
&quot;Cancer, you can come to me,&quot; the &quot;go signs&quot; for the tumors --
it causes them to highly express these chemokines.
So, there&#39;s so much interplay here.
I mean, there are so many possibilities
for why tumors don&#39;t go to skeletal muscle.
But it seems like by investigating, by attacking cancer,
by searching where cancer is not, there has got to be something --
there&#39;s got to be something -- that&#39;s making this tissue resistant to tumors.
And can we utilize -- can we take this property,
this compound, this receptor, whatever it is that&#39;s controlling these
anti-tumor properties and apply it to cancer therapy in general?
Now, one thing that kind of ties the resistance of skeletal muscle to cancer --
to the cancer as a repair response gone out of control in the body --
is that skeletal muscle has a factor in it called &quot;MyoD.&quot;
And what MyoD essentially does is, it causes cells to differentiate
into muscle cells. So this compound, MyoD,
has been tested on a lot of different cell types and been shown to
actually convert this variety of cell types into skeletal muscle cells.
So, is it possible that the tumor cells are going to the skeletal muscle tissue,
but once in contact inside the skeletal muscle tissue,
MyoD acts upon these tumor cells and causes them
to become skeletal muscle cells?
Maybe tumor cells are being disguised as skeletal muscle cells,
and this is why it seems as if it is so rare.
It&#39;s not harmful; it has just repaired the muscle.
Muscle is constantly being used -- constantly being damaged.
If every time we tore a muscle
or every time we stretched a muscle or moved in a wrong way,
cancer occurred -- I mean, everybody would have cancer almost.
And I hate to say that. But it seems as though muscle cell,
possibly because of all its use, has adapted
faster than other body tissues to respond to injury,
to fine-tune this repair response and actually be able to finish the process
which the body wants to finish. I really believe that the human body is very,
very smart, and we can&#39;t counteract something the body is saying to do.
It&#39;s different when a bacteria comes into the body --
that&#39;s a foreign object -- we want that out.
But when the body is actually initiating a process
and we&#39;re calling it a disease, it doesn&#39;t seem as though elimination is
the right solution. So even to go from there, it&#39;s possible, although far-fetched,
that in the future we could almost think of cancer being used as a therapy.
If those diseases where tissues are deteriorating --
for example Alzheimer&#39;s, where the brain, the brain cells, die
and we need to restore new brain cells, new functional brain cells --
what if we could, in the future, use cancer? A tumor --
put it in the brain and cause it to differentiate into brain cells?
That&#39;s a very far-fetched idea, but I really believe that it may be possible.
These cells are so versatile, these cancer cells are so versatile --
we just have to manipulate them in the right way.
And again, some of these may be far-fetched, but
I figured if there&#39;s anywhere to present far-fetched ideas, it&#39;s here at TED, so
thank you very much.

(Applause)

