
I&#39;m a creative technologist
and the focus of my work is on public installations.
One of my driving passions
is this idea of exploring nature,
and trying to find hidden data within nature.
It seems to me that there is
this latent potential everywhere, all around us.
Everything gives out some kind of data,
whether it&#39;s sound or smell or vibration.
Through my work, I&#39;ve been
trying to find ways to harness and unveil this.
And so this basically led me to
a subject called cymatics.
Now, cymatics is the process of visualizing sound
by basically vibrating a medium such as sand or water,
as you can see there.
So, if we have a quick look at the history of cymatics
beginning with the observations of resonance,
by Da Vinci, Galileo, the English scientist Robert Hook
and then Ernest Chladni.
He created an experiment using a metal plate,
covering it with sand and then bowing it
to create the Chladni patterns that you see here on the right.
Moving on from this, the next person to explore this field
was a gentleman called Hans Jenny in the 1970s.
He actually coined the term cymatics.
Then bringing us into the present day
is a fellow collaborator of mine
and cymatics expert, John Stewart Reed.
He&#39;s kindly recreated for us
the Chladni experiment.
What we can see here is
the metal sheet, this time connected to a sound driver
and being fed by a frequency generator.
As the frequencies increase,
so do the complexities of the patterns that appear on the plate.
As you can see with your own eyes.

(Applause)

So, what excites me about cymatics?
Well, for me cymatics is an almost magical tool.
It&#39;s like a looking glass into a hidden world.
Through the numerous ways that we can apply cymatics,
we can actually start to unveil the substance of things not seen.
Devices like the cymascope, which you can see here,
have been used to scientifically observe cymatic patterns.
And the list of scientific applications is growing every day.
For example, in oceanography,
a lexicon of dolphin language is actually being created
by basically visualizing the sonar beams that the dolphins emit.
And hopefully in the future we&#39;ll be able to gain some deeper understanding
of how they communicate.
We can also use cymatics for healing and education.
This is an installation developed with school children,
where their hands are tracked. It allows them
to control and position cymatic patterns
and the reflections that are caused by them.
We can also use cymatics as a beautiful natural art form.
This image here is created from a snippet
of Beethoven&#39;s Ninth Symphony playing through a cymatic device.
So it kind of flips things on its head a little bit.
This is Pink Floyd&#39;s &quot;Machine&quot;
playing in real time through the cymascope.
We can also use cymatics as a looking glass into nature.
And we can actually recreate the archetypal forms of nature.
So, for example, here on the left we can see a snowflake as it would appear in nature.
Then on the right we can see a cymatically created snowflake.
And here is a starfish and a cymatic starfish.
And there is thousands of these.
So what does this all mean?
Well, there is still a lot to explore
in its early days. And there&#39;s not many people working in this field.
But consider for a moment that sound does have form.
We&#39;ve seen that it can affect matter and cause form within matter.
Then sort of take a leap and think about the universe forming.
And think about the immense sound of the universe forming.
And if we kind of ponder on that, then perhaps
cymatics had an influence on the formation of the universe itself.
And here is some eye candy for you, from a range of
DIY scientists and artists
from all over the globe.
Cymatics is accessible to everybody.
I want to urge everybody here to
apply your passion, your knowledge
and your skills to areas like cymatics.
I think collectively we can build a global community.
We can inspire each other.
And we can evolve this exploration
of the substance of things not seen. Thank you.

(Applause)

