
Four years ago, on the TED stage,
I announced a company I was working with at the time
called Odeo.
And because of that announcement,
we got a big article in The New York Times,
which led to more press, which led to more attention,
and me deciding to become CEO of that company --
whereas I was just an adviser --
and raising a round of venture capital
and ramping up hiring.
One of the guys I hired was an engineer named Jack Dorsey,
and a year later, when we were trying to decide which way to go with Odeo,
Jack presented an idea he&#39;d been tinkering around with for a number of years
that was based around sending simple status updates to friends.
We were also playing with SMS at the time at Odeo,
so we kind of put two and two together,
and in early 2006 we launched Twitter as a side project at Odeo.
Now, it&#39;s hard to justify doing a side project
at a startup, where focus is so critical,
but I had actually launched Blogger as a side project
to my previous company,
thinking it was just a little thing we&#39;d do on the side,
and it ended up taking over not only the company,
but my life for the next five or six years.
So I learned to follow hunches
even though you can&#39;t necessarily justify them
or know where they&#39;re going to go.
And that&#39;s kind of what&#39;s happened with Twitter, time after time.
So, for those of you unfamiliar,
Twitter is based around a very simple, seemingly trivial concept.
You say what you&#39;re doing in 140 characters or less,
and people who are interested in you get those updates.
If they&#39;re really interested,
they get the update as a text message on their cell phone.
So, for instance, I may Twitter right now
that I&#39;m giving a talk at TED.
And in my case, when I hit send,
up to 60,000 people will receive that message in a matter of seconds.
Now, the fundamental idea is that Twitter
lets people share moments of their lives
whenever they want,
be they momentous occasions
or mundane ones.
It is by sharing these moments as they&#39;re happening
that lets people feel more connected and in touch,
despite distance, and in real time.
This is the primary use we saw of Twitter from the beginning,
and what got us excited.
What we didn&#39;t anticipate was the many, many other uses
that would evolve from this very simple system.
One of the things we realized
was how important Twitter could be during real-time events.
When the wildfires broke out in San Diego,
in October of 2007,
people turned to Twitter to report what was happening
and to find information from neighbors
about what was happening around them.
But it wasn&#39;t just individuals.
The L.A. Times actually turned to Twitter to dispense information as well,
and put a Twitter feed on the front page,
and the L.A. Fire Department and Red Cross
used it to dispense news and updates as well.
At this event, dozens of people here are Twittering
and thousands of people around the world are following along
because they want to know what it feels like to be here
and what&#39;s happening.
Among the other interesting things that have cropped up
are many things from businesses,
from marketing and communications and predictable things,
to an insanely popular Korean-barbecue taco truck
that drives around L.A. and Twitters where it stops,
causing a line to form around the block.
Politicians have recently begun Twittering.
In fact, there are 47 members of Congress
who currently have Twitter accounts.
And they&#39;re tweeting, in some cases,
from behind closed-door sessions with the President.
In this case, this guy&#39;s not liking what he&#39;s hearing.
The President himself is our most popular Twitter user,
although his tweets have dropped off as of late,
while Senator McCain&#39;s have picked up.
As have this guy&#39;s.

Twitter was originally designed as a broadcast medium:
you send one message and it goes out to everybody,
and you receive the messages you&#39;re interested in.
One of the many ways that users shaped the evolution of Twitter
was by inventing a way to reply to a specific person
or a specific message.
So, this syntax, the &quot;@username&quot; that Shaquille O&#39;Neal&#39;s using here
to reply to one of his fans,
was completely invented by users,
and we didn&#39;t build it into the system until it already became popular
and then we made it easier.
This is one of the many ways that users have shaped the system.
Another is via the API.
We built an application-programming interface,
which basically means that programmers can write software that interacts with Twitter.
We currently know about over 2,000 pieces of software
that can send Twitter updates --
interfaces for Mac, Windows, your iPhone, your BlackBerry --
as well as things like
a device that lets an unborn baby Twitter when it kicks
or a plant Twitter when it needs water.
Probably the most important third-party development
came from a little company in Virginia called Summize.
Summize built a Twitter search engine.
And they tapped into the fact
that, if you have millions of people around the world
talking about what they&#39;re doing and what&#39;s around them,
you have an incredible resource to find out about any topic or event
while it&#39;s going on.
This really changed how we perceived Twitter.
For instance, here&#39;s what people are saying about TED.
This is another way that our mind was shifted,
and Twitter wasn&#39;t what we thought it was.
We liked this so much we actually bought the company
and are folding it into the main product.
This not only lets you view Twitters in different ways,
but it introduces new use cases as well.
One of my favorites is what happened a few months ago
when there was a gas shortage in Atlanta.
Some users figured out
that they would Twitter when they found gas --
where it was, and how much it cost --
and then appended the keyword &quot;#atlgas&quot;
which let other people search for that and find gas themselves.
And this trend of people using this communication network
to help each other out
goes far beyond the original idea of just keeping up with family and friends.
It&#39;s happened more and more lately,
whether it&#39;s raising money for homeless people
or to dig wells in Africa
or for a family in crisis.
People have raised tens of thousands of dollars over Twitter
in a matter of days on several occasions.
It seems like when you give people easier ways to share information,
more good things happen.
I have no idea what will happen next with Twitter.
I&#39;ve learned to follow the hunch,
but never assume where it will go.
Thanks.

(Applause)


Chris Anderson: We&#39;re not quite done yet.
So, look, if we could have this screen live.
This is actually the most terrifying thing that any speaker can do
after they&#39;ve been to an event.
It&#39;s totally intimidating.
So, this would be the Twitter search screen.
So we&#39;re going to just type a couple of random words into Twitter.

For example: &quot;Evan Williams.&quot;
&quot;Evan Williams, give people more good ways to share information and follow your hunch at TED.&quot;
&quot;Currently listening to Evan Williams.&quot; &quot;Currently listening to Evan Williams.&quot; &quot;Evan Williams --&quot;
Oh.
&quot;Evan Williams is just dying on stage here at TED.
Worst talk ever!&quot; 
(Laughter)


Evan Williams: Nice. Thanks.

CA: Just kidding.
But, literally in the eight minutes he was talking,
there are about fifty tweets that already came on the talk.

So he&#39;ll see every aspect of the reaction:
the fact that Barack Obama is the biggest Twitterer,
the fact that it came out of TED.
I don&#39;t think there&#39;s any other way of getting instant feedback that way.
You have build something very fascinating,
and it looks like its best times are still ahead of it.

So, thank you very much, Evan. EW: Thank you.

CA: That was very interesting.
