
The world is filled
with incredible objects
and rich cultural heritage.
And when we get access to them,
we are blown away, we fall in love.
But most of the time,
the world&#39;s population is living
without real access to arts and culture.
What might the connections be
when we start exploring our heritage,
the beautiful locations
and the art in this world?
Before we get started
in this presentation,
I just want to take care
of a few housekeeping points.
First, I am no expert in art or culture.
I fell into this by mistake,
but I&#39;m loving it.
Secondly, all of what
I&#39;m going to show you
belongs to the amazing museums,
archives and foundations
that we partner with.
None of this belongs to Google.
And finally, what you see behind me
is available right now
on your mobile phones,
on your laptops.
This is our current platform,
where you can explore
thousands of museums
and objects at your fingertips,
in extremely high-definition detail.
The diversity of the content
is what&#39;s amazing.
If we just had European paintings,
if we just had modern art,
I think it gets a bit boring.
For example, this month,
we launched the &quot;Black History&quot; channel
with 82 curated exhibitions,
which talk about arts and culture
in that community.
We also have some
amazing objects from Japan,
centered around craftsmanship,
called &quot;Made in Japan.&quot;
And one of my favorite exhibitions,
which actually is the idea of my talk,
is -- I didn&#39;t expect to become
a fan of Japanese dolls.
But I am, thanks to this exhibition,
that has really taught me
about the craftsmanship
behind the soul of a Japanese doll.
Trust me, it&#39;s very exciting.
Take my word for it.
So, moving on swiftly.
One quick thing I wanted
to showcase in this platform,
which you can share with your kids
and your friends right now,
is you can travel to all these
amazing institutions virtually, as well.
One of our recent ideas was with
The Guggenheim Museum in New York,
where you can get a taste
of what it might feel like
to actually be there.
You can go to the ground floor
and obviously, most of you,
I assume, have been there.
And you can see the architectural
masterpiece that it is.
But imagine this accessibility
for a kid in Bombay
who&#39;s studying architecture,
who hasn&#39;t had a chance
to go to The Guggenheim as yet.
You can obviously look at objects
in the Guggenheim Museum,
you can obviously get into them
and so on and so forth.
There&#39;s a lot of information here.
But this is not the purpose
of my talk today.
This exists right now.
What we now have are the building blocks
to a very exciting future,
when it comes to arts and culture
and accessibility to arts and culture.
So I am joined today onstage
by my good friend and artist in residence
at our office in Paris, Cyril Diagne,
who is the professor of interactive design
at ECAL University
in Lausanne, Switzerland.
What Cyril and our team
of engineers have been doing
is trying to find these connections
and visualize a few of these.
So I&#39;m going to go quite quick now.
This object you see

behind me -- oh, just clarification:
Always, seeing the real thing is better.
In case people think
I&#39;m trying to replicate the real thing.
So, moving on.
This object you see behind me
is the Venus of Berekhat Ram.
It&#39;s one of the oldest
objects in the world,
found in the Golan Heights
around 233,000 years ago,
and currently residing
at the Israel Museum in Jerusalem.
It is also one of the oldest
objects on our platform.
So let&#39;s zoom.
We start from this one object.
What if we zoomed out
and actually tried to experience
our own cultural big bang?
What might that look like?
This is what we deal with on a daily basis
at the Cultural Institute --
over six million cultural artifacts
curated and given to us by institutions,
to actually make these connections.
You can travel through time,
you can understand more
about our society through these.
You can look at it
from the perspective of our planet,
and try to see how
it might look without borders,
if we just organized art and culture.
We can also then plot it by time,
which obviously, for the data geek
in me, is very fascinating.
You can spend hours
looking at every decade
and the contributions
in that decade and in those years
for art, history and cultures.
We would love to spend hours
showing you each and every decade,
but we don&#39;t have the time right now.
So you can go on your phone
and actually do it yourself.

(Applause)

But if you don&#39;t mind
and can hold your applause till later,
I don&#39;t want to run out of time,
because I want to show you
a lot of cool stuff.

So, just very quickly:
you can move on from here
to another very interesting idea.
Beyond the pretty picture,
beyond the nice visualization,
what is the purpose, how is this useful?
This next idea comes
from discussions with curators
that we&#39;ve been having at museums,
who, by the way, I&#39;ve fallen in love with,
because they dedicate their whole life
to try to tell these stories.
One of the curators told me,
&quot;Amit, what would it be like
if you could create
a virtual curator&#39;s table
where all these six million objects
are displayed in a way for us
to look at the connections between them?&quot;
You can spend a lot of time, trust me,
looking at different objects
and understanding where they come from.
It&#39;s a crazy Matrix experience.

(Laughter)

Just moving on,
let&#39;s take the world-famous
Vincent Van Gogh,
who is very well-represented
on this platform.
Thanks to the diversity
of the institutions we have,
we have over 211 high-definition,
amazing artworks by this artist,
now organized in one beautiful view.
And as it resolves,
and as Cyril goes deeper,
you can see all the self-portraits,
you can see still life.
But I just wanted to highlight
one very quick example,

which is very timely:
&quot;The Bedroom.&quot;
This is an artwork
where three copies exist --
one at the Van Gogh Museum in Amsterdam,
one at the Orsay in Paris
and one at the Art Institute of Chicago,
which, actually, currently
is hosting a reunion
of all three artworks physically,
I think only for the second time ever.
But, it is united digitally and virtually
for anybody to look at
in a very different way,
and you won&#39;t get pushed
in the line in the crowd.
So let&#39;s take you and let&#39;s travel
through &quot;The Bedroom&quot; very quickly,
so you can experience what we are doing
for every single object.
We want the image to speak
as much as it can
on a digital platform.
And all you need is an internet
connection and a computer

(Applause)

And, Cyril, if you can go deeper, quickly.
I&#39;m sorry, this is all live,
so you have to give Cyril
a little bit of --

and this is available for every object:
modern art, contemporary art,
Renaissance -- you name it,
even sculpture.
Sometimes, you don&#39;t know
what can attract you
to an artwork or to a museum
or to a cultural discovery.
So for me, personally,
it was quite a challenge
because when I decided to make this
my full-time job at Google,
my mother was not very supportive.
I love my mother,
but she thought I was wasting my life
with this museum stuff.
And for her, a museum is what
you do when you go on vacation
and you tick-mark and it&#39;s over, right?
And it took around four and a half years
for me to convince my lovely Indian mother
that actually, this is worthwhile.
And the way I did it was,
I realized one day that she loves gold.
So I started showing her all objects
that have the material gold in them.
And the first thing my mom asks me is,
&quot;How can we buy these?&quot;

(Laughter)

And obviously, my salary is not that high,
so I was like, &quot;We can&#39;t
actually do that, mom.
But you can explore them virtually.&quot;
And so now my mom -- every time
I meet her, she asks me,
&quot;Any more gold, any more silver
in your project? Can you show me?&quot;
And that&#39;s the idea
I&#39;m trying to illustrate.
It does not matter how you get in,
as long as you get in.
Once you get in, you&#39;re hooked.
Moving on from here very quickly,
there is kind of a playful idea, actually,
to illustrate the point of access,
and I&#39;m going to go
quite quickly on this one.
We all know that seeing the artwork
in person is amazing.
But we also know
that most of us can&#39;t do it,
and the ones that can afford
to do it, it&#39;s complicated.
So -- Cyril, can we load
up our art trip, what do we call it?
We don&#39;t have a good name for this.
But essentially, we have
around 1,000 amazing institutions,
68 countries.
But let&#39;s start with Rembrandt.
We might have time for only one example.
But thanks to the diversity,
we&#39;ve got around 500 amazing
Rembrandt object artworks
from 46 institutions and 17 countries.
Let&#39;s say that on your next vacation,
you want to go see
every single one of them.
That is your itinerary,
you will probably travel
53,000 kilometers,
visit around, I think, 46 institutions,
and just FYI, you might release
10 tons of CO2 emissions.

(Laughter)

But remember, it&#39;s art,
so you can justify it,
perhaps, in some way.
Moving on swiftly from here,
is something a little bit
more technical and more interesting.
All that we&#39;ve shown you so far
uses metadata to make the connections.
But obviously we have
something cool nowadays
that everyone likes to talk about,
which is machine learning.
So what we thought is,
let&#39;s strip out all the metadata,
let&#39;s look at what machine learning can do
based purely on visual recognition
of this entire collection.
What we ended up with
is this very interesting map,
these clusters that have
no reference point information,
but has just used visuals
to cluster things together.
Each cluster is an art to us
by itself of discovery.
But one of the clusters we want
to show you very quickly
is this amazing cluster of portraits
that we found from museums
around the world.
If you could zoom in
a little bit more, Cyril.
Just to show you, you can
just travel through portraits.
And essentially, you can do nature,
you can do horses
and clusters galore.
When we saw all these portraits,
we were like, &quot;Hey, can we do
something fun for kids,
or can we do something playful
to get people interested in portraits?&quot;
Because I haven&#39;t really seen
young kids really excited
to go to a portrait gallery.
I wanted to try to figure something out.
So we created something
called the portrait matcher.
It&#39;s quite self-explanatory,
so I&#39;m just going to let Cyril
show his beautiful face.
And essentially what&#39;s happening is,
with the movement of his head,
we are matching different portraits
around the world from museums.

(Applause)

And I don&#39;t know about you,
but I&#39;ve shown it to my nephew and sister,
and the reaction is just phenomenal.
All they ask me is,
&quot;When can we go see this?&quot;
And by the way, if we&#39;re nice,
maybe, Cyril, you can smile
and find a happy one?
Oh, perfect.
By the way, this is not rehearsed.
Congrats, Cyril. Great stuff. Oh wow.
OK, let&#39;s move on; otherwise,
this will just take the whole time.

(Applause)

So, art and culture
can be fun also, right?
For our last quick experiment --
we call all of these &quot;experiments&quot; --
our last quick experiment
comes back to machine learning.
We show you clusters, visual clusters,
but what if we could ask the machine
to also name these clusters?
What if it could automatically tag
them, using no actual metadata?
So what we have is this kind of explorer,
where we have managed to match,
I think, around 4,000 labels.
And we haven&#39;t really
done anything special here,
just fed the collection.
And we found interesting categories.
We can start with horses,
a very straightforward category.
You would expect to see
that the machine has put
images of horses, right?
And it has, but you also notice,
right over there,
that it has a very abstract image
that it has still managed to recognize
and cluster as horses.
We also have an amazing head
in terms of a horse.
And each one has the tags
as to why it got categorized in this.
So let&#39;s move to another one
which I found very funny and interesting,
because I don&#39;t understand
how this category came up.
It&#39;s called &quot;Lady in Waiting.&quot;
If, Cyril, you do it very quickly,
you will see that we have
these amazing images
of ladies, I guess, in waiting or posing.
I don&#39;t really understand it.
But I&#39;ve been trying to ask
my museum contacts,
you know, &quot;What is this?
What&#39;s going on here?&quot;
And it&#39;s fascinating.
Coming back to gold very quickly,
I wanted to search for gold
and see how the machine
tagged all the gold.
But, actually, it doesn&#39;t tag it as gold.
We are living in popular times.
It tags it as &quot;bling-bling.&quot;

(Laughter)

I&#39;m being hard on Cyril,
because I&#39;m moving too fast.
Essentially, here you have
all the bling-bling
of the world&#39;s museums organized for you.
And finally, to end this talk
and these experiments,
what I hope you feel after this talk
is happiness and emotion.
And what would we see
when we see happiness?
If we actually look at all the objects
that have been tagged under &quot;happiness,&quot;
you would expect happiness, I guess.
But there was one that came up
that was very fascinating and interesting,
which was this artwork
by Douglas Coupland,
our friend and artist
in residence as well,
called, &quot;I Miss My Pre-Internet Brain.&quot;
I don&#39;t know why the machine feels like
it misses its pre-Internet brain
and it&#39;s been tagged here,
but it&#39;s a very interesting thought.
I sometimes do miss my pre-Internet brain,
but not when it comes to exploring
arts and culture online.
So take out your phones,
take out your computers,
go visit museums.
And just a quick call-out
to all the amazing archivists,
historians, curators,
who are sitting in museums,
preserving all this culture.
And the least we can do is get
our daily dose of art and culture
for ourselves and our kids.
Thank you.

(Applause)

