
One of my earliest memories
is of trying to wake up
one of my relatives and not being able to.
And I was just a little kid,
so I didn&#39;t really understand why,
but as I got older,
I realized we had
drug addiction in my family,
including later cocaine addiction.
I&#39;d been thinking about it a lot lately,
partly because it&#39;s now exactly 100 years
since drugs were first banned
in the United States and Britain,
and we then imposed that
on the rest of the world.
It&#39;s a century since we made
this really fateful decision
to take addicts and punish them
and make them suffer,
because we believed that would deter them;
it would give them an incentive to stop.
And a few years ago, I was looking at
some of the addicts in my life who I love,
and trying to figure out
if there was some way to help them.
And I realized there were loads
of incredibly basic questions
I just didn&#39;t know the answer to,
like, what really causes addiction?
Why do we carry on with this approach
that doesn&#39;t seem to be working,
and is there a better way out there
that we could try instead?
So I read loads of stuff about it,
and I couldn&#39;t really find
the answers I was looking for,
so I thought, okay, I&#39;ll go and sit
with different people around the world
who lived this and studied this
and talk to them and see
if I could learn from them.
And I didn&#39;t realize I would end up
going over 30,000 miles at the start,
but I ended up going and meeting
loads of different people,
from a transgender crack dealer
in Brownsville, Brooklyn,
to a scientist who spends a lot of time
feeding hallucinogens to mongooses
to see if they like them --
it turns out they do, but only
in very specific circumstances --
to the only country that&#39;s ever
decriminalized all drugs,
from cannabis to crack, Portugal.
And the thing I realized
that really blew my mind is,
almost everything we think
we know about addiction is wrong,
and if we start to absorb
the new evidence about addiction,
I think we&#39;re going to have to change
a lot more than our drug policies.
But let&#39;s start with what we think
we know, what I thought I knew.
Let&#39;s think about this middle row here.
Imagine all of you, for 20 days now, went
off and used heroin three times a day.
Some of you look a little more
enthusiastic than others at this prospect.

(Laughter)

Don&#39;t worry,
it&#39;s just a thought experiment.
Imagine you did that, right?
What would happen?
Now, we have a story about what would
happen that we&#39;ve been told for a century.
We think, because there are
chemical hooks in heroin,
as you took it for a while,
your body would become
dependent on those hooks,
you&#39;d start to physically need them,
and at the end of those 20 days,
you&#39;d all be heroin addicts. Right?
That&#39;s what I thought.
First thing that alerted me to the fact
that something&#39;s not right with this story
is when it was explained to me.
If I step out of this TED Talk today
and I get hit by a car and I break my hip,
I&#39;ll be taken to hospital
and I&#39;ll be given loads of diamorphine.
Diamorphine is heroin.
It&#39;s actually much better heroin
than you&#39;re going to buy on the streets,
because the stuff you buy
from a drug dealer is contaminated.
Actually, very little of it is heroin,
whereas the stuff you get
from the doctor is medically pure.
And you&#39;ll be given it for quite
a long period of time.
There are loads of people in this room,
you may not realize it,
you&#39;ve taken quite a lot of heroin.
And anyone who is watching this
anywhere in the world, this is happening.
And if what we believe
about addiction is right --
those people are exposed
to all those chemical hooks --
What should happen?
They should become addicts.
This has been studied really carefully.
It doesn&#39;t happen; you will have noticed
if your grandmother had a hip replacement,
she didn&#39;t come out as a junkie.

(Laughter)

And when I learned this,
it seemed so weird to me,
so contrary to everything I&#39;d been told,
everything I thought I knew,
I just thought it couldn&#39;t be right,
until I met a man called Bruce Alexander.
He&#39;s a professor
of psychology in Vancouver
who carried out an incredible experiment
I think really helps us
to understand this issue.
Professor Alexander explained to me,
the idea of addiction we&#39;ve all
got in our heads, that story,
comes partly from a series of experiments
that were done earlier
in the 20th century.
They&#39;re really simple.
You can do them tonight at home
if you feel a little sadistic.
You get a rat and you put it in a cage,

and you give it two water bottles:
One is just water, and the other is water
laced with either heroin or cocaine.
If you do that, the rat will almost always
prefer the drug water
and almost always
kill itself quite quickly.
So there you go, right?
That&#39;s how we think it works.
In the &#39;70s, Professor Alexander comes
along and he looks at this experiment
and he noticed something.
He said ah, we&#39;re putting
the rat in an empty cage.
It&#39;s got nothing to do
except use these drugs.
Let&#39;s try something different.
So Professor Alexander built a cage
that he called &quot;Rat Park,&quot;
which is basically heaven for rats.
They&#39;ve got loads of cheese,
they&#39;ve got loads of colored balls,
they&#39;ve got loads of tunnels.
Crucially, they&#39;ve got loads of friends.
They can have loads of sex.
And they&#39;ve got both the water bottles,
the normal water and the drugged water.

But here&#39;s the fascinating thing:
In Rat Park, they don&#39;t
like the drug water.
They almost never use it.
None of them ever use it compulsively.
None of them ever overdose.
You go from almost 100 percent overdose
when they&#39;re isolated
to zero percent overdose when they
have happy and connected lives.
Now, when he first saw this,
Professor Alexander thought,
maybe this is just a thing about rats,
they&#39;re quite different to us.
Maybe not as different as we&#39;d like,
but, you know --
But fortunately, there was
a human experiment
into the exact same principle happening
at the exact same time.
It was called the Vietnam War.
In Vietnam, 20 percent of all American
troops were using loads of heroin,
and if you look at the news
reports from the time,
they were really worried, because
they thought, my God, we&#39;re going to have
hundreds of thousands of junkies
on the streets of the United States
when the war ends; it made total sense.
Now, those soldiers who were using
loads of heroin were followed home.
The Archives of General Psychiatry
did a really detailed study,
and what happened to them?
It turns out they didn&#39;t go to rehab.
They didn&#39;t go into withdrawal.
Ninety-five percent of them just stopped.
Now, if you believe the story
about chemical hooks,
that makes absolutely no sense,
but Professor Alexander began to think
there might be a different
story about addiction.
He said, what if addiction isn&#39;t
about your chemical hooks?
What if addiction is about your cage?
What if addiction is an adaptation
to your environment?
Looking at this,
there was another professor
called Peter Cohen in the Netherlands
who said, maybe we shouldn&#39;t
even call it addiction.
Maybe we should call it bonding.
Human beings have a natural
and innate need to bond,
and when we&#39;re happy and healthy,
we&#39;ll bond and connect with each other,
but if you can&#39;t do that,
because you&#39;re traumatized or isolated
or beaten down by life,
you will bond with something
that will give you some sense of relief.
Now, that might be gambling,
that might be pornography,
that might be cocaine,
that might be cannabis,
but you will bond and connect
with something because that&#39;s our nature.
That&#39;s what we want as human beings.
And at first, I found this quite
a difficult thing to get my head around,
but one way that helped me
to think about it is,
I can see, I&#39;ve got over by my seat
a bottle of water, right?
I&#39;m looking at lots of you, and lots
of you have bottles of water with you.
Forget the drugs. Forget the drug war.
Totally legally, all of those bottles
of water could be bottles of vodka, right?
We could all be getting drunk --
I might after this -- 
(Laughter)
 --
but we&#39;re not.
Now, because you&#39;ve been able to afford
the approximately gazillion pounds
that it costs to get into a TED Talk,
I&#39;m guessing you guys could afford
to be drinking vodka
for the next six months.
You wouldn&#39;t end up homeless.
You&#39;re not going to do that,
and the reason you&#39;re not going to do that
is not because anyone&#39;s stopping you.
It&#39;s because you&#39;ve got
bonds and connections
that you want to be present for.
You&#39;ve got work you love.
You&#39;ve got people you love.
You&#39;ve got healthy relationships.
And a core part of addiction,
I came to think, and I believe
the evidence suggests,
is about not being able to bear
to be present in your life.
Now, this has really
significant implications.
The most obvious implications
are for the War on Drugs.
In Arizona, I went out
with a group of women
who were made to wear t-shirts
saying, &quot;I was a drug addict,&quot;
and go out on chain gangs and dig graves
while members of the public jeer at them,
and when those women get out of prison,
they&#39;re going to have criminal records
that mean they&#39;ll never work
in the legal economy again.
Now, that&#39;s a very extreme example,
obviously, in the case of the chain gang,
but actually almost
everywhere in the world
we treat addicts to some degree like that.
We punish them. We shame them.
We give them criminal records.
We put barriers between them reconnecting.
There was a doctor in Canada,
Dr. Gabor Maté, an amazing man,
who said to me, if you wanted to design
a system that would make addiction worse,
you would design that system.
Now, there&#39;s a place that decided
to do the exact opposite,
and I went there to see how it worked.
In the year 2000, Portugal had
one of the worst drug problems in Europe.
One percent of the population was addicted
to heroin, which is kind of mind-blowing,
and every year, they tried
the American way more and more.
They punished people and stigmatized them
and shamed them more,
and every year, the problem got worse.
And one day, the Prime Minister and
the leader of the opposition got together,
and basically said, look, we can&#39;t go on
with a country where we&#39;re having
ever more people becoming heroin addicts.
Let&#39;s set up a panel
of scientists and doctors
to figure out what would
genuinely solve the problem.
And they set up a panel led by
an amazing man called Dr. João Goulão,
to look at all this new evidence,
and they came back and they said,
&quot;Decriminalize all drugs
from cannabis to crack, but&quot; --
and this is the crucial next step --
&quot;take all the money we used to spend
on cutting addicts off,
on disconnecting them,
and spend it instead
on reconnecting them with society.&quot;
And that&#39;s not really what we think of
as drug treatment
in the United States and Britain.
So they do do residential rehab,
they do psychological therapy,
that does have some value.
But the biggest thing they did

was the complete opposite of what we do:
a massive program
of job creation for addicts,
and microloans for addicts
to set up small businesses.
So say you used to be a mechanic.
When you&#39;re ready, they&#39;ll go
to a garage, and they&#39;ll say,
if you employ this guy for a year,
we&#39;ll pay half his wages.
The goal was to make sure
that every addict in Portugal
had something to get out
of bed for in the morning.
And when I went and met the addicts
in Portugal,
what they said is,
as they rediscovered purpose,
they rediscovered bonds
and relationships with the wider society.
It&#39;ll be 15 years this year
since that experiment began,

and the results are in:
injecting drug use is down in Portugal,
according to the British
Journal of Criminology,
by 50 percent, five-zero percent.
Overdose is massively down,
HIV is massively down among addicts.
Addiction in every study
is significantly down.
One of the ways you know it&#39;s worked
so well is that almost nobody in Portugal
wants to go back to the old system.
Now, that&#39;s the political implications.
I actually think there&#39;s a layer
of implications
to all this research below that.
We live in a culture where people
feel really increasingly vulnerable
to all sorts of addictions,
whether it&#39;s to their smartphones
or to shopping or to eating.
Before these talks began --
you guys know this --
we were told we weren&#39;t allowed
to have our smartphones on,
and I have to say, a lot of you
looked an awful lot like
addicts who were told their dealer
was going to be unavailable
for the next couple of hours. 
(Laughter)

A lot of us feel like that,
and it might sound weird to say,
I&#39;ve been talking about how disconnection
is a major driver of addiction
and weird to say it&#39;s growing,
because you think we&#39;re the most connected
society that&#39;s ever been, surely.
But I increasingly began to think
that the connections we have
or think we have, are like a kind
of parody of human connection.
If you have a crisis in your life,
you&#39;ll notice something.
It won&#39;t be your Twitter followers
who come to sit with you.
It won&#39;t be your Facebook friends
who help you turn it round.
It&#39;ll be your flesh and blood friends
who you have deep and nuanced
and textured, face-to-face
relationships with,
and there&#39;s a study I learned about from
Bill McKibben, the environmental writer,
that I think tells us a lot about this.
It looked at the number of close friends
the average American believes
they can call on in a crisis.
That number has been declining
steadily since the 1950s.
The amount of floor space
an individual has in their home
has been steadily increasing,
and I think that&#39;s like a metaphor
for the choice we&#39;ve made as a culture.
We&#39;ve traded floorspace for friends,
we&#39;ve traded stuff for connections,
and the result is we are one of the
loneliest societies there has ever been.
And Bruce Alexander, the guy who did
the Rat Park experiment, says,
we talk all the time in addiction
about individual recovery,
and it&#39;s right to talk about that,
but we need to talk much more
about social recovery.
Something&#39;s gone wrong with us,
not just with individuals but as a group,
and we&#39;ve created a society where,
for a lot of us,
life looks a whole lot more
like that isolated cage
and a whole lot less like Rat Park.
If I&#39;m honest, this isn&#39;t
why I went into it.
I didn&#39;t go in to the discover
the political stuff, the social stuff.
I wanted to know how to help
the people I love.
And when I came back from this
long journey and I&#39;d learned all this,
I looked at the addicts in my life,
and if you&#39;re really candid,
it&#39;s hard loving an addict,
and there&#39;s going to be lots of people
who know in this room.
You are angry a lot of the time,
and I think one of the reasons
why this debate is so charged
is because it runs through the heart
of each of us, right?
Everyone has a bit of them
that looks at an addict and thinks,
I wish someone would just stop you.
And the kind of scripts we&#39;re told for how
to deal with the addicts in our lives
is typified by, I think,
the reality show &quot;Intervention,&quot;
if you guys have ever seen it.
I think everything in our lives
is defined by reality TV,
but that&#39;s another TED Talk.
If you&#39;ve ever seen
the show &quot;Intervention,&quot;
it&#39;s a pretty simple premise.
Get an addict, all the people
in their life, gather them together,
confront them with what they&#39;re doing,
and they say, if you don&#39;t shape up,
we&#39;re going to cut you off.
So what they do is they take
the connection to the addict,
and they threaten it,
they make it contingent
on the addict behaving the way they want.
And I began to think, I began to see
why that approach doesn&#39;t work,
and I began to think that&#39;s almost like
the importing of the logic of the Drug War
into our private lives.
So I was thinking,
how could I be Portuguese?
And what I&#39;ve tried to do now,
and I can&#39;t tell you I do it consistently
and I can&#39;t tell you it&#39;s easy,
is to say to the addicts in my life
that I want to deepen
the connection with them,
to say to them, I love you
whether you&#39;re using or you&#39;re not.
I love you, whatever state you&#39;re in,
and if you need me,
I&#39;ll come and sit with you
because I love you and I don&#39;t
want you to be alone
or to feel alone.
And I think the core of that message --
you&#39;re not alone, we love you --
has to be at every level
of how we respond to addicts,
socially, politically and individually.
For 100 years now, we&#39;ve been singing
war songs about addicts.
I think all along we should have been
singing love songs to them,
because the opposite of addiction
is not sobriety.
The opposite of addiction is connection.
Thank you.

(Applause)

