
Good morning. I think, as a grumpy Eastern European,
I was brought in to play the pessimist this morning. So bear with me.
Well, I come from the former Soviet Republic of Belarus,
which, as some of you may know,
is not exactly an oasis of liberal democracy.
So that&#39;s why I&#39;ve always been fascinated
with how technology could actually reshape
and open up authoritarian societies like ours.
So, I&#39;m graduating college
and, feeling very idealistic,
I decided to join the NGO
which actually was using new media
to promote democracy and media reform
in much of the former Soviet Union.
However, to my surprise,
I discovered that dictatorships
do not crumble so easily.
In fact, some of them actually
survived the Internet challenge,
and some got even more repressive.
So this is when I ran out of my idealism and
decided to quit my NGO job
and actually study how the Internet could impede democratization.
Now, I must tell you that this was never
a very popular argument,
and it&#39;s probably not very popular yet
with some of you sitting in this audience.
It was never popular with many political leaders,
especially those in the United States
who somehow thought that new media
would be able to do what missiles couldn&#39;t.
That is, promote democracy in difficult places
where everything else has already been tried and failed.
And I think by 2009,
this news has finally reached Britain,
so I should probably add Gordon Brown to this list as well.
However, there is an underlying argument about logistics,
which has driven so much of this debate. Right?
So if you look at it close enough,
you&#39;ll actually see that much of this
is about economics.
The cybertopians say, much like fax machines
and Xerox machines did in the &#39;80s,
blogs and social networks
have radically transformed the economics of protest,
so people would inevitably rebel.
To put it very simply,
the assumption so far has been
that if you give people enough connectivity,
if you give them enough devices,
democracy will inevitably follow.
And to tell you the truth,
I never really bought into this argument,
in part because I never saw three American presidents
agree on anything else in the past.

(Laughter)

But, you know, even beyond that,
if you think about the logic underlying it,
is something I call iPod liberalism,
where we assume that every single Iranian or Chinese
who happens to have and love his iPod
will also love liberal democracy.
And again, I think this is kind of false.
But I think a much bigger problem with this
is that this logic --
that we should be dropping iPods not bombs --
I mean, it would make a fascinating title
for Thomas Friedman&#39;s new book.

(Laughter)

But this is rarely a good sign. Right?
So, the bigger problem with this logic
is that it confuses the intended
versus the actual uses of technology.
For those of you who think that
new media of the Internet
could somehow help us avert genocide,
should look no further than Rwanda,
where in the &#39;90s it was actually two radio stations
which were responsible for fueling much of the ethnic hatred in the first place.
But even beyond that, coming back to the Internet,
what you can actually see
is that certain governments
have mastered the use of cyberspace
for propaganda purposes. Right?
And they are building what I call the Spinternet.
The combination of spin, on the one hand,
and the Internet on the other.
So governments from Russia to China to Iran
are actually hiring, training and paying bloggers
in order to leave ideological comments
and create a lot of ideological blog posts
to comment on sensitive political issues. Right?
So you may wonder, why on Earth are they doing it?
Why are they engaging with cyberspace?
Well my theory is that
it&#39;s happening because censorship actually
is less effective than you think it is in many of those places.
The moment you put something critical in a blog,
even if you manage to ban it immediately,
it will still spread around thousands and thousands of other blogs.
So the more you block it,
the more it emboldens people to actually avoid the censorship
and thus win in this cat-and-mouse game.
So the only way to control this message
is actually to try to spin it
and accuse anyone who has written something critical
of being, for example, a CIA agent.
And, again, this is happening quite often.
Just to give you an example of how it works in China, for example.
There was a big case in February 2009
called &quot;Elude the Cat.&quot;
And for those of you who didn&#39;t know, I&#39;ll just give a little summary.
So what happened is that a 24-year-old man,
a Chinese man, died in prison custody.
And police said that it happened
because he was playing hide and seek,
which is &quot;elude the cat&quot; in Chinese slang,
with other inmates and hit his head
against the wall,
which was not an explanation which sat well with many Chinese bloggers.
So they immediately began posting a lot of critical comments.
In fact, QQ.com, which is a popular Chinese website,
had 35,000 comments
on this issue within hours.
But then authorities did something very smart.
Instead of trying to purge these comments,
they instead went and reached out to the bloggers.
And they basically said, &quot;Look guys. We&#39;d like you to become netizen investigators.&quot;
So 500 people applied,
and four were selected to actually go and tour the facility in question,
and thus inspect it and then blog about it.
Within days the entire incident was forgotten,
which would have never happened if they simply tried to block the content.
People would keep talking about it for weeks.
And this actually fits with another interesting theory
about what&#39;s happening in authoritarian states
and in their cyberspace.
This is what political scientists call authoritarian deliberation,
and it happens when governments are actually reaching out to their critics
and letting them engage with each other online.
We tend to think
that somehow this is going to harm these dictatorships,
but in many cases it only strengthens them.
And you may wonder why.
I&#39;ll just give you a very short list of reasons
why authoritarian deliberation
may actually help the dictators.
And first it&#39;s quite simple.
Most of them operate in a complete information vacuum.
They don&#39;t really have the data they need
in order to identify emerging threats facing the regime.
So encouraging people to actually go online
and share information and data
on blogs and wikis is great
because otherwise, low level apparatchiks and bureaucrats
will continue concealing what&#39;s actually happening in the country, right?
So from this perspective, having blogs and wikis
produce knowledge has been great.
Secondly, involving public in any decision making
is also great
because it helps you to share the blame
for the policies which eventually fail.
Because they say, &quot;Well look, we asked you,
we consulted you, you voted on it.
You put it on the front page of your blog.
Well, great. You are the one who is to blame.&quot;
And finally, the purpose of
any authoritarian deliberation efforts
is usually to increase the legitimacy of the regimes, both at home and abroad.
So inviting people to all sorts of public forums,
having them participate in decision making,
it&#39;s actually great.
Because what happens is that then
you can actually point to this initiative and say,
&quot;Well, we are having a democracy. We are having a forum.&quot;
Just to give you an example,
one of the Russian regions, for example,
now involves its citizens
in planning its strategy up until year 2020.
Right? So they can go online
and contribute ideas on what that region would look like by the year 2020.
I mean, anyone who has been to Russia would know
that there was no planning in Russia for the next month.
So having people involved in planning for 2020
is not necessarily going to change anything,
because the dictators are still the ones who control the agenda.
Just to give you an example from Iran,
we all heard about the Twitter revolution
that happened there,
but if you look close enough, you&#39;ll actually see
that many of the networks and blogs
and Twitter and Facebook were actually operational.
They may have become slower,
but the activists could still access it
and actually argue that having access to them
is actually great for many authoritarian states.
And it&#39;s great simply because
they can gather open source intelligence.
In the past it would take you weeks, if not months,
to identify how Iranian activists connect to each other.
Now you actually know how they connect to each other
by looking at their Facebook page.
I mean KGB, and not just KGB,
used to torture in order to actually get this data.
Now it&#39;s all available online.

(Laughter)

But I think the biggest conceptual pitfall
that cybertopians made
is when it comes to digital natives, people who have grown up online.
We often hear about cyber activism,
how people are getting more active because of the Internet.
Rarely hear about cyber hedonism, for example,
how people are becoming passive.
Why? Because they somehow assume that the Internet
is going to be the catalyst of change
that will push young people into the streets,
while in fact it may actually be the new opium for the masses
which will keep the same people in their rooms downloading pornography.
That&#39;s not an option being considered too strongly.
So for every digital renegade that is revolting in the streets of Tehran,
there may as well be two digital captives
who are actually rebelling only in the World of Warcraft.
And this is realistic. And there is nothing wrong about it
because the Internet has greatly empowered many of these young people
and it plays a completely different social role for them.
If you look at some of the surveys
on how the young people actually benefit from the Internet,
you&#39;ll see that the number of teenagers in China, for example,
for whom the Internet actually broadens their sex life,
is three times more than in the United States.
So it does play a social role,
however it may not necessarily lead to political engagement.
So the way I tend to think of it
is like a hierarchy of cyber-needs in space,
a total rip-off from Abraham Maslow.
But the point here is that
when we get the remote Russian village online,
what will get people to the Internet
is not going to be the reports from Human Rights Watch.
It&#39;s going to be pornography, &quot;Sex and the City,&quot;
or maybe watching funny videos of cats.
So this is something you have to recognize.
So what should we do about it?
Well I say we have to stop thinking
about the number of iPods per capita
and start thinking about ways in which
we can empower intellectuals,
dissidents, NGOs and then the members of civil society.
Because even what has been happening up &#39;til now
with the Spinternet and authoritarian deliberation,
there is a great chance that those voices will not be heard.
So I think we should shatter some of our utopian assumptions
and actually start doing something about it.
Thank you.

(Applause)

