
I&#39;m a neuroscientist, a professor at the University of California.
And over the past 35 years,
I&#39;ve studied behavior
on the basis of everything from genes
through neurotransmitters, dopamine, things like that,
all the way through circuit analysis.
So that&#39;s what I normally do.
But then, for some reason,
I got into something else, just recently.
And it all grew out of one of my colleagues asking me
to analyze a bunch of brains
of psychopathic killers.
And so this would be the typical talk I would give.
And the question is, &quot;How do you end up with a psychopathic killer?&quot;
What I mean by psychopathic killer
are these people, these types of people.
And so some of the brains that I&#39;ve studied
are people you know about.
When I get the brains I don&#39;t know what I&#39;m looking at.
It&#39;s blind experiments. They also gave me normal people and everything.
So I&#39;ve looked at about 70 of these.
And what came up was a number of pieces of data.
So we look at these sorts of things theoretically,
on the basis of genetics,
and brain damage, and interaction with environment,
and exactly how that machine works.
So we&#39;re interested in exactly where in the brain,
and what&#39;s the most important part of the brain.

So we&#39;ve been looking at this:
the interaction of genes,
what&#39;s called epigenetic effects,
brain damage, and environment,
and how these are tied together.
And how you end up with a psychopath, and a killer,
depends on exactly when the damage occurs.
It&#39;s really a very precisely timed thing.
You get different kinds of psychopaths.
So we&#39;re going along with this. And here&#39;s, just to give you the pattern.
The pattern is that those people, every one of them I looked at,
who was a murderer, and was a serial killer,
had damage to their orbital cortex,
which is right above the eyes, the orbits,
and also the interior part of the temporal lobe.
So there is the pattern that every one of them had,
but they all were a little different too.
They had other sorts of brain damage.
A key thing is that
the major violence genes,
it&#39;s called the MAO-A gene.
And there is a variant of this gene that is in the normal population.
Some of you have this. And it&#39;s sex-linked.
It&#39;s on the X chromosome. And so in this way
you can only get it from your mother.
And in fact this is probably why mostly men, boys,
are psychopathic killers,
or are very aggressive.
Because a daughter can get one X from the father,
one X from the mother, it&#39;s kind of diluted out.
But for a son, he can only get
the X chromosome from his mother.
So this is how it&#39;s passed from mother to son.
And it has to do with too much brain serotonin during development,
which is kind of interesting because serotonin
is supposed to make you calm and relaxed.
But if you have this gene, in utero
your brain is bathed in this,
so your whole brain becomes insensitive to serotonin,
so it doesn&#39;t work later on in life.
And I&#39;d given this one talk in Israel,
just this past year.
And it does have some consequences.
Theoretically what this means
is that in order to express this gene,
in a violent way,
very early on, before puberty,
you have to be involved in something that is really traumatic --
not a little stress, not being spanked or something,
but really seeing violence,
or being involved in it, in 3D.
Right? That&#39;s how the mirror neuron system works.
And so, if you have that gene,
and you see a lot of violence
in a certain situation,
this is the recipe for disaster, absolute disaster.
And what I think might happen in these areas of the world,
where we have constant violence,
you end up having generations of kids
that are seeing all this violence.
And if I was a young girl, somewhere in a violent area,
you know, a 14 year old, and I want to find a mate,
I&#39;d find some tough guy, right, to protect me.
Well what the problem is this tends to concentrate these genes.
And now the boys and the girls get them.
So I think after several generations,
and here is the idea, we really have a tinderbox.
So that was the idea.
But then my mother said to me, &quot;I hear you&#39;ve been going around talking
about psychopathic killers.
And you&#39;re talking as if you come from a normal family.&quot;
I said, &quot;What the hell are you talking about?&quot;
She then told me about our own family tree.
Now she blamed this on my father&#39;s side, of course.
This was one of these cases, because she has no violence in her background,
but my father did.
Well she said, &quot;There is good news and bad news.
One of your cousins is Ezra Cornell, founder of Cornell university.
But the bad news is that your cousin is also Lizzie Borden.
Now I said, &quot;Okay, so what? We have Lizzie.&quot;
She goes, &quot;No it gets worse, read this book.&quot;
And here is this &quot;Killed Strangely,&quot; and it&#39;s this historical book.
And the first murder
of a mother by a son
was my great-great-great-great-great-great-grandfather.
Okay, so that&#39;s the first case of matricide.
And that book is very interesting. Because it&#39;s about witch trials,
and how people thought back then.
But it doesn&#39;t stop there.
There were seven more men, on my father&#39;s side,
starting then, Cornells, that were all murderers.
Okay, now this gives one a little pause.

(Laughter)

Because my father himself,
and my three uncles, in World War II,
were all conscientious objectors, all pussycats.
But every once in a while, like Lizzie Borden, like three times a century,
and we&#39;re kind of due.

(Laughter)


So the moral of the story is:
people in glass houses shouldn&#39;t throw stones.
But more likely is this.

(Laughter)

And we had to take action. Now our kids found out about it.
And they all seemed to be OK.
But our grandkids are going to be kind of concerned here.
So what we&#39;ve done is I&#39;ve started to do PET scans
of everybody in the family.

(Laughter)

We started to do PET scans, EEGs and genetic analysis
to see where the bad news is.
Now the only person -- it turns out
one son and one daughter, siblings,
didn&#39;t get along and their patterns are exactly the same.
They have the same brain, and the same EEG.
And now they are close as can be.
But there&#39;s gonna be bad news somewhere.
And we don&#39;t know where it&#39;s going to pop up.
So that&#39;s my talk.

(Laughter)

