
I have a confession to make.
I am addicted to adventure,
and as a young boy,
I would rather look outside the window
at the birds in the trees and the sky
than looking at that two-dimensional
chalky blackboard where time stands still
and even sometimes dies.
My teachers thought there was something wrong
with me because I wasn&#39;t paying attention in class.
They didn&#39;t find anything 
specifically wrong with me,
other than being slightly 
dyslexic because I&#39;m a lefty.
But they didn&#39;t test for curiosity.
Curiosity, to me,
is about our connection
with the world, with the universe.
It&#39;s about seeing what&#39;s 
around that next coral head
or what&#39;s around that next tree,
and learning more not only about our environment
but about ourselves.
Now, my dream of dreams,
I want to go explore the oceans of Mars,
but until we can go there,
I think the oceans still hold
quite a few secrets.
As a matter of fact,
if you take our planet as the oasis in space that it is
and dissect it into a living space,
the ocean represents over 3.4 billion
cubic kilometers of volume, within which
we&#39;ve explored less than five percent.
And I look at this, and I go, well,
there are tools to go 

deeper, longer and further:
submarines, ROVs, even Scuba diving.
But if we&#39;re going to explore the final frontier
on this planet, we need to live there.
We need to build a log cabin, if you will,
at the bottom of the sea.
And so there was a great curiosity in my soul
when I went to go visit a TED [Prize winner]
by the name of Dr. Sylvia Earle.
Maybe you&#39;ve heard of her.
Two years ago, she was staked out
at the last undersea marine laboratory
to try and save it,
to try and petition
for us not to scrap it
and bring it back on land.
We&#39;ve only had about a dozen or so
scientific labs at the bottom of the sea.

There&#39;s only one left in the world:
it&#39;s nine miles offshore
and 65 feet down.
It&#39;s called Aquarius.
Aquarius, in some fashion,
is a dinosaur,
an ancient robot chained to the bottom,
this Leviathan.
In other ways, it&#39;s a legacy.
And so with that visit, I realized 
that my time is short
if I wanted to experience
what it was like to become an aquanaut.
When we swam towards this after many
moons of torture and two years of preparation,
this habitat waiting to invite us
was like a new home.
And the point of going down to
and living at this habitat was not to stay inside.
It wasn&#39;t about living at something
the size of a school bus.
It was about giving us the luxury of time
outside to wander, to explore,
to understand more about this oceanic final frontier.
We had megafauna come and visit us.
This spotted eagle ray is a fairly
common sight in the oceans.
But why this is so important,
why this picture is up,
is because this particular animal
brought his friends around,
and instead of being the
pelagic animals that they were,
they started getting curious about us,
these new strangers that were
moving into the neighborhood,
doing things with plankton.
We were studying all sorts of animals and critters,
and they got closer and closer to us,
and because of the luxury of time,
these animals, these residents of the coral reef,
were starting to get used to us,
and these pelagics that
normal travel through stopped.
This particular animal actually circled
for 31 full days during our mission.
So mission 31 wasn&#39;t so much
about breaking records.
It was about that human-ocean connection.
Because of the luxury of time, we were able
to study animals such as sharks and grouper
in aggregations that we&#39;ve never seen before.
It&#39;s like seeing dogs and 
cats behaving well together.
Even being able to commune with animals
that are much larger than us,
such as this endangered goliath grouper
who only still resides in the Florida Keys.
Of course, just like any neighbor,
after a while, if they get tired,
the goliath grouper barks at us,
and this bark is so powerful
that it actually stuns its prey before it aspirates it all
within a split second.
For us, it&#39;s just telling us to go back
into the habitat and leave them alone.
Now, this wasn&#39;t just about adventure.
There was actually a serious note to it.
We did a lot of science, and again,
because of the luxury of time,
we were able to do over three years of science
in 31 days.
In this particular case, we were using a PAM,
or, let me just see if I can get this straight,
a Pulse Amplitude Modulated Fluorometer.
And our scientists from FIU, MIT,
and from Northeastern
were able to get a gauge for what coral reefs do
when we&#39;re not around.
The Pulse Amplitude Modulated
Fluorometer, or PAM,
gauges the fluorescence of corals
as it pertains to pollutants in the water
as well as climate change-related issues.
We used all sorts of other cutting-edge tools,
such as this sonde, or what I like to call
the sponge proctologist, whereby the sonde
itself tests for metabolism rates
in what in this particular case is a barrel sponge,
or the redwoods of the [ocean].
And this gives us a much better gauge
of what&#39;s happening underwater
with regard to climate change-related issues,
and how the dynamics of that
affect us here on land.
And finally, we looked at predator-prey behavior.
And predator-prey behavior is an interesting thing,
because as we take away some of the predators
on these coral reefs around the world,
the prey, or the forage fish, act very differently.
What we realized is
not only do they stop taking care of the reef,
darting in, grabbing a little bit of algae
and going back into their homes,
they start spreading out and disappearing
from those particular coral reefs.
Well, within that 31 days,
we were able to generate over 10 scientific papers
on each one of these topics.
But the point of adventure is not only to learn,
it&#39;s to be able to share that 
knowledge with the world,
and with that, thanks to a 
couple of engineers at MIT,
we were able to use a prototype
camera called the Edgertronic
to capture slow-motion video,
up to 20,000 frames per second
in a little box
that&#39;s worth 3,000 dollars.
It&#39;s available to every one of us.
And that particular camera gives us an insight
into what fairly common animals do
but we can&#39;t even see it in the blink of an eye.
Let me show you a quick video
of what this camera does.
You can see the silky bubble come out
of our hard hats.
It gives us an insight
into some of the animals that we were sitting
right next to for 31 days
and never normally would have paid attention to,
such as hermit crabs.
Now, using a cutting-edge piece of technology
that&#39;s not really meant for the oceans
is not always easy.
We sometimes had to put the camera upside down,
cordon it back to the lab,
and actually man the trigger
from the lab itself.
But what this gives us
is the foresight to look at and analyze
in scientific and engineering terms
some of the most amazing behavior
that the human eye just can&#39;t pick up,
such as this manta shrimp
trying to catch its prey,
within about .3 seconds.
That punch is as strong as a .22 caliber bullet,
and if you ever try to catch a bullet
in mid-flight with your eye, impossible.
But now we can see things
such as these Christmas tree worms
pulling in and fanning out
in a way that the eye just can&#39;t capture,
or in this case,
a fish throwing up grains of sand.
This is an actual sailfin goby,
and if you look at it in real time,
it actually doesn&#39;t even show its fanning motion
because it&#39;s so quick.
One of the most precious gifts
that we had underwater
is that we had WiFi,
and for 31 days straight we were able to connect
with the world in real time 
from the bottom of the sea
and share all of these experiences.
Quite literally right there
I am Skyping in the classroom
with one of the six continents
and some of the 70,000 
students that we connected
every single day to some of these experiences.
As a matter of fact, I&#39;m showing a picture that I took
with my smartphone from underwater
of a goliath grouper laying on the bottom.
We had never seen that before.
And I dream of the day
that we have underwater cities,
and maybe, just maybe, if we push the boundaries
of adventure and knowledge,
and we share that knowledge with others out there,
we can solve all sorts of problems.
My grandfather used to say,
&quot;People protect what they love.&quot;
My father, &quot;How can people protect
what they don&#39;t understand?&quot;
And I&#39;ve thought about this my whole life.
Nothing is impossible.
We need to dream, we need to be creative,
and we all need to have an adventure
in order to create miracles in the darkest of times.
And whether it&#39;s about climate change
or eradicating poverty
or giving back to future generations
what we&#39;ve taken for granted,
it&#39;s about adventure.
And who knows, maybe
there will be underwater cities,
and maybe some of you
will become the future aquanauts.
Thank you very much.

(Applause)

