
I published this article
in the New York Times Modern Love column
in January of this year.
&quot;To Fall in Love With Anyone, Do This.&quot;
And the article
is about a psychological study
designed to create romantic love
in the laboratory,
and my own experience
trying the study myself
one night last summer.

So the procedure is fairly simple:
two strangers take turns asking each other
36 increasingly personal questions
and then they stare into each other&#39;s eyes
without speaking for four minutes.
So here are a couple of sample questions.

Number 12: If you could wake up tomorrow
having gained any one quality or ability,
what would it be?

Number 28: When did you last cry
in front of another person?
By yourself?
As you can see, they really do
get more personal as they go along.

Number 30, I really like this one:
Tell your partner
what you like about them;
be very honest this time,
saying things you might not say
to someone you just met.
So when I first came across this study
a few years earlier,
one detail really stuck out to me,
and that was the rumor
that two of the participants
had gotten married six months later,
and they&#39;d invited the entire lab
to the ceremony.
So I was of course very skeptical
about this process of just
manufacturing romantic love,
but of course I was intrigued.
And when I got the chance
to try this study myself,
with someone I knew
but not particularly well,
I wasn&#39;t expecting to fall in love.
But then we did, and --

(Laughter)

And I thought it made a good story,
so I sent it to the Modern Love column
a few months later.
Now, this was published in January,
and now it is August,
so I&#39;m guessing that some of you
are probably wondering,
are we still together?
And the reason I think
you might be wondering this
is because I have been asked this question
again and again and again
for the past seven months.
And this question is really
what I want to talk about today.
But let&#39;s come back to it.

(Laughter)

So the week before the article came out,
I was very nervous.
I had been working
on a book about love stories
for the past few years,
so I had gotten used to writing
about my own experiences
with romantic love on my blog.
But a blog post might get
a couple hundred views at the most,
and those were usually
just my Facebook friends,
and I figured my article
in the New York Times
would probably get a few thousand views.
And that felt like a lot of attention
on a relatively new relationship.
But as it turned out, I had no idea.
So the article was published online
on a Friday evening,
and by Saturday, this had happened
to the traffic on my blog.
And by Sunday, both the Today Show
and Good Morning America had called.
Within a month, the article
would receive over 8 million views,
and I was, to say the least,
underprepared for this sort of attention.
It&#39;s one thing to work up
the confidence to write honestly
about your experiences with love,
but it is another thing to discover
that your love life
has made international news --

(Laughter)

and to realize
that people across the world
are genuinely invested
in the status of your new relationship.

(Laughter)

And when people called or emailed,
which they did every day for weeks,

they always asked the same question first:
are you guys still together?
In fact, as I was preparing this talk,
I did a quick search of my email inbox
for the phrase &quot;Are you still together?&quot;
and several messages
popped up immediately.
They were from students and journalists
and friendly strangers like this one.
I did radio interviews and they asked.
I even gave a talk, and one woman
shouted up to the stage,
&quot;Hey Mandy, where&#39;s your boyfriend?&quot;
And I promptly turned bright red.
I understand that this
is part of the deal.
If you write about your relationship
in an international newspaper,
you should expect people
to feel comfortable asking about it.
But I just wasn&#39;t prepared
for the scope of the response.
The 36 questions seem
to have taken on a life of their own.
In fact, the New York Times
published a follow-up article
for Valentine&#39;s Day,
which featured readers&#39; experiences
of trying the study themselves,
with varying degrees of success.
So my first impulse
in the face of all of this attention
was to become very protective
of my own relationship.
I said no to every request
for the two of us
to do a media appearance together.
I turned down TV interviews,
and I said no to every request
for photos of the two us.
I think I was afraid that we would become
inadvertent icons
for the process of falling in love,
a position I did not at all
feel qualified for.

And I get it:
people didn&#39;t just want to know
if the study worked,

they wanted to know if it really worked:
that is, if it was capable
of producing love that would last,
not just a fling, but real love,
sustainable love.
But this was a question
I didn&#39;t feel capable of answering.
My own relationship
was only a few months old,
and I felt like people were asking
the wrong question in the first place.
What would knowing whether or not
we were still together really tell them?
If the answer was no,
would it make the experience
of doing these 36 questions
any less worthwhile?
Dr. Arthur Aron first wrote
about these questions
in this study here in 1997,
and here, the researcher&#39;s goal
was not to produce romantic love.
Instead, they wanted to foster
interpersonal closeness
among college students,
by using what Aron called
&quot;sustained, escalating, reciprocal,
personalistic self-disclosure.&quot;
Sounds romantic, doesn&#39;t it?
But the study did work.
The participants
did feel closer after doing it,
and several subsequent studies have also
used Aron&#39;s fast friends protocol
as a way to quickly create
trust and intimacy between strangers.
They&#39;ve used it between members
of the police and members of community,
and they&#39;ve used it between people
of opposing political ideologies.
The original version of the story,
the one that I tried last summer,
that pairs the personal questions
with four minutes of eye contact,
was referenced in this article,
but unfortunately it was never published.
So a few months ago, I was giving a talk
at a small liberal arts college,
and a student came up to me afterwards
and he said, kind of shyly,
&quot;So, I tried your study,
and it didn&#39;t work.&quot;
He seemed a little mystified by this.
&quot;You mean, you didn&#39;t fall in love
with the person you did it with?&quot; I asked.
&quot;Well...&quot; He paused.
&quot;I think she just wants to be friends.&quot;
&quot;But did you become
better friends?&quot; I asked.
&quot;Did you feel like you got to really
know each other after doing the study?&quot;
He nodded.
&quot;So, then it worked,&quot; I said.
I don&#39;t think this is the answer
he was looking for.
In fact, I don&#39;t think this is the answer
that any of us are looking for
when it comes to love.
I first came across this study
when I was 29
and I was going through
a really difficult breakup.
I had been in the relationship
since I was 20,
which was basically my entire adult life,
and he was my first real love,
and I had no idea how or if
I could make a life without him.
So I turned to science.
I researched everything I could find
about the science of romantic love,
and I think I was hoping that it might
somehow inoculate me from heartache.
I don&#39;t know if I realized
this at the time --
I thought I was just doing research
for this book I was writing --
but it seems really obvious in retrospect.
I hoped that if I armed myself
with the knowledge of romantic love,
I might never have to feel
as terrible and lonely as I did then.
And all this knowledge
has been useful in some ways.
I am more patient with love.
I am more relaxed.
I am more confident
about asking for what I want.
But I can also see myself more clearly,
and I can see that what I want
is sometimes more
than can reasonably be asked for.
What I want from love is a guarantee,
not just that I am loved today
and that I will be loved tomorrow,
but that I will continue to be loved
by the person I love indefinitely.
Maybe it&#39;s this possibility of a guarantee
that people were really asking about
when they wanted to know
if we were still together.
So the story that the media told
about the 36 questions
was that there might be
a shortcut to falling in love.
There might be a way to somehow
mitigate some of the risk involved,
and this is a very appealing story,
because falling in love feels amazing,
but it&#39;s also terrifying.
The moment you admit to loving someone,
you admit to having a lot to lose,
and it&#39;s true that these questions
do provide a mechanism
for getting to know someone quickly,
which is also a mechanism for being known,
and I think this is the thing

that most of us really want from love:
to be known, to be seen, to be understood.
But I think when it comes to love,
we are too willing to accept
the short version of the story.
The version of the story that asks,
&quot;Are you still together?&quot;
and is content with a yes or no answer.
So rather than that question,
I would propose we ask
some more difficult questions,

questions like:
How do you decide who deserves your love
and who does not?
How do you stay in love
when things get difficult,
and how do you know
when to just cut and run?
How do you live with the doubt
that inevitably creeps
into every relationship,
or even harder,
how do you live with your partner&#39;s doubt?
I don&#39;t necessarily know
the answers to these questions,
but I think they&#39;re an important start
at having a more thoughtful conversation
about what it means to love someone.
So, if you want it,
the short version of the story

of my relationship is this:
a year ago, an acquaintance
and I did a study
designed to create romantic love,
and we fell in love,
and we are still together,
and I am so glad.
But falling in love is not
the same thing as staying in love.
Falling in love is the easy part.
So at the end of my article, I wrote,
&quot;Love didn&#39;t happen to us.
We&#39;re in love because we each
made the choice to be.&quot;
And I cringe a little
when I read that now,
not because it isn&#39;t true,
but because at the time,
I really hadn&#39;t considered
everything that was contained
in that choice.
I didn&#39;t consider how many times
we would each have to make that choice,
and how many times I will continue
to have to make that choice
without knowing whether or not
he will always choose me.
I want it to be enough to have asked
and answered 36 questions,
and to have chosen to love someone
so generous and kind and fun
and to have broadcast that choice
in the biggest newspaper in America.
But what I have done instead
is turn my relationship
into the kind of myth
I don&#39;t quite believe in.
And what I want, what perhaps
I will spend my life wanting,
is for that myth to be true.
I want the happy ending
implied by the title to my article,
which is, incidentally,
the only part of the article
that I didn&#39;t actually write.

(Laughter)

But what I have instead is the chance
to make the choice to love someone,
and the hope that he will choose
to love me back,
and it is terrifying,
but that&#39;s the deal with love.
Thank you.
