
You&#39;re watching the life cycle
of a Streptomyces coelicolor.
It&#39;s a strain of bacteria
that&#39;s found in the soil
where it lives in a community
with other organisms,
decomposing organic matter.
Coelicolor is a beautiful organism.
A powerhouse for synthesizing
organic chemical compounds.
It produces an antibiotic
called actinorhodin,
which ranges in color
from blue to pink and purple,
depending on the acidity
of its environment.
That it produces these pigment molecules
sparked my curiosity
and led me to collaborate
closely with coelicolor.
It is an unlikely partnership,
but it&#39;s one that completely transformed
my practice as a materials designer.
From it, I understood how nature
was going to completely revolutionize
how we design and build our environments,
and that organisms like coelicolor
were going to help us
grow our material future.
So what&#39;s wrong with things as they are?
Well, for the last century,
we&#39;ve organized ourselves
around fossil fuels,
arguably, the most valuable
material system we have ever known.
We are tethered to this resource,
and we&#39;ve crafted a dependency on it
that defines our identities, cultures,
our ways of making and our economies.
But our fossil fuel-based activities
are reshaping the earth
with a kind of violence that is capable
of dramatically changing the climate,
of accelerating a loss of biodiversity
and even sustaining human conflict.
We&#39;re living in a world
where the denial of this dependence
has become deadly.
And its reasons are multiple,
but they include the privilege
of not being affected
and what I believe
is a profound lack of imagination
about how else we could live
within the limits
of this planet&#39;s boundaries.
Fossil fuels will one day
give way to renewable energy.
That means we need to find
new material systems
that are not petroleum-based.
I believe that those material systems
will be biological,
but what matters
is how we design and build them.
They mustn&#39;t perpetuate
the destructive legacies of the oil age.
When you look at this image,
what do you see?
Well, I see a highly sophisticated
biological system,
that through the use of enzymes,
can move and place atoms
more quickly and precisely
than anything we&#39;ve ever engineered.
And we know that it can do this at scale.
Nature has evolved over 3.8 billion years
to be able to do this,
but now through the use
of synthetic biology,
an emerging scientific discipline
that seeks to customize
this functionality of living systems,
we can now rapid prototype
the assembly of DNA.
That means that we can engineer
the kind of biological precision
that makes it possible
to design a bacteria
that can recycle metal,
to grow fungi into furniture
and even sequester
renewable energy from algae.
To think about how we might access
this inherent brilliance of nature --
to build things from living things --
let&#39;s consider the biological
process of fermentation.
I&#39;ve come to think of fermentation,
when harnessed by humans,
as an advanced technological
toolkit for our survival.
When a solid or a liquid ferments,
it&#39;s chemically broken down
by bacterial fungi.
The byproduct of this is what we value.
So for example, we add yeast
to grapes to make wine.
Well in nature, these transformations
are part of a complex network --
a continuous cycle
that redistributes energy.
Fermentation gives rise
to multispecies interactions
of bacteria and fungi,

plants, insects, animals and humans:
in other words, whole ecosystems.
We&#39;ve known about these powerful
microbial interactions
for thousands of years.
You can see how through
the fermentation of grains,
vegetal matter and animal products,
all peoples and cultures of the world
have domesticated microorganisms
to make the inedible edible.
And there&#39;s even evidence
that as early as 350 AD,
people deliberately fermented
foodstuffs that contained antibiotics.
The skeletal remains
of some Sudanese Nubian
were found to contain
significant deposits of tetracycline.
That&#39;s an antibiotic that we use
in modern medicine today.
And nearly 1500 years later,
Alexander Fleming discovered
the antimicrobial properties of mold.
And it was only through the industrialized
fermentation of penicillin
that millions could survive
infectious diseases.
Fermentation could once again
play an important role
in our human development.
Could it represent a new mode of survival
if we harness it to completely
change our industries?
I&#39;ve worked in my creative career
to develop new material systems
for the textile industry.
And while it is work that I love,
I cannot reconcile with the fact
that the textile industry
is one of the most polluting in the world.
Most of the ecological harm
caused by textile processing
occurs at the finishing
and the dyeing stage.
Processing textiles
requires huge amounts of water.
And since the oil age completely
transformed the textile industry,
many of the materials
and the chemicals used
to process them are petroleum based.
And so coupled with our insatiable
appetite for fast fashion,
a huge amount of textile waste
is ending up in landfill every year
because it remains
notoriously difficult to recycle.
So again, contrast this with biology.
Evolved over 3.8 billion years,
to rapid prototype,
to recycle and to replenish
better than any system
we&#39;ve ever engineered.
I was inspired by this immense potential
and wanted to explore it
through a seemingly simple question --
at the time.
If a bacteria produces a pigment,
how do we work with it to dye textiles?
Well, one of my favorite ways
is to grow Streptomyces coelicolor
directly onto silk.
You can see how each colony
produces pigment around its own territory.
Now, if you add many, many cells,
they generate enough dyestuff
to saturate the entire cloth.
Now, the magical thing
about dyeing textiles in this way --
this sort of direct fermentation
when you add the bacteria
directly onto the silk --
is that to dye one t-shirt,
the bacteria survive
on just 200 milliliters of water.
And you can see how this process
generates very little runoff
and produces a colorfast pigment
without the use of any chemicals.
So now you&#39;re thinking --
and you&#39;re thinking right --
an inherent problem associated

with designing with a living system is:
How do you guide a medium
that has a life force of its own?
Well, once you&#39;ve established
the baseline for cultivating Streptomyces
so that it consistently
produces enough pigment,
you can turn to twisting, folding,
clamping, dipping, spraying,
submerging --
all of these begin to inform
the aesthetics of coelicolor&#39;s activity.
And using them in a systematic way
enables us to be able
to generate an organic pattern ...
a uniform dye ...
and even a graphic print.
Another problem is how to scale
these artisanal methods of making
so that we can start
to use them in industry.
When we talk about scale,

we consider two things in parallel:
scaling the biology,
and then scaling
the tools and the processes
required to work with the biology.
If we can do this,
then we can move
what happens on a petri dish
so that it can meet the human scale,
and then hopefully
the architecture of our environments.
If Fleming were alive today,
this would definitely
be a part of his toolkit.
You&#39;re looking at our current best guess
of how to scale biology.
It&#39;s a bioreactor;
a kind of microorganism brewery
that contains yeasts
that have been engineered to produce
specific commodity chemicals and compounds
like fragrances and flavors.
It&#39;s actually connected to a suite
of automated hardware and software
that read in real time
and feed back to a design team
the growth conditions of the microbe.
So we can use this system
to model the growth characteristics
of an organism like coelicolor
to see how it would
ferment at 50,000 liters.
I&#39;m currently based at Ginkgo Bioworks,
which is a biotechnology
startup in Boston.
I am working to see
how their platform for scaling biology
interfaces with my artisanal methods
of designing with bacteria for textiles.
We&#39;re doing things like engineering
Streptomyces coelicolor
to see if it can produce more pigment.
And we&#39;re even looking at the tools
for synthetic biology.
Tools that have been designed
specifically to automate synthetic biology
to see how they could adapt
to become tools to print and dye textiles.
I&#39;m also leveraging digital fabrication,
because the tools that I need
to work with Streptomyces coelicolor
don&#39;t actually exist.
So in this case --
in the last week actually,
I&#39;ve just designed a petri dish
that is engineered to produce
a bespoke print on a whole garment.
We&#39;re making lots of kimonos.

Here&#39;s the exciting thing:
I&#39;m not alone.
There are others who are building
capacity in this field,
like MycoWorks.
MycoWorks is a startup
that wants to replace animal leather
with mushroom leather,
a versatile, high-performance material
that has applications beyond textiles
and into product and architecture.
And Bolt Threads --
they&#39;ve engineered a yeast
to produce spider-silk protein
that can be spun
into a highly programmable yarn.
So think water resistance,
stretchability and superstrength.
To reach economies of scale,
these kinds of startups
are having to build and design
and engineer the infrastructure
to work with biology.
For example,
Bolt Threads have had to engage
in some extreme biomimicry.
To be able to spin the product
this yeast creates into a yarn,
they&#39;ve engineered a yarn-making machine
that mimics the physiological conditions
under which spiders
ordinarily spin their own silk.
So you can start to see how imaginative
and inspiring modes of making
exist in nature
that we can use to build capacity
around new bio-based industries.
What we now have is the technology
to design, build, test and scale
these capabilities.
At this present moment,
as we face the ecological
crisis in front of us,
what we have to do is to determine
how we&#39;re going to build
these new material systems
so that they don&#39;t mirror
the damaging legacies of the oil age.
How we&#39;re going to distribute them
to ensure a sustainable development
that is fair and equitable
across the world.
And crucially, how we would like
the regulatory and ethical frameworks
that govern these technologies
to interact with our society.
Biotechnology is going to touch
every part of our lived experience.
It is living;
it is digital;
it is designed, and it can be crafted.
This is a material future
that we must be bold enough to shape.
Thank you.

(Applause)

