
I&#39;m speaking about compassion from an Islamic point of view,
and perhaps my faith is not very well thought of
as being one that is grounded in compassion.
The truth of the matter is otherwise.
Our holy book, the Koran, consists of 114 chapters,
and each chapter begins with what we call the basmala,
the saying of &quot;In the name of God, the all compassionate, the all merciful,&quot;
or, as Sir Richard Burton --
not the Richard Burton who was married to Elizabeth Taylor,
but the Sir Richard Burton who lived a century before that
and who was a worldwide traveler
and translator of many works of literature --
translates it. &quot;In the name of God, the compassionating, the compassionate.&quot;
And in a saying of the Koran, which to Muslims is God speaking to humanity,
God says to his prophet Muhammad --
whom we believe to be the last of a series of prophets,
beginning with Adam, including Noah, including Moses, including Abraham,
including Jesus Christ, and ending with Muhammad --
that, &quot;We have not sent you, O Muhammad,
except as a &#39;rahmah,&#39; except as a source of compassion to humanity.&quot;
For us human beings, and certainly for us as Muslims,
whose mission, and whose purpose in following the path of the prophet
is to make ourselves as much like the prophet.
And the prophet, in one of his sayings, said,
&quot;Adorn yourselves with the attributes of God.&quot;
And because God Himself said that the primary attribute of his is compassion --
in fact, the Koran says that &quot;God decreed upon himself compassion,&quot;
or, &quot;reigned himself in by compassion&quot; --
therefore, our objective and our mission must be to be sources of compassion,
activators of compassion, actors of compassion
and speakers of compassion and doers of compassion.
That is all well and good,
but where do we go wrong,
and what is the source of the lack of compassion in the world?
For the answer to this, we turn to our spiritual path.
In every religious tradition, there is the outer path and the inner path,
or the exoteric path and the esoteric path.
The esoteric path of Islam is more popularly known as Sufism, or &quot;tasawwuf&quot; in Arabic.
And these doctors or these masters,
these spiritual masters of the Sufi tradition,
refer to teachings and examples of our prophet
that teach us where the source of our problems lies.
In one of the battles that the prophet waged,
he told his followers, &quot;We are returning from the lesser war
to the greater war, to the greater battle.&quot;
And they said, &quot;Messenger of God, we are battle-weary.
How can we go to a greater battle?&quot;
He said, &quot;That is the battle of the self, the battle of the ego.&quot;
The sources of human problems have to do with egotism, &quot;I.&quot;
The famous Sufi master Rumi, who is very well known to most of you,
has a story in which he talks of a man who goes to the house of a friend,
and he knocks on the door,
and a voice answers, &quot;Who&#39;s there?&quot;
&quot;It&#39;s me,&quot; or, more grammatically correctly, &quot;It is I,&quot;
as we might say in English.
The voice says, &quot;Go away.&quot;
After many years of training, of disciplining, of search and struggle,
he comes back.
With much greater humility, he knocks again on the door.
The voice asks, &quot;Who is there?&quot;
He said, &quot;It is you, O heartbreaker.&quot;
The door swings open, and the voice says,
&quot;Come in, for there is no room in this house for two I&#39;s,&quot;
-- two capital I&#39;s, not these eyes -- &quot;for two egos.&quot;
And Rumi&#39;s stories are metaphors for the spiritual path.
In the presence of God, there is no room for more than one &quot;I,&quot;
and that is the &quot;I&quot; of divinity.
In a teaching -- called a &quot;hadith qudsi&quot; in our tradition --
God says that, &quot;My servant,&quot; or &quot;My creature, my human creature,
does not approach me by anything that is dearer to me
than what I have asked them to do.&quot;
And those of you who are employers know exactly what I mean.
You want your employees to do what you ask them to do,
and if they&#39;ve done that, then they can do extra.
But don&#39;t ignore what you&#39;ve asked them to do.
&quot;And,&quot; God says, &quot;my servant continues to get nearer to me,
by doing more of what I&#39;ve asked them to do&quot; --
extra credit, we might call it --
&quot;until I love him or love her.
And when I love my servant,&quot; God says,
&quot;I become the eyes by which he or she sees,
the ears by which he or she listens,
the hand by which he or she grasps,
and the foot by which he or she walks,
and the heart by which he or she understands.&quot;
It is this merging of our self with divinity
that is the lesson and purpose of our spiritual path and all of our faith traditions.
Muslims regard Jesus as the master of Sufism,
the greatest prophet and messenger who came to emphasize the spiritual path.
When he says, &quot;I am the spirit, and I am the way,&quot;
and when the prophet Muhammad said, &quot;Whoever has seen me has seen God,&quot;
it is because they became so much an instrument of God,
they became part of God&#39;s team --
so that God&#39;s will was manifest through them,
and they were not acting from their own selves and their own egos.
Compassion on earth is given, it is in us.
All we have to do is to get our egos out of the way,
get our egotism out of the way.
I&#39;m sure, probably all of you here, or certainly the very vast majority of you,
have had what you might call a spiritual experience,
a moment in your lives when, for a few seconds, a minute perhaps,
the boundaries of your ego dissolved.
And at that minute, you felt at one with the universe --
one with that jug of water, one with every human being,
one with the Creator --
and you felt you were in the presence of power, of awe,
of the deepest love, the deepest sense of compassion and mercy
that you have ever experienced in your lives.
That is a moment which is a gift of God to us --
a gift when, for a moment, he lifts that boundary
which makes us insist on &quot;I, I, I, me, me, me,&quot;
and instead, like the person in Rumi&#39;s story,
we say, &quot;Oh, this is all you.
This is all you. And this is all us.
And us, and I, and us are all part of you.
O, Creator! O, the Objective! The source of our being
and the end of our journey,
you are also the breaker of our hearts.
You are the one whom we should all be towards, for whose purpose we live,
and for whose purpose we shall die,
and for whose purpose we shall be resurrected again
to account to God to what extent we have been compassionate beings.&quot;
Our message today, and our purpose today,
and those of you who are here today,
and the purpose of this charter of compassion, is to remind.
For the Koran always urges us to remember, to remind each other,
because the knowledge of truth is within every human being.
We know it all.
We have access to it all.
Jung may have called it &quot;the subconscious.&quot;
Through our subconscious, in your dreams --
the Koran calls our state of sleep &quot;the lesser death,&quot;
&quot;the temporary death&quot; --
in our state of sleep we have dreams, we have visions,
we travel even outside of our bodies, for many of us,
and we see wonderful things.
We travel beyond the limitations of space as we know it,
and beyond the limitations of time as we know it.
But all this is for us to glorify the name of the creator
whose primary name is the compassionating, the compassionate.
God, Bokh, whatever name you want to call him with, Allah, Ram, Om,
whatever the name might be through which you name
or access the presence of divinity,
it is the locus of absolute being,
absolute love and mercy and compassion,
and absolute knowledge and wisdom,
what Hindus call &quot;satchidananda.&quot;
The language differs,
but the objective is the same.
Rumi has another story
about three men, a Turk, an Arab and --
and I forget the third person, but for my sake, it could be a Malay.
One is asking for angur -- one is, say, an Englishman --
one is asking for eneb, and one is asking for grapes.
And they have a fight and an argument because
-- &quot;I want grapes.&quot; &quot;I want eneb. &quot;I want angur.&quot; --
not knowing that the word that they&#39;re using
refers to the same reality in different languages.
There&#39;s only one absolute reality by definition,
one absolute being by definition,
because absolute is, by definition, single,
and absolute and singular.
There&#39;s this absolute concentration of being,
the absolute concentration of consciousness,
awareness, an absolute locus of compassion and love
that defines the primary attributes of divinity.
And these should also be
the primary attributes of what it means to be human.
For what defines humanity, perhaps biologically,
is our physiology,
but God defines humanity by our spirituality, by our nature.
And the Koran says, He speaks to the angels and says,
&quot;When I have finished the formation of Adam from clay,
and breathed into him of my spirit,
then, fall in prostration to him.&quot;
The angels prostrate, not before the human body,
but before the human soul.
Why? Because the soul, the human soul,
embodies a piece of the divine breath,
a piece of the divine soul.
This is also expressed in biblical vocabulary
when we are taught that we were created in the divine image.
What is the imagery of God?
The imagery of God is absolute being,
absolute awareness and knowledge and wisdom
and absolute compassion and love.
And therefore, for us to be human --
in the greatest sense of what it means to be human,
in the most joyful sense of what it means to be human --
means that we too have to be proper stewards
of the breath of divinity within us,
and seek to perfect within ourselves the attribute of being,
of being alive, of beingness;
the attribute of wisdom, of consciousness, of awareness;
and the attribute of being compassionate and loving beings.
This is what I understand from my faith tradition,
and this is what I understand from my studies of other faith traditions,
and this is the common platform on which we must all stand,
and when we stand on this platform as such,
I am convinced that we can make a wonderful world.
And I believe, personally, that we&#39;re on the verge
and that, with the presence and help of people like you here,
we can bring about the prophecy of Isaiah.
For he foretold of a period
when people shall transform their swords into plowshares
and will not learn war or make war anymore.

We have reached a stage in human history that we have no option:
we must, we must lower our egos,
control our egos -- whether it is individual ego, personal ego,
family ego, national ego --
and let all be for the glorification of the one.
Thank you, and God bless you.

(Applause)

