
I&#39;m going to talk
about some of my discoveries
around the world through my work.
These are not discoveries of planets
or new technologies
or science.
They&#39;re discoveries of people
and the way people are, and new leadership.
This is Benki.
Benki is a leader of the Ashaninka Nation.
His people live in Brazil
and in Peru.
Benki comes from a village
so remote up in the Amazon
that to get there, either you have to fly
and land on water,
or go by canoe for several days.
I met Benki three years ago in Sao Paulo
when I&#39;d brought him and other leaders
from indigenous peoples
to meet with me and leaders from around the world,
because we wanted to learn from each other.
We wanted to share our stories with each other.
The Ashaninka people
are known throughout South America
for their dignity, their spirit
and their resistance,
starting with the Incas
and continuing through the 19th century
with the rubber tappers.
Today&#39;s biggest threat to the Ashaninka people
and to Benki
comes from illegal logging --
the people who come into the beautiful forest
and cut down ancient mahogany trees,
float them down the river to world markets.
Benki knew this.
He could see what was happening to his forest, to his environment,
because he was taken under his grandfather&#39;s wing
when he was only two years old
to begin to learn about the forest
and the way of life of his people.
His grandfather died when he was only 10.
And at that young age, 10 years old,
Benki became the paje of his community.
Now, in the Ashaninka tradition and culture,
the paje is the most important
person in the community.
This is the person who contains within him
all the knowledge, all the wisdom
of centuries and centuries of life,
and not just about his people,

but about everything that his people&#39;s survival depended on:
the trees, the birds,
the water, the soil, the forest.
So when he was only 10 and he became the paje,
he began to lead his people.
He began to talk to them
about the forest that they needed to protect,
the way of life they needed to nurture.
He explained to them
that it was not a question of survival of the fittest;
it was a question of understanding
what they needed to survive
and to protect that.
Eight years later,
when he was a young man of 18,
Benki left the forest for the first time.
He went 3,000 miles on an odyssey to Rio
to the Earth Summit
to tell the world what was happening
in his tiny, little corner.
And he went because he hoped the world would listen.
Some did, not everybody.
But if you can imagine this young man
with his headdress and his flowing robe,
learning a new language, Portuguese,
not to mention English,
going to Rio,
building a bridge
to reach out to people he&#39;d never met before --
a pretty hostile world.
But he wasn&#39;t dismayed.
Benki came back to his village full of ideas --
new technologies, new research,
new ways of understanding what was going on.
Since that time,
he&#39;s continued to work with his people,
and not only the Ashaninka Nation,
but all the peoples of the Amazon and beyond.
He&#39;s built schools
to teach children to care for the forest.
Together, he&#39;s led the reforestation
of over 25 percent of the land
that had been destroyed by the loggers.
He&#39;s created a cooperative
to help people diversify their livelihoods.
And he&#39;s brought the internet and satellite technology
to the forest --
both so that people themselves
could monitor the deforestation,
but also that he could speak from the forest
to the rest of the world.
If you were to meet Benki
and ask him, &quot;Why are you doing this?
Why are you putting yourself at risk?
Why are you making yourself vulnerable
to what is often a hostile world?&quot;
he would tell you,
as he told me,
&quot;I asked myself,&quot; he said,
&quot;What did my grandparents and my great-grandparents do
to protect the forest for me?
And what am I doing?&quot;
So when I think of that,
I wonder what our grandchildren
and our great-grandchildren,
when they ask themselves that question,
I wonder how they will answer.
For me, the world is veering
towards a future we don&#39;t much want
when we really think about it deep inside.
It&#39;s a future we don&#39;t know the details of,
but it&#39;s a future that has signs,
just like Benki saw the signs around him.
We know we are running out of what we need.
We&#39;re running out of fresh water.
We&#39;re running out of fossil fuels.
We&#39;re running out of land.
We know climate change is going to affect all of us.
We don&#39;t know how, but we know it will.
And we know that there will be more of us than ever before --
five times as many people in 40 years
than 60 years ago.
We are running out of what we need.
And we also know
that the world has changed in other ways,
that since 1960
there are one-third as many new countries
that exist as independent entities on the planet.
Egos, systems of government --
figuring it out --
massive change.
And in addition to that,
we know that five other really big countries
are going to have a say in the future,
a say we haven&#39;t even really started to hear yet --
China, India,
Russia, South Africa
and Benki&#39;s own Brazil,
where Benki got his civil rights
only in the 1988 constitution.
But you know all that.
You know more than Benki knew when he left his forest
and went 3,000 miles.
You also know
that we can&#39;t just keep doing what we&#39;ve always done,
because we&#39;ll get the results
we&#39;ve always gotten.
And this reminds me of something I understand
Lord Salisbury said to Queen Victoria over a hundred years ago,
when she was pressing him, &quot;Please change.&quot;
He said, &quot;Change?
Why change?
Things are bad enough as they are.&quot;
We have to change.
It&#39;s imperative to me, when I look around the world,
that we need to change ourselves.
We need new models of what it means to be a leader.
We need new models
of being a leader and a human in the world.
I started life as a banker.
Now I don&#39;t admit to that
to anybody but my very close friends.
But for the past eight years,
I&#39;ve done something completely different.
My work has taken me around the world,
where I&#39;ve had the real privilege
of meeting people like Benki
and many others who are making change happen
in their communities --
people who see the world differently,
who are asking different questions,
who have different answers,
who understand the filters that they wear
when they go out into the world.
This is Sanghamitra.
Sanghamitra comes from Bangalore.
I met Sanghamitra eight years ago
when I was in Bangalore
organizing a workshop with leaders of different NGO&#39;s
working in some of the hardest aspects of society.
Sanghamitra didn&#39;t start life
as a leader of an NGO,
she started her career as university professor,
teaching English literature.
But she realized that she was much too detached from the world doing that.
She loved it, but she was too detached.
And so in 1993,
a long time ago,
she decided to start a new organization
called Samraksha
focused on one of the hardest areas,
one of the hardest issues in India --
anywhere in the world at the time --
HIV/AIDS.
Since that time, Samraksha has grown
from strength to strength
and is now one of the leading health NGO&#39;s in India.
But if you just think about the state of the world
and knowledge of HIV/AIDS
in 1993 --
in India at that time it was skyrocketing
and nobody understood why,
and everyone was actually very, very afraid.
Today there are still three million
HIV-positive people in India.
That&#39;s the second largest population in the world.
When I asked Sanghamitra,
&quot;How did you get from English literature
to HIV/AIDS?&quot;
not an obvious path,
she said to me,
&quot;It&#39;s all connected.
Literature makes one sensitive,
sensitive to people,
to their dreams and to their ideas.&quot;
Since that time, under her leadership,
Samraksha has been a pioneer
in all fields related
to HIV/AIDS.
They have respite homes, the first,
the first care centers,
the first counseling services --
and not just in urban, 7-million-population Bangalore,
but in the hardest to reach villages
in the state of Karnataka.
Even that wasn&#39;t enough.
She wanted to change policy at the government level.
10 of their programs that she pioneered
are now government policy and funded by the government.
They take care of 20,000-odd people today
in over 1,000 villages around Karnataka.
She works with people like Murali Krishna.
Murali Krishna comes from one of those villages.
He lost his wife to AIDS a couple of years ago,
and he&#39;s HIV-positive.
But he saw the work, the care,
the compassion
that Sanghamitra and her team brought to the village,
and he wanted to be part of it.
He&#39;s a Leaders&#39; Quest fellow, and that helps him with his work.
They&#39;ve pioneered a different approach to villages.
Instead of handing out information in pamphlets,
as is so often the case,
they bring theater troupes,
songs, music, dance.
And they sit around,
and they talk about dreams.
Sanghamitra told me just last week --
she had just come back from two weeks in the villages,
and she had a real breakthrough.
They were sitting in a circle, talking about the dreams for the village.
And the young women in the village
spoke up and said, &quot;We&#39;ve changed our dream.
Our dream
is for our partners, our husbands,
not to be given to us because of a horoscope,
but to be given to us
because they&#39;ve been tested for HIV.&quot;
If you are lucky enough to meet Sanghamitra
and ask her why and how,
how have you achieved so much?
She would look at you
and very quietly, very softly say,
&quot;It just happened.
It&#39;s the spirit inside.&quot;
This is Dr. Fan Jianchuan.
Jianchuan comes from Sichuan Province
in southwest China.
He was born in 1957,
and you can imagine what his childhood
looked like and felt like,
and what his life has been like
over the last 50 tumultuous years.
He&#39;s been a soldier, a teacher,
a politician, a vice-mayor
and a business man.
But if you sat down and asked him, &quot;Who are you really,
and what do you do?&quot;
He would tell you, &quot;I&#39;m a collector,
and I curate a museum.&quot;
I was lucky; I had heard about him for years,
and I finally met him earlier this year
at his museum in Chengdu.
He&#39;s been a collector all of his life,
starting when he was four or five in the early 1960&#39;s.
Now, just think of the early 1960&#39;s in China.
Over a lifetime, through everything,
through the Cultural Revolution and everything afterward,
he&#39;s kept collecting,
so that he now has over eight million pieces
in his museums
documenting contemporary Chinese history.
These are pieces that you won&#39;t find anywhere else in the world,
in part because they document parts of history
Chinese choose to forget.
For example, he&#39;s got over one million pieces
documenting the Sino-Japanese War,
a war that&#39;s not talked about in China very much
and whose heroes are not honored.
Why did he do all this?
Because he thought
a nation should never repeat the mistakes of the past.
So, from commissioning
slightly larger than life bronze statues
of the heroes of the Sino-Japanese War,
including those Chinese
who then fought with each other
and left mainland China to go to Taiwan,
to commemorating all the unknown,
ordinary soldiers who survived,
by asking them to take prints of their hands,
he is making sure -- one man is making sure --
that history is not forgotten.
But it&#39;s not just Chinese heroes he cares about.
This building contains the world&#39;s largest collection
of documents and artifacts
commemorating the U.S. role
in fighting on the Chinese side
in that long war --
the Flying Tigers.
He has nine other buildings --
that are already open to the public --
filled to the rafters with artifacts
documenting contemporary Chinese history.
Two of the most sensitive buildings
include a lifetime of collection
about the Cultural Revolution,
a period that actually most Chinese
would prefer to forget.
But he doesn&#39;t want his nation
ever to forget.
These people inspire me,
and they inspire me because they show us
what is possible when you change the way
you look at the world,
change the way you look at your place in the world.
They looked outside,
and then they changed what was on the inside.
They didn&#39;t go to business school.
They didn&#39;t read a manual, &quot;How to Be a Good Leader
in 10 Easy Steps.&quot;
But they have qualities we&#39;d all recognize.
They have drive, passion, commitment.
They&#39;ve gone away
from what they did before,
and they&#39;ve gone
to something they didn&#39;t know.
They&#39;ve tried to connect worlds
they didn&#39;t know existed before.
They&#39;ve built bridges, and they&#39;ve walked across them.
They have a sense of the great arc of time
and their tiny place in it.
They know people have come before them
and will follow them.
And they know that they&#39;re part of a whole,
that they depend on other people.
It&#39;s not about them, they know that,
but it has to start with them.
And they have humility.
It just happens.
But we know it doesn&#39;t just happen, don&#39;t we?
We know it takes a lot to make it happen,
and we know the direction the world is going in.
So I think we need succession planning
on a global basis.
We can&#39;t wait for the next generation, the new joiners,
to come in and learn how to be the good leaders we need.
I think it has to start with us.
And we know, just like they knew,
how hard it is.
But the good news is that we don&#39;t have to figure it out as we go along;
we have models, we have examples,
like Benki and Sanghamitra and Jianchuan.
We can look at what they&#39;ve done, if we look.
We can learn from what they&#39;ve learned.
We can change the way we see ourselves in the world.
And if we&#39;re lucky,
we can change the way
our great-grandchildren
will answer Benki&#39;s question.
Thank you.

(Applause)

