

Translator: Timothy Covell

Reviewer: Morton Bast
In half a century of trying to help prevent wars,

there&#39;s one question that never leaves me:
How do we deal with extreme violence
without using force in return?
When you&#39;re faced with brutality,
whether it&#39;s a child facing a bully on a playground
or domestic violence --
or, on the streets of Syria today,
facing tanks and shrapnel,
what&#39;s the most effective thing to do?
Fight back? Give in?
Use more force?

This question: &quot;How do I deal with a bully
without becoming a thug in return?&quot;
has been with me ever since I was a child.
I remember I was about 13,
glued to a grainy black and white television in my parents&#39; living room
as Soviet tanks rolled into Budapest,
and kids not much older than me
were throwing themselves at the tanks
and getting mown down.
And I rushed upstairs and started packing my suitcase.
And my mother came up and said, &quot;What on Earth are you doing?&quot;
And I said, &quot;I&#39;m going to Budapest.&quot;
And she said, &quot;What on Earth for?&quot;
And I said, &quot;Kids are getting killed there.
There&#39;s something terrible happening.&quot;
And she said, &quot;Don&#39;t be so silly.&quot;
And I started to cry.
And she got it, she said,
&quot;Okay, I see it&#39;s serious.
You&#39;re much too young to help.
You need training. I&#39;ll help you.
But just unpack your suitcase.&quot;
And so I got some training
and went and worked in Africa during most of my 20s.
But I realized that what I really needed to know
I couldn&#39;t get from training courses.
I wanted to understand
how violence, how oppression, works.

And what I&#39;ve discovered since is this:
Bullies use violence in three ways.
They use political violence to intimidate,
physical violence to terrorize
and mental or emotional violence to undermine.
And only very rarely in very few cases
does it work to use more violence.
Nelson Mandela went to jail believing in violence,
and 27 years later
he and his colleagues
had slowly and carefully
honed the skills, the incredible skills, that they needed
to turn one of the most vicious governments the world has known
into a democracy.
And they did it in a total devotion to non-violence.
They realized that using force against force
doesn&#39;t work.
So what does work?
Over time I&#39;ve collected about a half-dozen methods
that do work -- of course there are many more --
that do work and that are effective.
And the first is
that the change that has to take place
has to take place here, inside me.
It&#39;s my response, my attitude, to oppression
that I&#39;ve got control over,
and that I can do something about.
And what I need to develop is self-knowledge to do that.
That means I need to know how I tick,
when I collapse,
where my formidable points are,
where my weaker points are.
When do I give in?
What will I stand up for?
And meditation or self-inspection
is one of the ways -- again it&#39;s not the only one --
it&#39;s one of the ways
of gaining this kind of inner power.
And my heroine here -- like Satish&#39;s --
is Aung San Suu Kyi in Burma.
She was leading a group of students
on a protest in the streets of Rangoon.
They came around a corner faced with a row of machine guns.
And she realized straight away
that the soldiers with their fingers shaking on the triggers
were more scared than the student protesters behind her.
But she told the students to sit down.
And she walked forward with such calm and such clarity
and such total lack of fear
that she could walk right up to the first gun,
put her hand on it and lower it.
And no one got killed.
So that&#39;s what the mastery of fear can do --
not only faced with machine guns,
but if you meet a knife fight in the street.
But we have to practice.
So what about our fear?
I have a little mantra.
My fear grows fat
on the energy I feed it.
And if it grows very big
it probably happens.
So we all know the three o&#39;clock in the morning syndrome,
when something you&#39;ve been worrying about wakes you up --
I see a lot of people --
and for an hour you toss and turn,
it gets worse and worse,
and by four o&#39;clock you&#39;re pinned to the pillow
by a monster this big.
The only thing to do
is to get up, make a cup of tea
and sit down with the fear like a child beside you.
You&#39;re the adult.
The fear is the child.
And you talk to the fear
and you ask it what it wants, what it needs.
How can this be made better?
How can the child feel stronger?
And you make a plan.
And you say, &quot;Okay, now we&#39;re going back to sleep.
Half-past seven, we&#39;re getting up and that&#39;s what we&#39;re going to do.&quot;
I had one of these 3 a.m. episodes on Sunday --
paralyzed with fear at coming to talk to you.

(Laughter)

So I did the thing.
I got up, made the cup of tea, sat down with it, did it all
and I&#39;m here -- still partly paralyzed, but I&#39;m here.

(Applause)

So that&#39;s fear. What about anger?
Wherever there is injustice there&#39;s anger.
But anger is like gasoline,
and if you spray it around and somebody lights a match,
you&#39;ve got an inferno.
But anger as an engine -- in an engine -- is powerful.
If we can put our anger inside an engine,
it can drive us forward,
it can get us through the dreadful moments
and it can give us real inner power.
And I learned this in my work
with nuclear weapon policy-makers.
Because at the beginning I was so outraged
at the dangers they were exposing us to
that I just wanted to argue and blame and make them wrong.
Totally ineffective.
In order to develop a dialogue for change
we have to deal with our anger.
It&#39;s okay to be angry with the thing --
the nuclear weapons in this case --
but it is hopeless to be angry with the people.
They are human beings just like us.
And they&#39;re doing what they think is best.
And that&#39;s the basis on which we have to talk with them.
So that&#39;s the third one, anger.
And it brings me to the crux
of what&#39;s going on, or what I perceive as going on,
in the world today,
which is that last century was top-down power.
It was still governments telling people what to do.
This century there&#39;s a shift.
It&#39;s bottom-up or grassroots power.
It&#39;s like mushrooms coming through concrete.
It&#39;s people joining up with people, as Bundy just said, miles away
to bring about change.
And Peace Direct spotted quite early on
that local people in areas of very hot conflict
know what to do.
They know best what to do.
So Peace Direct gets behind them to do that.
And the kind of thing they&#39;re doing
is demobilizing militias,
rebuilding economies,
resettling refugees,
even liberating child soldiers.
And they have to risk their lives almost every day
to do this.
And what they&#39;ve realized
is that using violence in the situations they operate in
is not only less humane,
but it&#39;s less effective
than using methods that connect people with people, that rebuild.
And I think that the U.S. military
is finally beginning to get this.
Up to now their counter-terrorism policy
has been to kill insurgents at almost any cost,
and if civilians get in the way,
that&#39;s written as &quot;collateral damage.&quot;
And this is so infuriating and humiliating
for the population of Afghanistan,
that it makes the recruitment for al-Qaeda very easy,
when people are so disgusted by, for example,
the burning of the Koran.
So the training of the troops has to change.
And I think there are signs that it is beginning to change.
The British military have always been much better at this.
But there is one magnificent example for them to take their cue from,
and that&#39;s a brilliant U.S. lieutenant colonel
called Chris Hughes.
And he was leading his men down the streets of Najaf --
in Iraq actually --
and suddenly people were pouring out of the houses on either side of the road,
screaming, yelling, furiously angry,
and surrounded these very young troops who were completely terrified,
didn&#39;t know what was going on, couldn&#39;t speak Arabic.
And Chris Hughes strode into the middle of the throng
with his weapon above his head, pointing at the ground,
and he said, &quot;Kneel.&quot;
And these huge soldiers
with their backpacks and their body armor,
wobbled to the ground.
And complete silence fell.
And after about two minutes,
everybody moved aside and went home.
Now that to me is wisdom in action.
In the moment, that&#39;s what he did.
And it&#39;s happening everywhere now.
You don&#39;t believe me?
Have you asked yourselves
why and how so many dictatorships have collapsed
over the last 30 years?
Dictatorships in Czechoslovakia, East Germany,
Estonia, Latvia, Lithuania,
Mali, Madagascar,
Poland, the Philippines,
Serbia, Slovenia, I could go on,
and now Tunisia and Egypt.
And this hasn&#39;t just happened.
A lot of it is due to a book
written by an 80-year-old man in Boston, Gene Sharp.
He wrote a book called &quot;From Dictatorship to Democracy&quot;
with 81 methodologies for non-violent resistance.
And it&#39;s been translated into 26 languages.
It&#39;s flown around the world.
And it&#39;s being used by young people and older people everywhere,
because it works and it&#39;s effective.
So this is what gives me hope --
not just hope, this is what makes me feel very positive right now.
Because finally human beings are getting it.
We&#39;re getting practical, doable methodologies

to answer my question:
How do we deal with a bully without becoming a thug?

We&#39;re using the kind of skills that I&#39;ve outlined:
inner power -- the development of inner power -- through self-knowledge,
recognizing and working with our fear,
using anger as a fuel,
cooperating with others,
banding together with others,
courage,
and most importantly, commitment to active non-violence.
Now I don&#39;t just believe in non-violence.
I don&#39;t have to believe in it.
I see evidence everywhere of how it works.
And I see that we, ordinary people,
can do what Aung San Suu Kyi and Ghandi and Mandela did.
We can bring to an end
the bloodiest century that humanity has ever known.
And we can organize to overcome oppression
by opening our hearts
as well as strengthening this incredible resolve.
And this open-heartedness is exactly what I&#39;ve experienced
in the entire organization of this gathering since I got here yesterday.
Thank you.

(Applause)

