
So, I have a strange career.
I know it because people come up to me,
like colleagues, and say,
&quot;Chris, you have a strange career.&quot;

(Laughter)

And I can see their point,
because I started my career
as a theoretical nuclear physicist.
And I was thinking about quarks
and gluons and heavy ion collisions,
and I was only 14 years old --
No, no, I wasn&#39;t 14 years old.
But after that,
I actually had my own lab
in the Computational
Neuroscience department,
and I wasn&#39;t doing any neuroscience.
Later, I would work
on evolutionary genetics,
and I would work on systems biology.
But I&#39;m going to tell you
about something else today.
I&#39;m going to tell you
about how I learned something about life.
And I was actually a rocket scientist.
I wasn&#39;t really a rocket scientist,
but I was working
at the Jet Propulsion Laboratory
in sunny California, where it&#39;s warm;
whereas now I am
in the mid-West, and it&#39;s cold.
But it was an exciting experience.
One day, a NASA manager
comes into my office,
sits down and says,
&quot;Can you please tell us,
how do we look for life outside Earth?&quot;
And that came as a surprise to me,
because I was actually hired
to work on quantum computation.
Yet, I had a very good answer.
I said, &quot;I have no idea.&quot;

(Laughter)

And he told me, &quot;Biosignatures,
we need to look for a biosignature.&quot;
And I said, &quot;What is that?&quot;
And he said, &quot;It&#39;s any
measurable phenomenon
that allows us to indicate
the presence of life.&quot;
And I said, &quot;Really?
Because isn&#39;t that easy?
I mean, we have life.
Can&#39;t you apply a definition,
for example, a Supreme Court-like
definition of life?&quot;
And then I thought about it
a little bit, and I said,
&quot;Well, is it really that easy?
Because, yes, if you see
something like this,
then all right, fine,
I&#39;m going to call it life --
no doubt about it.
But here&#39;s something.&quot;
And he goes, &quot;Right,
that&#39;s life too. I know that.&quot;
Except, if you think that life
is also defined by things that die,
you&#39;re not in luck with this thing,
because that&#39;s actually
a very strange organism.
It grows up into the adult stage like that
and then goes through
a Benjamin Button phase,
and actually goes backwards and backwards
until it&#39;s like a little embryo again,
and then actually grows back up,
and back down and back up --
sort of yo-yo -- and it never dies.
So it&#39;s actually life,
but it&#39;s actually not
as we thought life would be.
And then you see something like that.
And he was like, &quot;My God,
what kind of a life form is that?&quot;
Anyone know?
It&#39;s actually not life, it&#39;s a crystal.
So once you start looking and looking
at smaller and smaller things --
so this particular person wrote
a whole article and said,
&quot;Hey, these are bacteria.&quot;
Except, if you look a little bit closer,
you see, in fact, that this thing
is way too small to be anything like that.
So he was convinced,
but, in fact, most people aren&#39;t.
And then, of course,
NASA also had a big announcement,
and President Clinton
gave a press conference,
about this amazing discovery
of life in a Martian meteorite.
Except that nowadays,
it&#39;s heavily disputed.
If you take the lesson
of all these pictures,
then you realize, well, actually,
maybe it&#39;s not that easy.
Maybe I do need a definition of life
in order to make that kind of distinction.
So can life be defined?
Well how would you go about it?
Well of course, you&#39;d go
to Encyclopedia Britannica and open at L.
No, of course you don&#39;t do that;
you put it somewhere in Google.
And then you might get something.

(Laughter)

And what you might get --
and anything that actually refers
to things that we are used to,
you throw away.
And then you might come up
with something like this.
And it says something complicated
with lots and lots of concepts.
Who on Earth would write something
as convoluted and complex and inane?
Oh, it&#39;s actually a really, really,
important set of concepts.
So I&#39;m highlighting just a few words
and saying definitions
like that rely on things
that are not based on amino acids
or leaves or anything that we are used to,
but in fact on processes only.
And if you take a look at that,
this was actually in a book that I wrote
that deals with artificial life.
And that explains why that NASA manager
was actually in my office to begin with.
Because the idea was that,
with concepts like that,
maybe we can actually
manufacture a form of life.
And so if you go and ask yourself,
&quot;What on Earth is artificial life?&quot;,
let me give you a whirlwind tour
of how all this stuff came about.
And it started out quite a while ago,
when someone wrote one of the first
successful computer viruses.
And for those of you
who aren&#39;t old enough,
you have no idea
how this infection was working --
namely, through these floppy disks.
But the interesting thing
about these computer virus infections
was that, if you look at the rate
at which the infection worked,
they show this spiky behavior
that you&#39;re used to from a flu virus.
And it is in fact due to this arms race
between hackers
and operating system designers
that things go back and forth.
And the result is kind of
a tree of life of these viruses,
a phylogeny that looks very much
like the type of life
that we&#39;re used to,
at least on the viral level.
So is that life?
Not as far as I&#39;m concerned.
Why? Because these things
don&#39;t evolve by themselves.
In fact, they have hackers writing them.
But the idea was taken
very quickly a little bit further,
when a scientist working
at the Santa Fe Institute decided,
&quot;Why don&#39;t we try to package
these little viruses
in artificial worlds
inside of the computer
and let them evolve?&quot;
And this was Steen Rasmussen.
And he designed this system,
but it really didn&#39;t work,
because his viruses
were constantly destroying each other.
But there was another scientist
who had been watching this, an ecologist.
And he went home and says,
&quot;I know how to fix this.&quot;
And he wrote the Tierra system,
and, in my book,
is in fact one of the first
truly artificial living systems --
except for the fact that these programs
didn&#39;t really grow in complexity.
So having seen this work,
worked a little bit on this,
this is where I came in.
And I decided to create a system
that has all the properties
that are necessary to see, in fact,
the evolution of complexity,
more and more complex
problems constantly evolving.
And of course, since I really don&#39;t know
how to write code, I had help in this.
I had two undergraduate students
at California Institute of Technology
that worked with me.
That&#39;s Charles Ofria on the left,
Titus Brown on the right.
They are now, actually,
respectable professors
at Michigan State University,
but I can assure you, back in the day,
we were not a respectable team.
And I&#39;m really happy
that no photo survives
of the three of us
anywhere close together.
But what is this system like?
Well I can&#39;t really go into the details,
but what you see here
is some of the entrails.
But what I wanted to focus on
is this type of population structure.
There&#39;s about 10,000
programs sitting here.
And all different strains
are colored in different colors.
And as you see here, there are groups
that are growing on top of each other,
because they are spreading.
Any time there is a program
that&#39;s better at surviving in this world,
due to whatever mutation it has acquired,
it is going to spread over the others
and drive the others to extinction.
So I&#39;m going to show you a movie
where you&#39;re going to see
that kind of dynamic.
And these kinds of experiments are started
with programs that we wrote ourselves.
We write our own stuff, replicate it,
and are very proud of ourselves.
And we put them in,
and what you see immediately
is that there are waves
and waves of innovation.
By the way, this is highly accelerated,
so it&#39;s like a 1000 generations a second.
But immediately, the system goes like,
&quot;What kind of dumb piece of code was this?
This can be improved upon
in so many ways, so quickly.&quot;
So you see waves of new types
taking over the other types.
And this type of activity
goes on for quite a while,
until the main easy things
have been acquired by these programs.
And then, you see
sort of like a stasis coming on
where the system essentially waits
for a new type of innovation,
like this one,
which is going to spread over
all the other innovations that were before
and is erasing the genes
that it had before,
until a new type of higher level
of complexity has been achieved.
And this process goes on and on and on.
So what we see here
is a system that lives in very much
the way we&#39;re used to how life goes.
But what the NASA people
had asked me really was,
&quot;Do these guys have a biosignature?
Can we measure this type of life?
Because if we can,
maybe we have a chance of actually
discovering life somewhere else
without being biased
by things like amino acids.&quot;
So I said, &quot;Well, perhaps
we should construct a biosignature
based on life as a universal process.
In fact, it should perhaps make use
of the concepts that I developed
just in order to sort of capture
what a simple living system might be.&quot;
And the thing I came up with --
I have to first give you
an introduction about the idea,
and maybe that would be
a meaning detector,
rather than a life detector.
And the way we would do that --
I would like to find out
how I can distinguish text
that was written by a million monkeys,
as opposed to text that is in our books.
And I would like to do it in such a way
that I don&#39;t actually have to be able
to read the language,
because I&#39;m sure I won&#39;t be able to.
As long as I know
that there&#39;s some sort of alphabet.
So here would be a frequency plot
of how often you find
each of the 26 letters of the alphabet
in a text written by random monkeys.
And obviously, each of these letters
comes off about roughly equally frequent.
But if you now look at the same
distribution in English texts,
it looks like that.
And I&#39;m telling you,
this is very robust across English texts.
And if I look at French texts,
it looks a little bit different,
or Italian or German.
They all have their own type
of frequency distribution,
but it&#39;s robust.
It doesn&#39;t matter whether it writes
about politics or about science.
It doesn&#39;t matter whether it&#39;s a poem
or whether it&#39;s a mathematical text.
It&#39;s a robust signature,
and it&#39;s very stable.
As long as our books
are written in English --
because people are rewriting them
and recopying them --
it&#39;s going to be there.
So that inspired me to think about,
well, what if I try to use this idea
in order, not to detect random texts
from texts with meaning,
but rather detect the fact
that there is meaning
in the biomolecules that make up life.

But first I have to ask:
what are these building blocks,
like the alphabet, elements
that I showed you?
Well it turns out, we have
many different alternatives
for such a set of building blocks.
We could use amino acids,
we could use nucleic acids,
carboxylic acids, fatty acids.
In fact, chemistry&#39;s extremely rich,
and our body uses a lot of them.
So that we actually, to test this idea,
first took a look at amino acids
and some other carboxylic acids.
And here&#39;s the result.
Here is, in fact, what you get
if you, for example, look
at the distribution of amino acids
on a comet or in interstellar space
or, in fact, in a laboratory,
where you made very sure
that in your primordial soup,
there is no living stuff in there.
What you find is mostly
glycine and then alanine
and there&#39;s some trace elements
of the other ones.
That is also very robust --
what you find in systems like Earth
where there are amino acids,
but there is no life.
But suppose you take some dirt
and dig through it
and then put it into these spectrometers,
because there&#39;s bacteria
all over the place;
or you take water anywhere on Earth,
because it&#39;s teaming with life,
and you make the same analysis;
the spectrum looks completely different.
Of course, there is still
glycine and alanine,
but in fact, there are these heavy
elements, these heavy amino acids,
that are being produced
because they are valuable to the organism.
And some other ones
that are not used in the set of 20,
they will not appear at all
in any type of concentration.
So this also turns out
to be extremely robust.
It doesn&#39;t matter what kind of sediment
you&#39;re using to grind up,
whether it&#39;s bacteria
or any other plants or animals.
Anywhere there&#39;s life,
you&#39;re going to have this distribution,
as opposed to that distribution.
And it is detectable
not just in amino acids.

Now you could ask:
Well, what about these Avidians?
The Avidians being the denizens
of this computer world
where they are perfectly happy
replicating and growing in complexity.
So this is the distribution that you get
if, in fact, there is no life.
They have about 28 of these instructions.
And if you have a system where
they&#39;re being replaced one by the other,
it&#39;s like the monkeys
writing on a typewriter.
Each of these instructions
appears with roughly the equal frequency.
But if you now take
a set of replicating guys
like in the video that you saw,
it looks like this.
So there are some instructions
that are extremely valuable
to these organisms,
and their frequency is going to be high.
And there&#39;s actually some instructions
that you only use once, if ever.
So they are either poisonous
or really should be used
at less of a level than random.
In this case, the frequency is lower.
And so now we can see,
is that really a robust signature?
I can tell you indeed it is,
because this type of spectrum,
just like what you&#39;ve seen in books,
and just like what you&#39;ve seen
in amino acids,
it doesn&#39;t really matter
how you change the environment,
it&#39;s very robust, it&#39;s going
to reflect the environment.
So I&#39;m going to show you now
a little experiment that we did.
And I have to explain to you,
the top of this graph
shows you that frequency
distribution that I talked about.
Here, that&#39;s the lifeless environment
where each instruction occurs
at an equal frequency.
And below there, I show, in fact,
the mutation rate in the environment.
And I&#39;m starting this
at a mutation rate that is so high
that even if you would drop
a replicating program
that would otherwise happily grow up
to fill the entire world,
if you drop it in, it gets mutated
to death immediately.
So there is no life possible
at that type of mutation rate.
But then I&#39;m going to slowly
turn down the heat, so to speak,
and then there&#39;s this viability threshold
where now it would be possible
for a replicator to actually live.
And indeed, we&#39;re going to be dropping
these guys into that soup all the time.
So let&#39;s see what that looks like.
So first, nothing, nothing, nothing.
Too hot, too hot.
Now the viability threshold is reached,
and the frequency distribution
has dramatically changed
and, in fact, stabilizes.
And now what I did there
is, I was being nasty,
I just turned up the heat again and again.
And of course, it reaches
the viability threshold.
And I&#39;m just showing this to you
again because it&#39;s so nice.
You hit the viability threshold.
The distribution changes to &quot;alive!&quot;
And then, once you hit the threshold
where the mutation rate is so high
that you cannot self-reproduce,
you cannot copy the information
forward to your offspring
without making so many mistakes
that your ability to replicate vanishes.
And then, that signature is lost.
What do we learn from that?
Well, I think we learn
a number of things from that.
One of them is,
if we are able to think about life
in abstract terms --
and we&#39;re not talking
about things like plants,
and we&#39;re not talking about amino acids,
and we&#39;re not talking about bacteria,
but we think in terms of processes --
then we could start to think about life
not as something
that is so special to Earth,
but that, in fact, could exist anywhere.
Because it really only has to do
with these concepts of information,
of storing information
within physical substrates --

anything: bits, nucleic acids,
anything that&#39;s an alphabet --
and make sure that there&#39;s some process
so that this information can be stored
for much longer than you would expect --
the time scales for
the deterioration of information.
And if you can do that,
then you have life.
So the first thing that we learn
is that it is possible to define life
in terms of processes alone,
without referring at all
to the type of things that we hold dear,
as far as the type of life on Earth is.
And that, in a sense, removes us again,
like all of our scientific discoveries,
or many of them --
it&#39;s this continuous dethroning of man --
of how we think we&#39;re special
because we&#39;re alive.
Well, we can make life;
we can make life in the computer.
Granted, it&#39;s limited,
but we have learned what it takes
in order to actually construct it.
And once we have that,
then it is not such
a difficult task anymore
to say, if we understand
the fundamental processes
that do not refer
to any particular substrate,
then we can go out and try other worlds,
figure out what kind of chemical
alphabets might there be,
figure enough about the normal chemistry,
the geochemistry of the planet,
so that we know what this distribution
would look like in the absence of life,
and then look for large
deviations from this --
this thing sticking out, which says,
&quot;This chemical really shouldn&#39;t be there.&quot;
Now we don&#39;t know that there&#39;s life then,
but we could say,
&quot;Well at least I&#39;m going to have to take
a look very precisely at this chemical
and see where it comes from.&quot;
And that might be our chance
of actually discovering life
when we cannot visibly see it.
And so that&#39;s really the only
take-home message that I have for you.
Life can be less mysterious
than we make it out to be
when we try to think
about how it would be on other planets.
And if we remove the mystery of life,
then I think it is a little bit easier
for us to think about how we live,
and how perhaps we&#39;re not as special
as we always think we are.
And I&#39;m going to leave you with that.
And thank you very much.

(Applause)

