
Planetary systems outside our own
are like distant cities whose lights we can see twinkling,
but whose streets we can&#39;t walk.
By studying those twinkling lights though,
we can learn about how stars and planets interact
to form their own ecosystem
and make habitats that are amenable to life.
In this image of the Tokyo skyline,
I&#39;ve hidden data
from the newest planet-hunting space telescope on the block,
the Kepler Mission.
Can you see it?
There we go.
This is just a tiny part of the sky the Kepler stares at,
where it searches for planets
by measuring the light from over 150,000 stars,
all at once, every half hour,
and very precisely.
And what we&#39;re looking for
is the tiny dimming of light
that is caused by a planet passing in front of one of these stars
and blocking some of that starlight from getting to us.
In just over two years of operations,
we&#39;ve found over 1,200
potential new planetary systems around other stars.
To give you some perspective,
in the previous two decades of searching,
we had only known about 400
prior to Kepler.
When we see these little dips in the light,
we can determine a number of things.
For one thing, we can determine that there&#39;s a planet there,
but also how big that planet is
and how far it is away from its parent star.
That distance is really important
because it tells us
how much light the planet receives overall.
And that distance and knowing that amount of light is important

because it&#39;s a little like you or I sitting around a campfire:
You want to be close enough to the campfire so that you&#39;re warm,
but not so close
that you&#39;re too toasty and you get burned.
However, there&#39;s more to know about your parent star
than just how much light you receive overall.
And I&#39;ll tell you why.
This is our star. This is our Sun.
It&#39;s shown here in visible light.
That&#39;s the light that you can see with your own human eyes.
You&#39;ll notice that it looks pretty much
like the iconic yellow ball --
that Sun that we all draw when we&#39;re children.
But you&#39;ll notice something else,
and that&#39;s that the face of the Sun
has freckles.
These freckles are called sunspots,
and they are just one of the manifestations
of the Sun&#39;s magnetic field.
They also cause the light from the star to vary.
And we can measure this
very, very precisely with Kepler and trace their effects.
However, these are just the tip of the iceberg.
If we had UV eyes or X-ray eyes,
we would really see
the dynamic and dramatic effects
of our Sun&#39;s magnetic activity --
the kind of thing that happens on other stars as well.
Just think, even when it&#39;s cloudy outside,
these kind of events are happening
in the sky above you all the time.
So when we want to learn whether a planet is habitable,
whether it might be amenable to life,
we want to know not only how much total light it receives
and how warm it is,
but we want to know about its space weather --
this high-energy radiation,
the UV and the X-rays
that are created by its star
and that bathe it in this bath of high-energy radiation.
And so, we can&#39;t really look
at planets around other stars
in the same kind of detail
that we can look at planets in our own solar system.
I&#39;m showing here Venus, Earth and Mars --
three planets in our own solar system that are roughly the same size,
but only one of which
is really a good place to live.
But what we can do in the meantime
is measure the light from our stars
and learn about this relationship
between the planets and their parent stars
to suss out clues
about which planets might be good places
to look for life in the universe.
Kepler won&#39;t find a planet
around every single star it looks at.
But really, every measurement it makes
is precious,
because it&#39;s teaching us about the relationship
between stars and planets,
and how it&#39;s really the starlight
that sets the stage
for the formation of life in the universe.
While it&#39;s Kepler the telescope, the instrument that stares,
it&#39;s we, life, who are searching.
Thank you.

(Applause)

