
Thank you.
I&#39;m thrilled to be here.
I&#39;m going to talk about a new, old material
that still continues to amaze us,
and that might impact the way we think
about material science, high technology --
and maybe, along the way,
also do some stuff for medicine and for global health and help reforestation.
So that&#39;s kind of a bold statement.
I&#39;ll tell you a little bit more.
This material actually has some traits that make it seem almost too good to be true.
It&#39;s sustainable; it&#39;s a sustainable material
that is processed all in water and at room temperature --
and is biodegradable with a clock,
so you can watch it dissolve instantaneously in a glass of water
or have it stable for years.
It&#39;s edible; it&#39;s implantable in the human body
without causing any immune response.
It actually gets reintegrated in the body.
And it&#39;s technological,
so it can do things like microelectronics,
and maybe photonics do.
And the material
looks something like this.
In fact, this material you see is clear and transparent.
The components of this material are just water and protein.
So this material is silk.
So it&#39;s kind of different
from what we&#39;re used to thinking about silk.
So the question is, how do you reinvent something
that has been around for five millennia?
The process of discovery, generally, is inspired by nature.
And so we marvel at silk worms --
the silk worm you see here spinning its fiber.

The silk worm does a remarkable thing:
it uses these two ingredients, protein and water,
that are in its gland,
to make a material that is exceptionally tough for protection --
so comparable to technical fibers
like Kevlar.
And so in the reverse engineering process
that we know about,
and that we&#39;re familiar with,
for the textile industry,
the textile industry goes and unwinds the cocoon
and then weaves glamorous things.
We want to know how you go from water and protein
to this liquid Kevlar, to this natural Kevlar.
So the insight
is how do you actually reverse engineer this
and go from cocoon to gland
and get water and protein that is your starting material.
And this is an insight
that came, about two decades ago,
from a person that I&#39;m very fortunate to work with,
David Kaplan.
And so we get this starting material.
And so this starting material is back to the basic building block.
And then we use this to do a variety of things --
like, for example, this film.
And we take advantage of something that is very simple.
The recipe to make those films
is to take advantage of the fact
that proteins are extremely smart at what they do.
They find their way to self-assemble.

So the recipe is simple: you take the silk solution, you pour it,
and you wait for the protein to self-assemble.
And then you detach the protein and you get this film,
as the proteins find each other as the water evaporates.
But I mentioned that the film is also technological.
And so what does that mean?
It means that you can interface it
with some of the things that are typical of technology,
like microelectronics and nanoscale technology.
And the image of the DVD here
is just to illustrate a point
that silk follows very subtle topographies of the surface,
which means that it can replicate features on the nanoscale.
So it would be able to replicate the information
that is on the DVD.
And we can store information that&#39;s film with water and protein.
So we tried something out, and we wrote a message in a piece of silk,
which is right here, and the message is over there.
And much like in the DVD, you can read it out optically.
And this requires a stable hand,
so this is why I decided to do it onstage in front of a thousand people.
So let me see.
So as you see the film go in transparently through there,
and then ...

(Applause)

And the most remarkable feat
is that my hand actually stayed still long enough to do that.
So once you have these attributes
of this material,
then you can do a lot of things.
It&#39;s actually not limited to films.
And so the material can assume a lot of formats.
And then you go a little crazy, and so you do various optical components
or you do microprism arrays,
like the reflective tape that you have on your running shoes.
Or you can do beautiful things
that, if the camera can capture, you can make.
You can add a third dimensionality to the film.
And if the angle is right,
you can actually see a hologram appear in this film of silk.
But you can do other things.
You can imagine that then maybe you can use a pure protein to guide light,
and so we&#39;ve made optical fibers.
But silk is versatile and it goes beyond optics.
And you can think of different formats.
So for instance, if you&#39;re afraid of going to the doctor and getting stuck with a needle,
we do microneedle arrays.
What you see there on the screen is a human hair
superimposed on the needle that&#39;s made of silk --
just to give you a sense of size.
You can do bigger things.
You can do gears and nuts and bolts --
that you can buy at Whole Foods.
And the gears work in water as well.
So you think of alternative mechanical parts.
And maybe you can use that liquid Kevlar if you need something strong
to replace peripheral veins, for example,
or maybe an entire bone.
And so you have here a little example
of a small skull --
what we call mini Yorick.

(Laughter)

But you can do things like cups, for example,
and so, if you add a little bit of gold, if you add a little bit of semiconductors
you could do sensors that stick on the surfaces of foods.
You can do electronic pieces
that fold and wrap.
Or if you&#39;re fashion forward, some silk LED tattoos.
So there&#39;s versatility, as you see,
in the material formats,
that you can do with silk.
But there are still some unique traits.
I mean, why would you want to do all these things for real?
I mentioned it briefly at the beginning;
the protein is biodegradable and biocompatible.
And you see here a picture of a tissue section.
And so what does that mean, that it&#39;s biodegradable and biocompatible?
You can implant it in the body without needing to retrieve what is implanted.
Which means that all the devices that you&#39;ve seen before and all the formats,
in principle, can be implanted and disappear.
And what you see there in that tissue section,
in fact, is you see that reflector tape.
So, much like you&#39;re seen at night by a car,
then the idea is that you can see, if you illuminate tissue,
you can see deeper parts of tissue
because there is that reflective tape there that is made out of silk.
And you see there, it gets reintegrated in tissue.
And reintegration in the human body
is not the only thing,
but reintegration in the environment is important.
So you have a clock, you have protein,
and now a silk cup like this
can be thrown away without guilt --

(Applause)

unlike the polystyrene cups
that unfortunately fill our landfills everyday.
It&#39;s edible,
so you can do smart packaging around food
that you can cook with the food.
It doesn&#39;t taste good,
so I&#39;m going to need some help with that.
But probably the most remarkable thing is that it comes full circle.
Silk, during its self-assembly process,
acts like a cocoon for biological matter.
And so if you change the recipe,
and you add things when you pour --
so you add things to your liquid silk solution --
where these things are enzymes
or antibodies or vaccines,
the self-assembly process
preserves the biological function of these dopants.
So it makes the materials environmentally active
and interactive.
So that screw that you thought about beforehand
can actually be used
to screw a bone together -- a fractured bone together --
and deliver drugs at the same,
while your bone is healing, for example.
Or you could put drugs in your wallet and not in your fridge.
So we&#39;ve made a silk card
with penicillin in it.
And we stored penicillin at 60 degrees C,
so 140 degrees Fahrenheit,
for two months without loss of efficacy of the penicillin.
And so that could be ---

(Applause)

that could be potentially a good alternative
to solar powered refrigerated camels. 
(Laughter)

And of course, there&#39;s no use in storage if you can&#39;t use [it].
And so there is this other unique material trait
that these materials have, that they&#39;re programmably degradable.
And so what you see there is the difference.
In the top, you have a film that has been programmed not to degrade,
and in the bottom, a film that has been programmed to degrade in water.
And what you see is that the film on the bottom
releases what is inside it.
So it allows for the recovery of what we&#39;ve stored before.
And so this allows for a controlled delivery of drugs
and for reintegration in the environment
in all of these formats that you&#39;ve seen.
So the thread of discovery that we have really is a thread.
We&#39;re impassioned with this idea that whatever you want to do,
whether you want to replace a vein or a bone,
or maybe be more sustainable in microelectronics,
perhaps drink a coffee in a cup
and throw it away without guilt,
maybe carry your drugs in your pocket,
deliver them inside your body
or deliver them across the desert,
the answer may be in a thread of silk.
Thank you.

(Applause)

