
With me here today
I brought something beautiful.
This is a feather from one of the most
beautiful birds we have in Kenya,
the crested guinea fowl.
But this feather is more than just that.
If you&#39;ve taken time when you are outdoors
to look at the feathers around you,
you&#39;ll have noticed
that there is this huge variety
of different sizes,
shapes and even colors.
The feather is one of the most
astonishing pieces of technology
invented by the natural world,
and for centuries, this feather
has helped birds to keep dry,
to keep warm and even power flight.
Only one section of the tree of life
can actually make a feather.
Among all the world&#39;s animals,
birds are the only ones
who can make something
like what I&#39;m holding today.
I personally have given them a nickname,
and I like to call them the feathermakers.
It is the major difference between birds
and any other animals we have on earth,
and if you can&#39;t make a feather,
you cannot call yourself a bird.

(Laughter)

For us humans, who are earthbound,
birds represent freedom.
This feather has enabled birds
to conquer gravity
and take to the air
in an extraordinary way.
Don&#39;t you sometimes wish
you could fly like a bird?
Birds are my passion,
and I want to change the way
each one of you thinks about them.
The easiest reason I love them so much
is because they are beautiful.
There are 10,000 species in the world,
and each one of them
is uniquely beautiful.
Birds are amazing,
and this talk is dedicated
to all the birds of the world.

(Laughter)


(Applause)

Indeed, these birds have been
part of our lives and cultures
all over the world for centuries,
and every society has a story about birds.
You probably have heard
childhood stories of different birds
and how they relate with man.
I personally recently learned
that our human ancestors
would follow flocks of vultures
and then they would help them
to identify where carcasses
have been dropped by large carnivores,
and these humans will scavenge
and eat part of that meat.
Birds have been used as brands
and labels all over the world.
You know the bald eagle?
It was chosen as the national
emblem for the US
because of its majestic strength,
beautiful looks
and even a long lifespan.
And just like us humans
who have managed to live
in virtually all habitats of this earth,
birds have also conquered the world.
From birds such as
these beautiful penguins
that live in the cold ice caps
to even others like the larks,
who live in the hottest deserts
you can imagine.
Indeed, these species
have conquered this world.
Birds also build houses like us.
The real pros in housebuilding
are a group of birds
we call the weaverbirds,
and this name they were given
because of the way
in which they weave their nests.

An interesting one:
birds also love and date
just like us humans.
In fact, you&#39;ll be surprised to know
that males dress to impress the women,
and I&#39;ll show you how.
So here we have a long-tailed widowbird,
and this is how they would normally look.
But when it comes to the breeding season,
everything changes,
and this is how he looks.
(Audience murmurs)
Yeah?
Birds also, multiple species of them,
do love to touch and cuddle
just like humans.
And I know you&#39;re
wondering about this one.
Yes, they kiss too,
sometimes very deeply.

(Applause)

Some have even learned
to cheat on their spouses.

(Laughter)


For example, the African jacana:
the females will mate with multiple males
and then she takes off
to find other males to mate with
and she leaves the male behind
to take care of the chicks.

(Laughter)


(Applause)

And birds help us so much,
and they play very crucial roles
in our ecosystems each day.
Vultures clean up our environment
by literally digesting
disease-causing pathogens,
and they finish carcasses
that would otherwise cost us lots of money
to clear from the environment.
A sizable flock of vultures
is capable of bringing down a carcass
the size of a zebra straight to the bone
within just about 30 minutes.
Owls help to rid
the environments of rodents
and this helps us a lot
because it saves us money --
we don&#39;t lose our crops --
and secondly, we don&#39;t have
to buy harmful chemicals
to handle these rodents.
The beautiful sunbirds
we see in our environments
are part of nature&#39;s pollination crew,
and they help our plants to form fruits.
Together with other
pollinators like insects,
they have actually helped us
to get most of the food crops
that we depend on for many years.
Unfortunately, the story of birds
is by far not perfect.
They are faced by numerous challenges
every day wherever they live.
Top on the threats facing birds
is habitat loss
and reduced food availability.
Birds are also hunted,
especially migratory species
and ducks that congregate in water bodies.
Poisoning is happening
to flocks that like to stick together,
especially in places like rice schemes.
Moreover, power lines
are electrocuting birds
and wind farms are slicing birds
when they fly through the blades.
Recently, we&#39;ve heard the talk
of climate change
making a lot of headlines,
and it&#39;s also affecting birds,
because birds are being forced to migrate
to better breeding and feeding grounds
because unfortunately
where they used to live
is no longer habitable.
My own perspective
towards birds was changed
when I was a small boy in high school,
and there was this boy who struck,
injuring the wing and the leg
of a bird we called the augur buzzard.
I was standing there,
just a mere 14-year-old,
and I imagined a human being
in a similar situation,
because this bird could not help itself.
So even if I was hardly
any biologist by then,
I gathered with three of my friends
and we decided to house the bird
until it had regained strength
and then let it free.
Interestingly, it accepted
to feed on beef from our school kitchen,
and we hunted termites around the compound
for its dinner every day.
After a few days, it had regained strength
and we released it.
We were so happy to see it flap its wings
and fly off gracefully.
And that experience
changed the way we looked at birds.
We went on to actually make a magazine,
and we called it the Hawk Magazine,
and this was in honor of this bird
that we had helped
within our own high school.
Those experiences in high school
made me the conservationist I am today.
And a passion for birds
should especially matter for Africa
and all Africans,
because among all other continents,
Africa hosts some
of the most amazing bird species
you can find anywhere in the world.
Imagine having a name like &quot;shoebill.&quot;
That&#39;s the name of that bird.
And there are countries like DR Congo,
Tanzania, Uganda and Kenya
who are leading the continent
in highest numbers of diversity
when it comes to the species.
These birds continue
to provide the continent
with very crucial ecosystem
services that Africa needs.
Moreover, there is huge potential
for Africa to lead the world
in avian tourism.
The economy will definitely benefit.
Imagine how many communities
will benefit from groups of tourists
visiting their villages
just to see the endemic birds
that can only be found in those villages.
How can we help birds together?
There is now a chance for all of you
to turn your passion for birds
into contributing
to their continued survival,
and you can do that
by becoming a citizen scientist.
Citizen science is a growing trend
around the world,
and we are having scenarios
where people are sharing information
with the rest of the community
about traffic updates,
security alerts and so on.
That is exactly what
we realized as bird-watchers,
and we thought, because birds
are found everywhere,
if we&#39;ve got all of you
and everyone else in Africa
to tell us the birds
they find where they live,
where they school,
or even where they work,
then we can be able to come up
with a map of every single species,
and from there scientists will be able
to actually prioritize
conservation efforts
to those habitats that matter the most.
Take for example these two projects,
the Africa Raptor DataBank,
which is mapping all birds of prey
in the continent of Africa,
and the Kenya Bird Map,
which is mapping about 1,100 species
that occur in my country, Kenya.
These two projects
now have online databases
that are allowing people to submit data,
and this is converted
into very interactive websites
that the public can consume
and make decisions from.
But when we started,
there was a big challenge.
We received many complaints
from bird-watchers,
and they will say,
&quot;I&#39;m in a village,
and I cannot access a computer.
How do I tell you
what birds live in my home,
or where I school, or where I work?&quot;
So we were forced to renovate our strategy
and come up with a sustainable solution.

It was easy:
we immediately realized that mobile phones
were becoming increasingly
common in Africa
and most of the regions
could get access to one.
So we came up with
mobile phone applications
that you can use on your iPhone
and on your Android phone,
and we made them freely available
for every bird-watching
enthusiast out there.
So we came up with BirdLasser,
which is used by the Kenya Bird Map,
and also we have
the African Raptor Observations,
which is now used
by the African Raptor DataBank.
This was a huge breakthrough in our work
and it made us get
enormous amounts of data
from every birder
out there in the regions.
With this, we realized
that citizen science
is indeed very powerful,
the reason being,
citizen science is adaptive.
And we were able to actually
convert many bird-watchers
to start sharing new information with us.
When we were starting,
we didn&#39;t know that birds
could be a huge gateway
to approaching conservation
of other forms of animals.
Interestingly, now
in the Virtual Museum for Africa,
we have maps for dragonflies
and damselflies,
butterflies and moths,
reptiles, frogs, orchids, spiders,
scorpions, and yes,
we are even mapping mushrooms.
Who could have imagined mapping mushrooms?
So this showed us that indeed
we&#39;ve created a community of people
who care about nature in Africa.
I hereby call upon all of you
to join me in promoting the value of birds
within your communities.
Please just tell your friends about birds,
for we are always inclined
to love and care for that which we know.
Please spend a few minutes
in your free time
when you are at work,
at school, or maybe at home,
to at least look around you
and see which beautiful birds are there.
Come join us in citizen science
and tell us the birds you&#39;re finding
in the places where you visit.
Even simpler,
you could buy your child or your sibling
a pair of binoculars
or a bird book
and let them just appreciate
how beautiful these birds are.
Because maybe one day
they will want to care
for that one which they know and love.
The children indeed are our future.
Let us please teach them
to love our feathermakers,
because the love of birds
can be a huge gateway
to appreciating all forms of nature.
Thank you very much.

(Applause)

Thank you.
