
I would like to demonstrate
for the first time in public
that it is possible to transmit a video
from a standard off-the-shelf LED lamp
to a solar cell with a laptop
acting as a receiver.
There is no Wi-Fi involved,
it&#39;s just light.
And you may wonder, what&#39;s the point?

And the point is this:
There will be a massive
extension of the Internet
to close the digital divide,
and also to allow for what we call
&quot;The Internet of Things&quot; --
tens of billions of devices
connected to the Internet.
In my view, such an extension
of the Internet can only work
if it&#39;s almost energy-neutral.
This means we need to use existing
infrastructure as much as possible.
And this is where the solar cell
and the LED come in.
I demonstrated for the first time,
at TED in 2011,
Li-Fi, or Light Fidelity.
Li-Fi uses off-the-shelf LEDs
to transmit data incredibly fast,
and also in a safe and secure manner.
Data is transported by the light,
encoded in subtle changes
of the brightness.
If we look around,
we have many LEDs around us,
so there&#39;s a rich infrastructure
of Li-Fi transmitters around us.
But so far, we have been using
special devices -- small photo detectors,
to receive the information
encoded in the data.
I wanted to find a way to also use
existing infrastructure
to receive data from our Li-Fi lights.
And this is why I have been looking into
solar cells and solar panels.
A solar cell absorbs light
and converts it into electrical energy.
This is why we can use a solar cell
to charge our mobile phone.
But now we need to remember
that the data is encoded in subtle changes
of the brightness of the LED,
so if the incoming light fluctuates,
so does the energy harvested
from the solar cell.
This means we have
a principal mechanism in place
to receive information from the light
and by the solar cell,
because the fluctuations
of the energy harvested
correspond to the data transmitted.

Of course the question is:
can we receive very fast and subtle
changes of the brightness,
such as the ones transmitted
by our LED lights?
And the answer to that is yes, we can.
We have shown in the lab
that we can receive up to 50
megabytes per second
from a standard, off-the-shelf solar cell.
And this is faster than most
broadband connections these days.
Now let me show you in practice.
In this box is a standard,
off-the-shelf LED lamp.
This is a standard,
off-the-shelf solar cell;
it is connected to the laptop.
And also we have an instrument here
to visualize the energy
we harvest from the solar cell.
And this instrument shows
something at the moment.
This is because the solar cell already
harvests light from the ambient light.
Now what I would like to do first
is switch on the light,
and I&#39;ll simply, only switch on the light,
for a moment,
and what you&#39;ll notice is that
the instrument jumps to the right.
So the solar cell, for a moment,
is harvesting energy
from this artificial light source.
If I turn it off, we see it drops.
I turn it on ...
So we harvest energy with the solar cell.
But next I would like to activate
the streaming of the video.
And I&#39;ve done this
by pressing this button.
So now this LED lamp here
is streaming a video
by changing the brightness of the LED
in a very subtle way,
and in a way that you can&#39;t
recognize with your eye,
because the changes
are too fast to recognize.
But in order to prove the point,
I can block the light of the solar cell.
So first you notice
the energy harvesting drops
and the video stops as well.
If I remove the blockage,
the video will restart.

(Applause)

And I can repeat that.
So we stop the transmission of the video
and energy harvesting stops as well.
So that is to show that the solar cell
acts as a receiver.
But now imagine that this LED lamp
is a street light, and there&#39;s fog.
And so I want to simulate fog,
and that&#39;s why I brought
a handkerchief with me.

(Laughter)

And let me put the handkerchief
over the solar cell.
First you notice
the energy harvested drops, as expected,
but now the video still continues.
This means, despite the blockage,
there&#39;s sufficient light coming through
the handkerchief to the solar cell,
so that the solar cell is able to decode
and stream that information,
in this case, a high-definition video.
What&#39;s really important here is that
a solar cell has become a receiver
for high-speed wireless signals
encoded in light,
while it maintains its primary function
as an energy-harvesting device.
That&#39;s why it is possible
to use existing solar cells
on the roof of a hut
to act as a broadband receiver
from a laser station on a close by hill,
or indeed, lamp post.
And It really doesn&#39;t matter
where the beam hits the solar cell.
And the same is true
for translucent solar cells
integrated into windows,
solar cells integrated
into street furniture,
or indeed, solar cells integrated
into these billions of devices
that will form the Internet of Things.
Because simply,
we don&#39;t want to charge
these devices regularly,
or worse, replace the batteries
every few months.
As I said to you,
this is the first time
I&#39;ve shown this in public.
It&#39;s very much a lab demonstration,
a prototype.
But my team and I are confident
that we can take this to market
within the next two to three years.
And we hope we will be able to contribute
to closing the digital divide,
and also contribute
to connecting all these billions
of devices to the Internet.
And all of this without causing
a massive explosion
of energy consumption --
because of the solar cells,
quite the opposite.
Thank you.

(Applause)

