

Translator: Joseph Geni

Reviewer: Morton Bast
So let me ask for a show of hands.
How many people here are over the age of 48?
Well, there do seem to be a few.
Well, congratulations,
because if you look at this particular slide of U.S. life expectancy,
you are now in excess of the average life span
of somebody who was born in 1900.
But look what happened in the course of that century.
If you follow that curve,
you&#39;ll see that it starts way down there.
There&#39;s that dip there for the 1918 flu.
And here we are at 2010,
average life expectancy of a child born today, age 79,
and we are not done yet.
Now, that&#39;s the good news.
But there&#39;s still a lot of work to do.
So, for instance, if you ask,
how many diseases do we now know
the exact molecular basis?
Turns out it&#39;s about 4,000, which is pretty amazing,
because most of those molecular discoveries
have just happened in the last little while.
It&#39;s exciting to see that in terms of what we&#39;ve learned,
but how many of those 4,000 diseases
now have treatments available?
Only about 250.
So we have this huge challenge, this huge gap.
You would think this wouldn&#39;t be too hard,
that we would simply have the ability
to take this fundamental information that we&#39;re learning
about how it is that basic biology teaches us
about the causes of disease
and build a bridge across this yawning gap
between what we&#39;ve learned about basic science
and its application,
a bridge that would look maybe something like this,
where you&#39;d have to put together a nice shiny way
to get from one side to the other.
Well, wouldn&#39;t it be nice if it was that easy?
Unfortunately, it&#39;s not.
In reality, trying to go from fundamental knowledge
to its application is more like this.
There are no shiny bridges.
You sort of place your bets.
Maybe you&#39;ve got a swimmer and a rowboat
and a sailboat and a tugboat
and you set them off on their way,
and the rains come and the lightning flashes,
and oh my gosh, there are sharks in the water
and the swimmer gets into trouble,
and, uh oh, the swimmer drowned
and the sailboat capsized,
and that tugboat, well, it hit the rocks,
and maybe if you&#39;re lucky, somebody gets across.
Well, what does this really look like?
Well, what is it to make a therapeutic, anyway?
What&#39;s a drug? A drug is made up
of a small molecule of hydrogen, carbon,
oxygen, nitrogen, and a few other atoms
all cobbled together in a shape,
and it&#39;s those shapes that determine whether, in fact,
that particular drug is going to hit its target.
Is it going to land where it&#39;s supposed to?
So look at this picture here -- a lot of shapes dancing around for you.
Now what you need to do, if you&#39;re trying to develop
a new treatment for autism
or Alzheimer&#39;s disease or cancer
is to find the right shape in that mix
that will ultimately provide benefit and will be safe.
And when you look at what happens to that pipeline,
you start out maybe with thousands,
tens of thousands of compounds.
You weed down through various steps
that cause many of these to fail.
Ultimately, maybe you can run a clinical trial with four or five of these,
and if all goes well, 14 years after you started,
you will get one approval.
And it will cost you upwards of a billion dollars
for that one success.
So we have to look at this pipeline the way an engineer would,
and say, &quot;How can we do better?&quot;
And that&#39;s the main theme of what I want to say to you this morning.
How can we make this go faster?
How can we make it more successful?
Well, let me tell you about a few examples
where this has actually worked.
One that has just happened in the last few months
is the successful approval of a drug for cystic fibrosis.
But it&#39;s taken a long time to get there.
Cystic fibrosis had its molecular cause discovered in 1989
by my group working with another group in Toronto,
discovering what the mutation was in a particular gene
on chromosome 7.
That picture you see there?
Here it is. That&#39;s the same kid.
That&#39;s Danny Bessette, 23 years later,
because this is the year,
and it&#39;s also the year where Danny got married,
where we have, for the first time, the approval by the FDA
of a drug that precisely targets the defect in cystic fibrosis
based upon all this molecular understanding.
That&#39;s the good news.
The bad news is, this drug doesn&#39;t actually treat all cases of cystic fibrosis,
and it won&#39;t work for Danny, and we&#39;re still waiting
for that next generation to help him.
But it took 23 years to get this far. That&#39;s too long.
How do we go faster?
Well, one way to go faster is to take advantage of technology,
and a very important technology that we depend on
for all of this is the human genome,
the ability to be able to look at a chromosome,
to unzip it, to pull out all the DNA,
and to be able to then read out the letters in that DNA code,
the A&#39;s, C&#39;s, G&#39;s and T&#39;s
that are our instruction book and the instruction book for all living things,
and the cost of doing this,
which used to be in the hundreds of millions of dollars,
has in the course of the last 10 years
fallen faster than Moore&#39;s Law, down to the point
where it is less than 10,000 dollars today to have your genome sequenced, or mine,
and we&#39;re headed for the $1,000 genome fairly soon.
Well, that&#39;s exciting.
How does that play out in terms of application to a disease?
I want to tell you about another disorder.
This one is a disorder which is quite rare.
It&#39;s called Hutchinson-Gilford progeria,
and it is the most dramatic form of premature aging.
Only about one in every four million kids has this disease,
and in a simple way, what happens is,
because of a mutation in a particular gene,
a protein is made that&#39;s toxic to the cell
and it causes these individuals to age
at about seven times the normal rate.
Let me show you a video of what that does to the cell.
The normal cell, if you looked at it under the microscope,
would have a nucleus sitting in the middle of the cell,
which is nice and round and smooth in its boundaries
and it looks kind of like that.
A progeria cell, on the other hand,
because of this toxic protein called progerin,
has these lumps and bumps in it.
So what we would like to do after discovering this
back in 2003
is to come up with a way to try to correct that.
Well again, by knowing something about the molecular pathways,
it was possible to pick
one of those many, many compounds that might have been useful
and try it out.
In an experiment done in cell culture
and shown here in a cartoon,
if you take that particular compound
and you add it to that cell that has progeria,
and you watch to see what happened,
in just 72 hours, that cell becomes,
for all purposes that we can determine,
almost like a normal cell.
Well that was exciting, but would it actually work in a real human being?
This has led, in the space of only four years
from the time the gene was discovered to the start of a clinical trial,
to a test of that very compound.
And the kids that you see here
all volunteered to be part of this,
28 of them,
and you can see as soon as the picture comes up
that they are in fact a remarkable group of young people
all afflicted by this disease,
all looking quite similar to each other.
And instead of telling you more about it,
I&#39;m going to invite one of them, Sam Berns from Boston,
who&#39;s here this morning, to come up on the stage
and tell us about his experience
as a child affected with progeria.
Sam is 15 years old. His parents, Scott Berns and Leslie Gordon,
both physicians, are here with us this morning as well.
Sam, please have a seat.

(Applause)

So Sam, why don&#39;t you tell these folks
what it&#39;s like being affected with this condition called progeria?

Sam Burns: Well, progeria limits me in some ways.
I cannot play sports or do physical activities,
but I have been able to take interest in things
that progeria, luckily, does not limit.
But when there is something that I really do want to do
that progeria gets in the way of, like marching band
or umpiring, we always find a way to do it,
and that just shows that progeria isn&#39;t in control of my life.

(Applause)


Francis Collins: So what would you like to say to researchers
here in the auditorium and others listening to this?
What would you say to them both about research on progeria
and maybe about other conditions as well?

SB: Well, research on progeria has come so far
in less than 15 years,
and that just shows the drive that researchers can have
to get this far, and it really means a lot
to myself and other kids with progeria,
and it shows that if that drive exists,
anybody can cure any disease,
and hopefully progeria can be cured in the near future,
and so we can eliminate those 4,000 diseases
that Francis was talking about.

FC: Excellent. So Sam took the day off from school today
to be here, and he is — 
(Applause)
 --
He is, by the way, a straight-A+ student in the ninth grade
in his school in Boston.
Please join me in thanking and welcoming Sam.

SB: Thank you very much. FC: Well done. Well done, buddy.

(Applause)

So I just want to say a couple more things
about that particular story, and then try to generalize
how could we have stories of success
all over the place for these diseases, as Sam says,
these 4,000 that are waiting for answers.
You might have noticed that the drug
that is now in clinical trial for progeria
is not a drug that was designed for that.
It&#39;s such a rare disease, it would be hard for a company
to justify spending hundreds of millions of dollars to generate a drug.
This is a drug that was developed for cancer.
Turned out, it didn&#39;t work very well for cancer,
but it has exactly the right properties, the right shape,
to work for progeria, and that&#39;s what&#39;s happened.
Wouldn&#39;t it be great if we could do that more systematically?
Could we, in fact, encourage all the companies that are out there
that have drugs in their freezers
that are known to be safe in humans
but have never actually succeeded in terms
of being effective for the treatments they were tried for?
Now we&#39;re learning about all these new molecular pathways --
some of those could be repositioned or repurposed,
or whatever word you want to use, for new applications,
basically teaching old drugs new tricks.
That could be a phenomenal, valuable activity.
We have many discussions now between NIH and companies
about doing this that are looking very promising.
And you could expect quite a lot to come from this.
There are quite a number of success stories one can point to
about how this has led to major advances.
The first drug for HIV/AIDS
was not developed for HIV/AIDS.
It was developed for cancer. It was AZT.
It didn&#39;t work very well for cancer, but became
the first successful antiretroviral,
and you can see from the table there are others as well.
So how do we actually make that a more generalizable effort?
Well, we have to come up with a partnership
between academia, government, the private sector,
and patient organizations to make that so.
At NIH, we have started this new
National Center for Advancing Translational Sciences.
It just started last December, and this is one of its goals.
Let me tell you another thing we could do.
Wouldn&#39;t it be nice to be able to a test a drug
to see if it&#39;s effective and safe
without having to put patients at risk,
because that first time you&#39;re never quite sure?
How do we know, for instance, whether drugs are safe
before we give them to people? We test them on animals.
And it&#39;s not all that reliable, and it&#39;s costly,
and it&#39;s time-consuming.
Suppose we could do this instead on human cells.
You probably know, if you&#39;ve been paying attention
to some of the science literature
that you can now take a skin cell
and encourage it to become a liver cell
or a heart cell or a kidney cell or a brain cell for any of us.
So what if you used those cells as your test
for whether a drug is going to work and whether it&#39;s going to be safe?
Here you see a picture of a lung on a chip.
This is something created by the Wyss Institute in Boston,
and what they have done here, if we can run the little video,
is to take cells from an individual,
turn them into the kinds of cells that are present in the lung,
and determine what would happen
if you added to this various drug compounds
to see if they are toxic or safe.
You can see this chip even breathes.
It has an air channel. It has a blood channel.
And it has cells in between
that allow you to see what happens when you add a compound.
Are those cells happy or not?
You can do this same kind of chip technology
for kidneys, for hearts, for muscles,
all the places where you want to see whether a drug
is going to be a problem, for the liver.
And ultimately, because you can do this for the individual,
we could even see this moving to the point
where the ability to develop and test medicines
will be you on a chip, what we&#39;re trying to say here is
the individualizing of the process of developing drugs
and testing their safety.
So let me sum up.
We are in a remarkable moment here.
For me, at NIH now for almost 20 years,
there has never been a time where there was more excitement
about the potential that lies in front of us.
We have made all these discoveries
pouring out of laboratories across the world.
What do we need to capitalize on this? First of all, we need resources.
This is research that&#39;s high-risk, sometimes high-cost.
The payoff is enormous, both in terms of health
and in terms of economic growth. We need to support that.
Second, we need new kinds of partnerships
between academia and government and the private sector
and patient organizations, just like the one I&#39;ve been describing here,
in terms of the way in which we could go after repurposing new compounds.
And third, and maybe most important, we need talent.
We need the best and the brightest
from many different disciplines to come and join this effort --
all ages, all different groups --
because this is the time, folks.
This is the 21st-century biology that you&#39;ve been waiting for,
and we have the chance to take that
and turn it into something which will, in fact,
knock out disease. That&#39;s my goal.
I hope that&#39;s your goal.
I think it&#39;ll be the goal of the poets and the muppets
and the surfers and the bankers
and all the other people who join this stage
and think about what we&#39;re trying to do here
and why it matters.
It matters for now. It matters as soon as possible.
If you don&#39;t believe me, just ask Sam.
Thank you all very much.

(Applause)

