
I&#39;d like to take you on the epic quest
of the Rosetta spacecraft.
To escort and land the probe on a comet,
this has been my passion
for the past two years.
In order to do that,
I need to explain to you something
about the origin of the solar system.
When we go back
four and a half billion years,
there was a cloud of gas and dust.
In the center of this cloud,
our sun formed and ignited.
Along with that, what we now know
as planets, comets and asteroids formed.
What then happened, according to theory,
is that when the Earth had cooled down
a bit after its formation,
comets massively impacted the Earth
and delivered water to Earth.
They probably also delivered
complex organic material to Earth,
and that may have bootstrapped
the emergence of life.
You can compare this to having
to solve a 250-piece puzzle
and not a 2,000-piece puzzle.
Afterwards, the big planets
like Jupiter and Saturn,
they were not in their place
where they are now,
and they interacted gravitationally,
and they swept the whole interior
of the solar system clean,
and what we now know as comets
ended up in something
called the Kuiper Belt,
which is a belt of objects
beyond the orbit of Neptune.
And sometimes these objects
run into each other,
and they gravitationally deflect,
and then the gravity of Jupiter
pulls them back into the solar system.
And they then become the comets
as we see them in the sky.
The important thing here to note
is that in the meantime,
the four and a half billion years,
these comets have been sitting
on the outside of the solar system,
and haven&#39;t changed --
deep, frozen versions of our solar system.
In the sky, they look like this.
We know them for their tails.
There are actually two tails.
One is a dust tail,
which is blown away by the solar wind.
The other one is an ion tail,
which is charged particles,
and they follow the magnetic field
in the solar system.
There&#39;s the coma,
and then there is the nucleus,
which here is too small to see,
and you have to remember
that in the case of Rosetta,
the spacecraft is in that center pixel.
We are only 20, 30, 40 kilometers
away from the comet.
So what&#39;s important to remember?
Comets contain the original material
from which our solar system was formed,
so they&#39;re ideal to study the components
that were present at the time 
when Earth, and life, started.
Comets are also suspected
of having brought the elements
which may have bootstrapped life.
In 1983, ESA set up
its long-term Horizon 2000 program,
which contained one cornerstone,
which would be a mission to a comet.
In parallel, a small mission to a comet,
what you see here, Giotto, was launched,
and in 1986, flew by the comet of Halley
with an armada of other spacecraft.
From the results of that mission,
it became immediately clear
that comets were ideal bodies to study
to understand our solar system.
And thus, the Rosetta mission
was approved in 1993,
and originally it was supposed
to be launched in 2003,
but a problem arose
with an Ariane rocket.
However, our P.R. department,
in its enthusiasm,
had already made
1,000 Delft Blue plates
with the name of the wrong comets.
So I&#39;ve never had to buy any china since.
That&#39;s the positive part.

(Laughter)

Once the whole problem was solved,
we left Earth in 2004
to the newly selected comet,
Churyumov-Gerasimenko.
This comet had to be specially selected
because A, you have to
be able to get to it,
and B, it shouldn&#39;t have been
in the solar system too long.
This particular comet has been 
in the solar system since 1959.
That&#39;s the first time
when it was deflected by Jupiter,
and it got close enough
to the sun to start changing.
So it&#39;s a very fresh comet.
Rosetta made a few historic firsts.
It&#39;s the first satellite to orbit a comet,
and to escort it throughout
its whole tour through the solar system --
closest approach to the sun,
as we will see in August,
and then away again to the exterior.
It&#39;s the first ever landing on a comet.
We actually orbit the comet
using something which is not
normally done with spacecraft.
Normally, you look at the sky and you know
where you point and where you are.
In this case, that&#39;s not enough.
We navigated by looking
at landmarks on the comet.
We recognized features --
boulders, craters --
and that&#39;s how we know where we are
respective to the comet.
And, of course, it&#39;s the first satellite
to go beyond the orbit of Jupiter
on solar cells.
Now, this sounds more heroic
than it actually is,
because the technology
to use radio isotope thermal generators
wasn&#39;t available in Europe at that time,
so there was no choice.
But these solar arrays are big.
This is one wing, and these are not
specially selected small people.
They&#39;re just like you and me.

(Laughter)

We have two of these wings,
65 square meters.
Now later on, of course,
when we got to the comet,
you find out that 65 square meters of sail
close to a body which is outgassing
is not always a very handy choice.
Now, how did we get to the comet?
Because we had to go there
for the Rosetta scientific objectives
very far away -- four times the distance
of the Earth to the sun --
and also at a much higher velocity
than we could achieve with fuel,
because we&#39;d have to take six times as
much fuel as the whole spacecraft weighed.
So what do you do?
You use gravitational flybys, slingshots,
where you pass by a planet
at very low altitude,
a few thousand kilometers,
and then you get the velocity
of that planet around the sun for free.
We did that a few times.
We did Earth, we did Mars,
we did twice Earth again,
and we also flew by two asteroids,
Lutetia and Steins.
Then in 2011, we got so far from the sun
that if the spacecraft got into trouble,
we couldn&#39;t actually
save the spacecraft anymore,
so we went into hibernation.
Everything was switched off
except for one clock.
Here you see in white the trajectory,
and the way this works.
You see that from
the circle where we started,
the white line, actually you get
more and more and more elliptical,
and then finally we approached the comet
in May 2014, and we had to start
doing the rendezvous maneuvers.
On the way there, we flew by Earth and we
took a few pictures to test our cameras.
This is the moon rising over Earth,
and this is what we now call a selfie,
which at that time, by the way,
that word didn&#39;t exist. 
(Laughter)

It&#39;s at Mars. It was taken
by the CIVA camera.
That&#39;s one of the cameras on the lander,
and it just looks under the solar arrays,
and you see the planet Mars
and the solar array in the distance.
Now, when we got out
of hibernation in January 2014,
we started arriving at a distance
of two million kilometers
from the comet in May.
However, the velocity
the spacecraft had was much too fast.
We were going 2,800 kilometers an hour
faster than the comet, so we had to brake.
We had to do eight maneuvers,
and you see here,
some of them were really big.
We had to brake the first one
by a few hundred kilometers per hour,
and actually, the duration of that
was seven hours,
and it used 218 kilos of fuel,
and those were seven nerve-wracking 
hours, because in 2007,
there was a leak in the system
of the propulsion of Rosetta,
and we had to close off a branch,
so the system was actually
operating at a pressure
which it was never designed
or qualified for.
Then we got in the vicinity of the comet,
and these were the first pictures we saw.
The true comet rotation period
is 12 and a half hours,
so this is accelerated,
but you will understand that
our flight dynamics engineers thought,
this is not going to be
an easy thing to land on.
We had hoped for some kind
of spud-like thing
where you could easily land.

But we had one hope: maybe it was smooth.
No. That didn&#39;t work either. 
(Laughter)

So at that point in time,

it was clearly unavoidable:
we had to map this body
in all the detail you could get,
because we had to find an area
which is 500 meters in diameter and flat.
Why 500 meters? That&#39;s the error
we have on landing the probe.
So we went through this process,
and we mapped the comet.
We used a technique
called photoclinometry.
You use shadows thrown by the sun.
What you see here is a rock
sitting on the surface of the comet,
and the sun shines from above.
From the shadow, we, with our brain,
can immediately determine
roughly what the shape of that rock is.
You can program that in a computer,
you then cover the whole comet,
and you can map the comet.
For that, we flew special trajectories
starting in August.
First, a triangle
of 100 kilometers on a side
at 100 kilometers&#39; distance,
and we repeated the whole 
thing at 50 kilometers.
At that time, we had seen the comet
at all kinds of angles,
and we could use this technique
to map the whole thing.
Now, this led to a selection
of landing sites.
This whole process we had to do,
to go from the mapping of the comet
to actually finding
the final landing site, was 60 days.
We didn&#39;t have more.
To give you an idea,
the average Mars mission
takes hundreds of scientists
for years to meet
about where shall we go?
We had 60 days, and that was it.
We finally selected the final landing site
and the commands were prepared
for Rosetta to launch Philae.
The way this works is that Rosetta
has to be at the right point in space,
and aiming towards the comet,
because the lander is passive.
The lander is then pushed out
and moves towards the comet.
Rosetta had to turn around
to get its cameras to actually look
at Philae while it was departing
and to be able to communicate with it.
Now, the landing duration
of the whole trajectory was seven hours.

Now do a simple calculation:
if the velocity of Rosetta is off
by one centimeter per second,
seven hours is 25,000 seconds.
That means 252 meters wrong on the comet.
So we had to know the velocity of Rosetta
much better than
one centimeter per second,
and its location in space
better than 100 meters
at 500 million kilometers from Earth.
That&#39;s no mean feat.
Let me quickly take you through
some of the science and the instruments.
I won&#39;t bore you with all the details
of all the instruments,
but it&#39;s got everything.
We can sniff gas,
we can measure dust particles,
the shape of them, the composition,
there are magnetometers, everything.
This is one of the results from
an instrument which measures gas density
at the position of Rosetta,
so it&#39;s gas which has left the comet.
The bottom graph
is September of last year.
There is a long-term variation,
which in itself is not surprising,
but you see the sharp peaks.
This is a comet day.
You can see the effect of the sun
on the evaporation of gas
and the fact that the comet is rotating.
So there is one spot, apparently,
where there is a lot of stuff coming from,
it gets heated in the Sun,
and then cools down on the back side.
And we can see
the density variations of this.
These are the gases
and the organic compounds
that we already have measured.
You will see it&#39;s an impressive list,
and there is much, much,
much more to come,
because there are more measurements.
Actually, there is a conference
going on in Houston at the moment
where many of these results are presented.
Also, we measured dust particles.
Now, for you, this will not
look very impressive,
but the scientists were thrilled
when they saw this.

Two dust particles:
the right one they call Boris,
and they shot it with tantalum
in order to be able to analyze it.
Now, we found sodium and magnesium.
What this tells you is this is
the concentration of these two materials
at the time the solar system was formed,
so we learned things about
which materials were there
when the planet was made.
Of course, one of the important
elements is the imaging.
This is one of the cameras of Rosetta,
the OSIRIS camera,
and this actually was the cover
of Science magazine
on January 23 of this year.
Nobody had expected
this body to look like this.
Boulders, rocks -- if anything, it looks
more like the Half Dome in Yosemite
than anything else.

We also saw things like this:
dunes, and what look to be,
on the righthand side, wind-blown shadows.
Now we know these from Mars,
but this comet doesn&#39;t have an atmosphere,
so it&#39;s a bit difficult to create
a wind-blown shadow.
It may be local outgassing,
stuff which goes up and comes back.
We don&#39;t know, so there is
a lot to investigate.
Here, you see the same image twice.
On the left-hand side,
you see in the middle a pit.
On the right-hand side,
if you carefully look,
there are three jets coming out
of the bottom of that pit.
So this is the activity of the comet.
Apparently, at the bottom of these pits
is where the active regions are,
and where the material
evaporates into space.
There is a very intriguing crack
in the neck of the comet.
You see it on the right-hand side.
It&#39;s a kilometer long,
and it&#39;s two and a half meters wide.
Some people suggest that actually,
when we get close to the sun,
the comet may split in two,
and then we&#39;ll have to choose,
which comet do we go for?
The lander -- again, lots of instruments,
mostly comparable except for the things
which hammer in the ground and drill, etc.
But much the same as Rosetta, and that is
because you want to compare
what you find in space
with what you find on the comet.
These are called
ground truth measurements.
These are the landing descent images
that were taken by the OSIRIS camera.
You see the lander getting further
and further away from Rosetta.
On the top right, you see an image
taken at 60 meters by the lander,
60 meters above the surface of the comet.
The boulder there is some 10 meters.
So this is one of the last images we took
before we landed on the comet.
Here, you see the whole sequence again,
but from a different perspective,
and you see three blown-ups
from the bottom-left to the middle
of the lander traveling
over the surface of the comet.
Then, at the top, there is a before
and an after image of the landing.
The only problem with the after image is,
there is no lander.
But if you carefully look
at the right-hand side of this image,
we saw the lander still there, 
but it had bounced.
It had departed again.
Now, on a bit of a comical note here
is that originally Rosetta was designed
to have a lander which would bounce.
That was discarded because
it was way too expensive.
Now, we forgot, but the lander knew.

(Laughter)

During the first bounce,
in the magnetometers,
you see here the data from them,
from the three axes, x, y and z.
Halfway through, you see a red line.
At that red line, there is a change.
What happened, apparently,
is during the first bounce,
somewhere, we hit the edge of a crater
with one of the legs of the lander,
and the rotation velocity
of the lander changed.
So we&#39;ve been rather lucky
that we are where we are.
This is one of
the iconic images of Rosetta.
It&#39;s a man-made object,
a leg of the lander,
standing on a comet.
This, for me, is one of the very best
images of space science I have ever seen.

(Applause)

One of the things we still have to do
is to actually find the lander.
The blue area here
is where we know it must be.
We haven&#39;t been able to find it yet,
but the search is continuing,
as are our efforts to start getting
the lander to work again.
We listen every day,
and we hope that between now
and somewhere in April,
the lander will wake up again.
The findings of what

we found on the comet:
This thing would float in water.
It&#39;s half the density of water.
So it looks like
a very big rock, but it&#39;s not.
The activity increase we saw
in June, July, August last year
was a four-fold activity increase.
By the time we will be at the sun,
there will be 100 kilos

a second leaving this comet:
gas, dust, whatever.
That&#39;s 100 million kilos a day.
Then, finally, the landing day.
I will never forget -- absolute madness,
250 TV crews in Germany.
The BBC was interviewing me,
and another TV crew
who was following me all day
were filming me being interviewed,
and it went on like that
for the whole day.
The Discovery Channel crew
actually caught me
when leaving the control room,
and they asked the right question,
and man, I got into tears,
and I still feel this.
For a month and a half,
I couldn&#39;t think about
landing day without crying,
and I still have the emotion in me.
With this image of the comet,
I would like to leave you.
Thank you.

(Applause)

