
I experienced my first coup d&#39;état at the age of four.
Because of the coup d&#39;état,
my family had to leave my native home of Ghana
and move to the Gambia.
As luck would have it,
six months after we arrived,
they too had a military coup.
I vividly remember being woken
up in the middle of the night
and gathering the few belongings we could
and walking for about two hours
to a safe house.
For a week, we slept under our beds
because we were worried that bullets
might fly through the window.
Then, at the age of eight,
we moved to Botswana.
This time, it was different.
There were no coups.
Everything worked. Great education.
They had such good infrastructure
that even at the time they had
a fiber-optic telephone system,
long before it had reached Western countries.
The only thing they didn&#39;t have
is that they didn&#39;t have
their own national television station,
and so I remember watching
TV from neighboring South Africa,
and watching Nelson Mandela in jail
being offered a chance to come out
if he would give up the apartheid struggle.
But he didn&#39;t. He refused to do that
until he actually achieved his objective
of freeing South Africa from apartheid.
And I remember feeling how just one good leader
could make such a big difference in Africa.
Then at the age of 12,
my family sent me to high school in Zimbabwe.

Initially, this too was amazing:
growing economy, excellent infrastructure,
and it seemed like it was a model
for economic development in Africa.
I graduated from high school in Zimbabwe
and I went off to college.
Six years later, I returned to the country.
Everything was different.
It had shattered into pieces.
Millions of people had emigrated,
the economy was in a shambles,
and it seemed all of a sudden that 30 years
of development had been wiped out.
How could a country go so bad so fast?
Most people would agree
that it&#39;s all because of leadership.
One man, President Robert Mugabe,
is almost single-handedly responsible
for having destroyed this country.
Now, all these experiences of living in different
parts of Africa growing up
did two things to me.
The first is it made me fall in love with Africa.
Everywhere I went,
I experienced the wonderful beauty of our continent
and saw the resilience and the spirit of our people,
and at the time, I realized that I wanted to dedicate
the rest of my life to making this continent great.
But I also realized that making Africa great
would require addressing this issue of leadership.
You see, all these countries I lived in,
the coups d&#39;état
and the corruption I&#39;d seen in Ghana and Gambia
and in Zimbabwe,
contrasted with the wonderful examples I had seen
in Botswana and in South 
Africa of good leadership.
It made me realize that Africa would rise or fall
because of the quality of our leaders.
Now, one might think, of course,
leadership matters everywhere.
But if there&#39;s one thing you take

away from my talk today, it is this:
In Africa, more than anywhere else in the world,
the difference that just one good leader can make
is much greater than anywhere 
else, and here&#39;s why.
It&#39;s because in Africa, we have weak institutions,
like the judiciary, the constitution,
civil society and so forth.

So here&#39;s a general rule of thumb that I believe in:
When societies have strong institutions,
the difference that one good
leader can make is limited,
but when you have weak institutions,
then just one good leader
can make or break that country.
Let me make it a bit more concrete.
You become the president of the United States.
You think, &quot;Wow, I&#39;ve arrived.
I&#39;m the most powerful man in the world.&quot;
So you decide, perhaps let me pass a law.
All of a sudden, Congress taps you on the shoulder
and says, &quot;No, no, no, no, no, you can&#39;t do that.&quot;
You say, &quot;Let me try this way.&quot;
The Senate comes and says, &quot;Uh-uh,
we don&#39;t think you can do that.&quot;
You say, perhaps, &quot;Let me print some money.
I think the economy needs a stimulus.&quot;
The central bank governor will think you&#39;re crazy.
You might get impeached for that.
But if you become the president of Zimbabwe,
and you say, &quot;You know, I really like this job.
I think I&#39;d like to stay in it forever.&quot;

(Laughter)

Well, you just can.
You decide you want to print money.
You call the central bank governor and you say,
&quot;Please double the money supply.&quot;
He&#39;ll say, &quot;Okay, yes, sir,
is there anything else I can do for you?&quot;
This is the power that African leaders have,
and this is why they make the most difference
on the continent.
The good news is that
the quality of leadership in Africa has been improving.
We&#39;ve had three generations 
of leaders, in my mind.
Generation one are those who appeared
in the &#39;50s and &#39;60s.
These are people like Kwame Nkrumah of Ghana
and Julius Nyerere of Tanzania.
The legacy they left is that they
brought independence to Africa.
They freed us from colonialism,
and let&#39;s give them credit for that.
They were followed by generation two.
These are people that brought nothing
but havoc to Africa.
Think warfare, corruption, human rights abuses.
This is the stereotype of 
the typical African leader

that we typically think of:
Mobutu Sese Seko from Zaire,
Sani Abacha from Nigeria.
The good news is that most of
these leaders have moved on,
and they were replaced by generation three.
These are people like the late Nelson Mandela
and most of the leaders that we see in Africa today,
like Paul Kagame and so forth.
Now these leaders are by no means perfect,
but the one thing they have done is that they have
cleaned up much of the mess of generation two.
They&#39;ve stopped the fighting,
and I call them the stabilizer generation.
They&#39;re much more accountable to their people,
they&#39;ve improved macroeconomic policies,
and we are seeing for the first time
Africa&#39;s growing, and in 
fact it&#39;s the second fastest
growing economic region in the world.
So these leaders are by no means perfect,
but they are by and large
the best leaders we&#39;ve seen in the last 50 years.
So where to from here?
I believe that the next generation
to come after this, generation four,
has a unique opportunity
to transform the continent.
Specifically, they can do two things
that previous generations have not done.
The first thing they need to do
is they need to create prosperity for the continent.
Why is prosperity so important?
Because none of the previous generations
have been able to tackle this issue of poverty.
Africa today
has the fastest growing population in the world,
but also is the poorest.
By 2030, Africa will have a
larger workforce than China,
and by 2050, it will have the
largest workforce in the world.
One billion people will need jobs in Africa,
so if we don&#39;t grow our economies fast enough,
we&#39;re sitting on a ticking time bomb,
not just for Africa but for the entire world.
Let me show you an example
of one person who is living up to this legacy

of creating prosperity: Laetitia.
Laetitia&#39;s a young woman from Kenya
who at the age of 13 had to drop out of school
because her family couldn&#39;t 
afford to pay fees for her.
So she started her own business rearing rabbits,
which happen to be a delicacy in this part of Kenya
that she&#39;s from.
This business did so well that within a year,
she was employing 15 women
and was able to generate enough income
that she was able to send herself to school,
and through these women
fund another 65 children to go to school.
The profits that she generated,
she used that to build a school,
and today she educates
400 children in her community.
And she&#39;s just turned 18.

(Applause)

Another example is Erick Rajaonary.
Erick comes from the island of Madagascar.
Now, Erick realized that agriculture
would be the key to creating jobs
in the rural areas of Madagascar,
but he also realized that fertilizer was a very
expensive input for most farmers in Madagascar.
Madagascar has these very special bats
that produce these droppings
that are very high in nutrients.
In 2006, Erick quit his job 
as a chartered accountant
and started a company to manufacture
fertilizer from the bat droppings.
Today, Erick has built a business
that generates several million dollars of revenue,
and he employs 70 people full time
and another 800 people during the season
when the bats drop their droppings the most.
Now, what I like about this story
is that it shows that opportunities 
to create prosperity
can be found almost anywhere.
Erick is known as the Batman.

(Laughter)

And who would have thought that you would have
been able to build a multimillion-dollar business
employing so many people just from bat poo?
The second thing that this generation needs to do
is to create our institutions.
They need to build these institutions such that we
are never held to ransom again
by a few individuals like Robert Mugabe.
Now, all of this sounds great,
but where are we going to
get this generation four from?
Do we just sit and hope that they emerge
by chance, or that God gives them to us?
No, I don&#39;t think so.
It&#39;s too important an issue 
for us to leave it to chance.
I believe that we need to create African institutions,
home-grown, that will identify and develop
these leaders in a systematic, practical way.
We&#39;ve been doing this for the last 10 years
through the African Leadership Academy.
Laetitia is one of our young leaders.
Today, we have 700 of them 
that are being groomed
for the African continent,
and over the next 50 years,
we expect to create 6,000 of them.
But one thing has been troubling me.
We would get about 4,000 applications a year
for 100 young leaders that we could take
into this academy,
and so I saw the tremendous hunger that existed
for this leadership training that we&#39;re offering.
But we couldn&#39;t satisfy it.
So today, I&#39;m announcing for the first time in public
an extension to this vision for
the African Leadership Academy.
We&#39;re building 25 brand new universities in Africa
that are going to cultivate this next generation
of African leaders.
Each campus will have 10,000 leaders at a time
so we&#39;ll be educating and developing
250,000 leaders at any given time.

(Applause)

Over the next 50 years, this institution
will create three million transformative leaders
for the continent.
My hope is that half of them
will become the entrepreneurs that we need,
who will create these jobs that we need,
and the other half
will go into government
and the nonprofit sector,
and they will build the institutions that we need.
But they won&#39;t just learn academics.
They will also learn how to become leaders,
and they will develop their skills as entrepreneurs.
So think of this as Africa&#39;s Ivy League,
but instead of getting admitted
because of your SAT scores
or because of how much money you have
or which family you come from,
the main criteria for getting into this university
will be what is the potential that you have
for transforming Africa?
But what we&#39;re doing is 
just one group of institutions.
We cannot transform Africa by ourselves.
My hope
is that many, many other home-grown
African institutions will blossom,
and these institutions will all come together
with a common vision of developing
this next generation of African leaders,
generation four,

and they will teach them this common message:
create jobs, build our institutions.
Nelson Mandela once said,
&quot;Every now and then,
a generation is called upon to be great.
You can be that great generation.&quot;
I believe that if we carefully identify and cultivate
the next generation of African leaders,
then this generation four that is coming up
will be the greatest generation that Africa
and indeed the entire world has ever seen.
Thank you.

(Applause)

