
The greatest irony in global health
is that the poorest countries
carry the largest disease burden.
If we resize the countries of the globe
in proportion to the subject of interest,
we see that Sub-Saharan Africa
is the worst hit region by HIV/AIDS.
This is the most devastating epidemic of our time.
We also see that this region
has the least capability in terms of dealing with the disease.
There are very few doctors
and, quite frankly, these countries do not have the resources
that are needed to cope
with such epidemics.
So what the Western countries,
developed countries, have generously done
is they have proposed to provide free drugs
to all people in Third World countries
who actually can&#39;t afford these medications.
And this has already saved millions of lives,
and it has prevented entire economies
from capsizing in Sub-Saharan Africa.
But there is a fundamental problem
that is killing the efforts
in fighting this disease,
because if you keep throwing
drugs out at people
who don&#39;t have diagnostic services,
you end up creating a problem of drug resistance.
This is already beginning to happen in Sub-Saharan Africa.
The problem is that,
what begins as a tragedy in the Third World
could easily become a global problem.
And the last thing we want to see
is drug-resistant strains of HIV
popping up all over the world,
because it will make treatment more expensive
and it could also restore
the pre-ARV carnage of HIV/AIDS.
I experienced this firsthand
as a high school student in Uganda.
This was in the 90s
during the peak of the HIV epidemic,
before there were any ARVs in Sub-Saharan Africa.
And during that time, I actually lost more relatives,
as well as the teachers who taught me,
to HIV/AIDS.
So this became one of the driving passions of my life,
to help find real solutions
that could address these kinds of problems.
We all know about the miracle of miniaturization.
Back in the day, computers used to fill this entire room,
and people actually used to work inside the computers.
But what electronic miniaturization has done
is that it has allowed people to shrink
technology into a cell phone.
And I&#39;m sure everyone here enjoys cell phones
that can actually be used in the remote areas of the world,
in the Third World countries.
The good news is that the same technology
that allowed miniaturization of electronics
is now allowing us to miniaturize
biological laboratories.
So, right now, we can actually miniaturize
biological and chemistry laboratories
onto microfluidic chips.
I was very lucky to come
to the US right after high school,
and was able to work on this technology
and develop some devices.
This is a microfluidic chip that I developed.

A close look at how the technology works:
These are channels that are about the size of a human hair --
so you have integrated valves, pumps, mixers and injectors --
so you can fit entire diagnostic experiments
onto a microfluidic system.
So what I plan to do with this technology
is to actually take the current state
of the technology
and build an HIV kit
in a microfluidic system.
So, with one microfluidic chip,
which is the size of an iPhone,
you can actually diagnose
100 patients at the same time.
For each patient, we will be able to do
up to 100 different viral loads per patient.
And this is only done in four hours,
50 times faster than the current state of the art,
at a cost that will be five to 500 times cheaper
than the current options.
So this will allow us to create
personalized medicines in the Third World
at a cost that is actually achievable
and make the world a safer place.
I invite your interest
as well as your involvement
in driving this vision
to a point of practical reality.
Thank you very much.

(Applause)

