
Guatemala is recovering from
a 36-year armed conflict.
A conflict that was fought
during the Cold War.
It was really just 
a small leftist insurgency
and a devastating response by the state.
What we have as a result
is 200,000 civilian victims,
160,000 of those

killed in the communities:
small children, men, women, 
the elderly even.
And then we have 
about 40,000 others, the missing,
the ones we&#39;re still looking for today.
We call them the Desaparecidos.
Now, 83 percent of the victims 
are Mayan victims,
victims that are the descendants
of the original inhabitants of 
Central America.
And only about 17 percent are of 
European descent.
But the most important thing here is that
the very people who are supposed to 
defend us, the police, the military,
are the ones that committed
most of the crimes.
Now the families,
they want information.
They want to know what happened.
They want the bodies of their loved ones.
But most of all,
what they want is they want you,
they want everyone to know
that their loved ones did nothing wrong.
Now, my case was that my father
received death threats in 1980.
And we left.
We left Guatemala and we came here.
So I grew up in New York,
I grew up in Brooklyn as a matter of fact,
and I went to New Utrecht High School
and I graduated from Brooklyn College.
The only thing was that
I really didn&#39;t know what 
was happening in Guatemala.
I didn&#39;t care for it; it was too painful.
But it wasn&#39;t till 1995 that I decided
to do something about it.
So I went back.
I went back to Guatemala, 
to look for the bodies,
to understand what happened
and to look for part of myself as well.
The way we work is that
we give people information.
We talk to the family members
and we let them choose.
We let them decide to tell
us the stories,
to tell us what they saw,
to tell us about their loved ones.
And even more important,
we let them choose to
give us a piece of themselves.
A piece, an essence, of who they are.
And that DNA is what we&#39;re 
going to compare
to the DNA that comes
from the skeletons.
While we&#39;re doing that, though,
we&#39;re looking for the bodies.
And these are skeletons by now,
most of these crimes 
happened 32 years ago.
When we find the grave,
we take out the dirt and eventually clean 
the body, document it, and exhume it.
We literally bring the 
skeleton out of the ground.
Once we have those bodies, though,
we take them back to the city, to our lab,
and we begin a process of trying

to understand mainly two things:
One is how people died.
So here you see a gunshot
wound to the back of the head
or a machete wound, for example.
The other thing we want to understand
is who they are.
Whether it&#39;s a baby,
or an adult.
Whether it&#39;s a woman or a man.
But when we&#39;re done
with that analysis
what we&#39;ll do is we&#39;ll take a small 
fragment of the bone
and we&#39;ll extract DNA from it.
We&#39;ll take that DNA
and then we&#39;ll compare it with the
DNA of the families, of course.
The best way to explain this to you
is by showing you two cases.
The first is the case 
of the military diary.
Now this is a document that was smuggled
out of somewhere in 1999.
And what you see there
is the state following individuals,
people that, like you, 
wanted to change their country,
and they jotted everything down.
And one of the things that they wrote 
down is when they executed them.
Inside that yellow rectangle, 
you see a code,

it&#39;s a secret code: 300.
And then you see a date.
The 300 means &quot;executed&quot; and the date 
means when they were executed.
Now that&#39;s going to come
into play in a second.
What we did is we conducted
an exhumation in 2003,
where we exhumed 220 bodies
from 53 graves in a military base.
Grave 9, though, matched the family
of Sergio Saul Linares.
Now Sergio was a professor
at the university.
He graduted from Iowa State University
and went back to Guatemala
to change his country.
And he was captured on 
February 23, 1984.
And if you can see there, he was 
executed on March 29, 1984,
which was incredible.
We had the body, we had the family&#39;s 
information and their DNA,
and now we have documents
that told us exactly what happened.
But most important is about
two weeks later,
we go another hit, another match
from the same grave to Amancio Villatoro.
The DNA of that body
also matched the DNA of that family.
And then we noticed
that he was also in the diary.
But it was amazing to see that he was 
also executed on March 29, 1984.
So that led us to think, hmm, 
how many bodies were in the grave?
Six.
So then we said, how many people
were executed on March 29, 1984?
That&#39;s right, six as well.
So we have Juan de Dios, Hugo,
Moises and Zoilo.
All of them executed on the same date, 
all captured at different locations
and at different moments.
All put in that grave.
The only thing we needed now
was the DNA of those four families
So we went and we looked for them
and we found them.
And we identified those six bodies
and gave them back to the families.
The other case I want to tell you about
is that of a military base 
called CREOMPAZ.
It actually means, &quot;to believe in peace,&quot;
but the acronym really means
Regional Command Center
for Peacekeeping Operations.
And this is where the Guatemalan military
trains peacekeepers from other countries,
the ones that serve with the U.N.
and go to countries
like Haiti and the Congo.
Well, we have testimony that said that
within this military base,
there were bodies, there were graves.
So we went in there with a search warrant
and about two hours after we went in,
we found the first of 84 graves, 
a total of 533 bodies.
Now, if you think about that,
peacekeepers being trained
on top of bodies.
It&#39;s very ironic.
But the bodies -- face down, most of them,
hands tied behind their backs,
blindfolded, all types of trauma --
these were people who were defenseless
who were being executed.
People that 533 families are looking for.
So we&#39;re going to focus on Grave 15.
Grave 15, what we noticed,
was a grave full of women and children,
63 of them.
And that immediately made us think,
my goodness, where is there
a case like this?
When I got to Guatemala in 1995,
I heard of a case of a massacre
that happened on May 14, 1982,
where the army came in, killed the men,
and took the women and children 
in helicopters to an unknown location.
Well, guess what?
The clothing from this grave matched the 
clothing from the region
where these people were taken from,
where these women and children 
were taken from.
So we conducted some DNA analysis,
and guess what?
We identified Martina Rojas 
and Manuel Chen.
Both of them disappeared in that case,
and now we could prove it.
We have physical evidence that
proves that this happened
and that those people 
were taken to this base.
Now, Manuel Chen was three years old.
His mother went to the river to wash 
clothes, and she left him with a neighbor.
That&#39;s when the army came
and that&#39;s when he was taken away in 
a helicopter and never seen again
until we found him in Grave 15.
So now with science, with archaeology, 
with anthropology, with genetics,
what we&#39;re doing is, we&#39;re
giving a voice to the voiceless.
But we&#39;re doing more than that.
We&#39;re actually providing 
evidence for trials,
like the genocide trial that happened 
last year in Guatemala
where General Ríos Montt was found guilty
of genocide and sentenced to 80 years.
So I came here to tell you today
that this is happening everywhere --
it&#39;s happening in Mexico
right in front of us today --
and we can&#39;t let it go on anymore.
We have to now come together and decide
that we&#39;re not going to have 
any more missing.
So no more missing, guys.
Okay? No more missing.
Thank you.

(Applause)

