
How will we be remembered in 200 years?
I happen to live in a little town, Princeton, in New Jersey,

which every year celebrates the great event in Princeton history:
the Battle of Princeton, which was, in fact, a very important battle.
It was the first battle that George Washington won, in fact,
and was pretty much of a turning point in the war of independence.
It happened 225 years ago.
It was actually a terrible disaster for Princeton.
The town was burned down; it was in the middle of winter,
and it was a very, very severe winter.
And about a quarter of all the people in Princeton died that winter
from hunger and cold, but nobody remembers that.
What they remember is, of course, the great triumph,
that the Brits were beaten, and we won, and that the country was born.
And so I agree very emphatically that the pain of childbirth is not remembered.
It&#39;s the child that&#39;s remembered.
And that&#39;s what we&#39;re going through at this time.
I wanted to just talk for one minute about the future of biotechnology,
because I think I know very little about that -- I&#39;m not a biologist --
so everything I know about it can be said in one minute.

(Laughter)

What I&#39;m saying is that we should follow the model
that has been so successful with the electronic industry,
that what really turned computers into a great success, in the world
as a whole, is toys. As soon as computers became toys,
when kids could come home and play with them,
then the industry really took off. And that has to happen with biotech.
There&#39;s a huge --

(Laughter)


(Applause)

-- there&#39;s a huge community of people in the world
who are practical biologists, who are dog breeders,
pigeon breeders, orchid breeders, rose breeders,
people who handle biology with their hands,
and who are dedicated to producing beautiful things, beautiful creatures,
plants, animals, pets. These people will be empowered with biotech,
and that will be an enormous positive step
to acceptance of biotechnology.
That will blow away a lot of the opposition.
When people have this technology in their hands,
you have a do-it-yourself biotech kit, grow your own --
grow your dog, grow your own cat.

(Laughter)


(Applause)

Just buy the software, you design it. I won&#39;t say anymore,
you can take it on from there. It&#39;s going to happen, and
I think it has to happen before the technology becomes natural,
becomes part of the human condition,
something that everybody&#39;s familiar with and everybody accepts.
So, let&#39;s leave that aside.
I want to talk about something quite different,
which is what I know about, and that is astronomy.
And I&#39;m interested in searching for life in the universe.
And it&#39;s open to us to introduce a new way of doing that,
and that&#39;s what I&#39;ll talk about for 10 minutes,
or whatever the time remains.
The important fact is, that most of the real estate
that&#39;s accessible to us -- I&#39;m not talking about the stars,
I&#39;m talking about the solar system, the stuff that&#39;s within reach
for spacecraft and within reach of our earthbound telescopes --
most of the real estate is very cold and very far from the Sun.
If you look at the solar system, as we know it today,
it has a few planets close to the Sun. That&#39;s where we live.
It has a fairly substantial number of asteroids between
the orbit of the Earth out through -- to the orbit of Jupiter.
The asteroids are a substantial amount of real estate,
but not very large. And it&#39;s not very promising for life,
since most of it consists of rock and metal, mostly rock.
It&#39;s not only cold, but very dry.
So the asteroids we don&#39;t have much hope for.

There stand some interesting places a little further out:
the moons of Jupiter and Saturn.
Particularly, there&#39;s a place called Europa, which is --
Europa is one of the moons of Jupiter,
where we see a very level ice surface,
which looks as if it&#39;s floating on top of an ocean.
So, we believe that on Europa there is, in fact, a deep ocean.
And that makes it extraordinarily interesting as a place to explore.
Ocean -- probably the most likely place for life to originate,
just as it originated on the Earth. So we would love to explore Europa,
to go down through the ice,
find out who is swimming around in the ocean,
whether there are fish or seaweed or sea monsters --
whatever there may be that&#39;s exciting --- or cephalopods.
But that&#39;s hard to do. Unfortunately, the ice is thick.
We don&#39;t know just how thick it is, probably miles thick,
so it&#39;s very expensive and very difficult to go down there --
send down your submarine or whatever it is -- and explore.
That&#39;s something we don&#39;t yet know how to do.
There are plans to do it, but it&#39;s hard.
Go out a bit further, you&#39;ll find that beyond the orbit of Neptune,
way out, far from the Sun, that&#39;s where the real estate really begins.
You&#39;ll find millions or trillions or billions of objects which,
in what we call the Kuiper Belt or the Oort Cloud --
these are clouds of small objects which appear as comets
when they fall close to the Sun. Mostly, they just live out there
in the cold of the outer solar system,
but they are biologically very interesting indeed,
because they consist primarily of ice with other minerals,
which are just the right ones for developing life.
So if life could be established out there,
it would have all the essentials -- chemistry and sunlight --
everything that&#39;s needed.
So, what I&#39;m proposing
is that there is where we should be looking for life, rather than on Mars,
although Mars is, of course, also a very promising and interesting place.
But we can look outside, very cheaply and in a simple fashion.
And that&#39;s what I&#39;m going to talk about.
There is a -- imagine that life originated on Europa,
and it was sitting in the ocean for billions of years.
It&#39;s quite likely that it would move out of the ocean onto the surface,
just as it did on the Earth.
Staying in the ocean and evolving in the ocean for 2 billion years,
finally came out onto the land. And then of course it had great --
much greater freedom, and a much greater variety of creatures
developed on the land than had ever been possible in the ocean.
And the step from the ocean to the land was not easy, but it happened.
Now, if life had originated on Europa in the ocean,
it could also have moved out onto the surface.
There wouldn&#39;t have been any air there -- it&#39;s a vacuum.
It is out in the cold, but it still could have come.
You can imagine that the plants growing up like kelp
through cracks in the ice, growing on the surface.
What would they need in order to grow on the surface?
They&#39;d need, first of all, to have a thick skin to protect themselves
from losing water through the skin.
So they would have to have something like a reptilian skin.
But better -- what is more important
is that they would have to concentrate sunlight.
The sunlight in Jupiter, on the satellites of Jupiter,
is 25 times fainter than it is here,
since Jupiter is five times as far from the Sun.
So they would have to have -- these creatures, which I call sunflowers,
which I imagine living on the surface of Europa, would have to have
either lenses or mirrors to concentrate sunlight,
so they could keep themselves warm on the surface.
Otherwise, they would be at a temperature of minus 150,
which is certainly not favorable for developing life,
at least of the kind we know.
But if they just simply could grow, like leaves,
little lenses and mirrors to concentrate sunlight,
then they could keep warm on the surface.
They could enjoy all the benefits of the sunlight
and have roots going down into the ocean;
life then could flourish much more.
So, why not look? Of course, it&#39;s not very likely
that there&#39;s life on the surface of Europa.
None of these things is likely, but my,
my philosophy is, look for what&#39;s detectable, not for what&#39;s probable.
There&#39;s a long history in astronomy of unlikely things
turning out to be there. And I mean,
the finest example of that was radio astronomy as a whole.
This was -- originally, when radio astronomy began,
Mr. Jansky, at the Bell labs, detected radio waves coming from the sky.
And the regular astronomers were scornful about this.
They said, &quot;It&#39;s all right, you can detect radio waves from the Sun,
but the Sun is the only object in the universe that&#39;s close enough
and bright enough actually to be detectable. You can easily calculate
that radio waves from the Sun are fairly faint,
and everything else in the universe is millions of times further away,
so it certainly will not be detectable.
So there&#39;s no point in looking.&quot;
And that, of course, that set back the progress of radio astronomy
by about 20 years.
Since there was nothing there, you might as well not look.
Well, of course, as soon as anybody did look,
which was after about 20 years,
when radio astronomy really took off. Because it turned out
the universe is absolutely full of all kinds of wonderful things
radiating in the radio spectrum, much brighter than the Sun.
So, the same thing could be true for this kind of life,

which I&#39;m talking about, on cold objects: that it could in fact
be very abundant all over the universe, and it&#39;s not been detected
just because we haven&#39;t taken the trouble to look.
So, the last thing I want to talk about is how to detect it.
There is something called pit lamping.
That&#39;s the phrase which I learned from my son George,
who is there in the audience.
You take -- that&#39;s a Canadian expression.
If you happen to want to hunt animals at night,
you take a miner&#39;s lamp, which is a pit lamp.
You strap it onto your forehead, so you can see
the reflection in the eyes of the animal. So, if you go out at night,
you shine a flashlight, the animals are bright.
You see the red glow in their eyes,
which is the reflection of the flashlight.
And then, if you&#39;re one of these unsporting characters,
you shoot the animals and take them home.
And of course, that spoils the game
for the other hunters who hunt in the daytime,
so in Canada that&#39;s illegal. In New Zealand, it&#39;s legal,
because the New Zealand farmers use this as a way of getting rid of rabbits,
because the rabbits compete with the sheep in New Zealand.
So, the farmers go out at night
with heavily armed jeeps, and shine the headlights,
and anything that doesn&#39;t look like a sheep, you shoot.

(Laughter)

So I have proposed to apply the same trick
to looking for life in the universe.
That if these creatures who are living on cold surfaces --
either on Europa, or further out, anywhere where you can live
on a cold surface -- those creatures must be provided with reflectors.
In order to concentrate sunlight, they have to have lenses and mirrors --
in order to keep themselves warm.
And then, when you shine sunlight at them,
the sunlight will be reflected back,
just as it is in the eyes of an animal.
So these creatures will be bright against the cold surroundings.
And the further out you go in this, away from the Sun,
the more powerful this reflection will be. So actually,
this method of hunting for life gets stronger and stronger
as you go further away,
because the optical reflectors have to be more powerful so the reflected light
shines out even more in contrast against the dark background.
So as you go further away from the Sun,
this becomes more and more powerful.
So, in fact, you can look for these creatures with telescopes from the Earth.
Why aren&#39;t we doing it? Simply because nobody thought of it yet.
But I hope that we shall look, and with any --
we probably won&#39;t find anything,
none of these speculations may have any basis in fact.
But still, it&#39;s a good chance. And of course, if it happens,
it will transform our view of life altogether.
Because it means that -- the way life can live out there,
it has enormous advantages as compared with living on a planet.
It&#39;s extremely hard to move from one planet to another.
We&#39;re having great difficulties at the moment
and any creatures that live on a planet are pretty well stuck.
Especially if you breathe air,
it&#39;s very hard to get from planet A to planet B,
because there&#39;s no air in between. But if you breathe air --

(Laughter)

-- you&#39;re dead --

(Laughter)

-- as soon as you&#39;re off the planet, unless you have a spaceship.
But if you live in a vacuum, if you live on the surface
of one of these objects, say, in the Kuiper Belt,
this -- an object like Pluto, or one of the
smaller objects in the neighborhood of Pluto,
and you happened -- if you&#39;re living on the surface there,
and you get knocked off the surface by a collision,
then it doesn&#39;t change anything all that much.
You still are on a piece of ice, you can still have sunlight
and you can still survive while you&#39;re traveling from one place to another.
And then if you run into another object, you can stay there
and colonize the other object. So life will spread, then,
from one object to another. So if it exists at all in the Kuiper Belt,
it&#39;s likely to be very widespread. And you will have then
a great competition amongst species -- Darwinian evolution --
so there&#39;ll be a huge advantage to the species
which is able to jump from one place to another
without having to wait for a collision. And there&#39;ll be advantages
for spreading out long, sort of kelp-like forest of vegetation.
I call these creatures sunflowers.
They look like, maybe like sunflowers.
They have to be all the time pointing toward the Sun,
and they will be able to spread out in space,
because gravity on these objects is weak.
So they can collect sunlight from a big area.
So they will, in fact, be quite easy for us to detect.
So, I hope in the next 10 years, we&#39;ll find these creatures,
and then, of course, our whole view of life in the universe will change.
If we don&#39;t find them, then we can create them ourselves.

(Laughter)

That&#39;s another wonderful opportunity that&#39;s opening.
We can -- as soon as we have a little bit more understanding
of genetic engineering, one of the things you can do with your
take-it-home, do-it-yourself genetic engineering kit --

(Laughter)
 --
is to design a creature that can live on a cold satellite,
a place like Europa, so we could colonize Europa with our own creatures.
That would be a fun thing to do.

(Laughter)

In the long run, of course,
it would also make it possible for us to move out there.
What&#39;s going to happen in the end,
it&#39;s not going to be just humans colonizing space,
it&#39;s going to be life moving out from the Earth,
moving it into its kingdom. And the kingdom of life,
of course, is going to be the universe. And if life is already there,
it makes it much more exciting, in the short run.
But in the long run, if there&#39;s no life there, we create it ourselves.
We transform the universe into something much more rich and beautiful
than it is today.
So again, we have a big and wonderful future to look forward.
Thank you.

(Applause)

