
Today, more than half
of the world&#39;s population lives in cities.
The urbanization process
started in the late 1700s
and has been increasing since then.
The prediction is that by 2050,
66 percent of the population
will live in cities
and the United Nations,
the World Health Organization,
the World Economic Forum, are warning us,
if we don&#39;t plan
for the increased density,
current problems in our cities,
like inequality, congestion, crime
can only get worse.
As a result, urban planners
and city developers
are putting a lot of effort and creativity
in designing our future,
denser, bigger cities.
But I have a different opinion.
I think urbanization is actually
reaching the end of its cycle,
and now people are going to start
moving back to the countryside.
And you may think,
&quot;But what about the trend?&quot;
Well, let me tell you,
socioeconomic trends don&#39;t last forever.
You know, 12,000 years ago
everybody was perfectly happy
roaming the land, hunting and gathering.
And then, the trend changes,
and the new thing
is to live in a farm and have cattle,
until it changes again.
When we get to the industrial revolution.
Actually, that is what started
the urbanization process.
And you know what triggered it?
Steam power, machines,
new chemical processes --
in two words, technological innovation.
And I believe technology
can also bring the end of this cycle.
I&#39;ve been working on innovation
for most of my career.
I love it. I love my job.
It allows me to work with drones,
with 3D printers and smart glasses,
and not just those you can buy in the shop
but also prototypes.
It&#39;s a lot of fun sometimes.
Now, some of these technologies
are opening new possibilities
that will radically change
the way we did things before
and in a few years,
they may allow us
to enjoy the benefits of city life
from anywhere.
Think about it.
If you could live in a place
with a lower crime rate
and more space
and a lower cost of living
and less traffic,
of course many people would want that,
but they feel they don&#39;t have a choice.
You have to live in the city.
Well, in the past,
people moved to the cities
not because they loved the city itself
but for the things
you could have in a city,
more job opportunities,
easier access to services and goods
and a rich social life.
So let&#39;s dive deeper.
More jobs and career opportunities.
Is that still true today,
because the office people
are starting to realize
that working in the office
and being in the office
may not be the same thing anymore.
According to a study
by Global Workplace Analytics,
more than 80 percent of the US workforce
would like to work from home.
And do you know how much it costs
for a company to even have an office?
11,000 dollars per employee per year.
If only half of those workers
would telework
even 50 percent of the time,
the savings in the states
would exceed 500 billion dollars,
and it could reduce greenhouse gases
by 54 million tons.
That is the equivalent
of 10 million cars
off the streets for a whole year.
But even though most people
would want to telework,
current technology
makes the experience isolating.
It&#39;s not comfortable.
It doesn&#39;t feel like being there.
But that is going to change

by the convergence of two technologies:
augmented reality and telepresence robots.
Augmented reality already today
allows you to take your office
environment everywhere with you.
All you need is a wearable computer,
a pair of smart glasses,
and you can take your emails
and your spreadsheets
with you wherever you go.
And video conferences and video calls
have become very common these days,
but they still need improvement.
I mean, all those little faces
on a flat screen,
sometimes you don&#39;t
even know who is talking.
Now, we already have something

way better than static videocalls:
your average telepresence robot.
I call it tablet on a stick.

(Laughter)

You can control, you can move around,
you can control what you&#39;re looking at.
It&#39;s way better, but far from perfect.
You know how they say
that most human
communication is nonverbal?
Well, the robot doesn&#39;t
give you any of that.
It looks like an alien.
But with advances in augmented reality,
it will be easy to wrap the robot
in a nice hologram
that actually looks
and moves like a person.
That will do it.
Or else, forget the robot.
We go full VR,
and everybody meets in cyberspace.
Give it a couple of years
and that will feel so real,
you won&#39;t tell the difference.
So what was the next reason
why people move to cities?
Access to services and goods.
But today you can do all that online.
According to a study made by comScore,
online shoppers in the US last year
did more than half
of their retail purchases online,
and the global market for e-commerce
is estimated to be
at two trillion dollars.
And it&#39;s expected to reach 2.38
by the end of 2017,
according to eMarketer.
Now, from a logistics standpoint,
density is good for deliveries.
Supplying goods
to a shopping mall is easy.
You can send big shipments to the shop,
and people will go there, pick it up
and take it home themselves.
E-commerce means we need to ship onesies
and have them home delivered.
That&#39;s more expensive.
It&#39;s like the difference between
having a birthday party for 20 people
or bringing a piece of the cake
to each of your 20 friends at their place.
But at least in the city,
they live close to each other.
Density helps.
Now, e-commerce deliveries
in the countryside,
those take forever.
The truck sometimes needs to drive miles
between one address and the next one.
Those are the most expensive
deliveries of all.

But we already have a solution for that:
drones.
A vehicle carrying a squadron of drones.
The driver does some of the deliveries
while the drones are flying
back and forth from the truck as it moves.
That way, the average cost
for delivery is reduced,

and voila:
affordable e-commerce services
in the countryside.

You will see:
the new homes of our teleworkers
will probably have
a drone pod in the yard.
So once the final mile delivery
is not a problem,
you don&#39;t need to be in the city
to buy things anymore.
So that&#39;s two.
Now, what was the third reason
why people move to cities?
A rich social life.
They would need to be
in the city for that these days.
Because people these days,
they make friends,
they chat, gossip and flirt
from the comfort of their sofa.

(Laughter)

And while wearing their favorite pajamas.

(Laughter)

There are over two billion
active social media users in the world.
In a way, that makes you think
like we are connected
no matter where we are.
But OK, not completely.
Sometimes you still need
some real human contact.
Ironically, the city,
with its population density,
is not always the best for that.
Actually, as social groups become smaller,
they grow stronger.
A recent study made in the UK
by the Office for National Statistics
showed a higher life satisfaction rating
among people living in rural areas.
So as people settle in the countryside,
well, they will buy local groceries,
fresh groceries, foodstuff,
maintenance services.
So handymen, small workshops,
service companies will thrive.
Maybe some of the industrial
workers from the cities
displaced by the automation
will find a nice alternative job here,
and they will move too.
And as people move to the countryside,
how is that going to be?
Think about autonomous,
off-the-grid houses with solar panels,
with wind turbines
and waste recycling utilities,
our new homes producing their own energy
and using it to also power the family car.
I mean, cities have always been regarded
as being more energy-efficient,
but let me tell you,
repopulating the countryside
can be eco too.
By now, you&#39;re probably thinking
of all the advantages of country living.

(Laughter)

I did it myself.
Six years ago, my wife and I,
we packed our stuff,
we sold our little apartment in Spain,
and for the same money
we bought a house with a garden
and little birds that come
singing in the morning.

(Laughter)

It&#39;s so nice there.
And we live in a small village,
not really the countryside yet.

That is going to be my next move:
a refurbished farmhouse,
not too far from a city, not too close.
And now we&#39;ll make sure
to have a good spot for drones to land.

(Laughter)

But hey, that&#39;s me.
It doesn&#39;t have to be you,
because it would seem
like I&#39;m trying to convince somebody
to come join us in the country.
I&#39;m not.

(Laughter)

I don&#39;t need more people to come.

(Laughter)

I just think they will
once they realize they can have
the same benefits the city has.
But if you don&#39;t like the country,
I have good news for you, too.
Cities will not disappear.
But as people move out,
a lower density will help them
recover a better flow and balance.
Anyway, I guess now
you have some thinking to do.
Do you still think
you need to live in the city?
And more importantly,
do you want to?
Thank you very much.

(Applause)

