
I want to tell you
how 20,000 remarkable young people
from over 100 countries
ended up in Cuba
and are transforming health in their communities.
Ninety percent of them would never
have left home at all
if it weren&#39;t for a scholarship
to study medicine in Cuba
and a commitment to go back
to places like the ones they&#39;d come from —
remote farmlands, mountains, ghettos —
to become doctors for people like themselves,
to walk the walk.

Havana&#39;s Latin American Medical School:
It&#39;s the largest medical school in the world,
graduating 23,000 young doctors
since its first class of 2005,
with nearly 10,000 more in the pipeline.
Its mission, to train physicians for the people

who need them the most:
the over one billion
who have never seen a doctor,
the people who live and die
under every poverty line ever invented.
Its students defy all norms.
They&#39;re the school&#39;s biggest risk
and also its best bet.
They&#39;re recruited from the poorest,
most broken places on our planet
by a school that believes they can become
not just the good
but the excellent physicians
their communities desperately need,
that they will practice where most doctors don&#39;t,
in places not only poor
but oftentimes dangerous,
carrying venom antidotes in their backpacks
or navigating neighborhoods
riddled by drugs, gangs and bullets,
their home ground.
The hope is that they will help
transform access to care,
the health picture in impoverished areas,
and even the way medicine itself
is learned and practiced,
and that they will become pioneers in our global reach
for universal health coverage,
surely a tall order.
Two big storms and this notion of &quot;walk the walk&quot;
prompted creation of ELAM back in 1998.
The Hurricanes Georges and Mitch
had ripped through the Caribbean
and Central America,
leaving 30,000 dead
and two and a half million homeless.
Hundreds of Cuban doctors
volunteered for disaster response,
but when they got there,

they found a bigger disaster:
whole communities with no healthcare,
doors bolted shut on rural hospitals
for lack of staff,
and just too many babies dying
before their first birthday.
What would happen when these Cuban doctors left?
New doctors were needed to make care sustainable,
but where would they come from?
Where would they train?
In Havana, the campus of a former naval academy
was turned over to the Cuban Health Ministry
to become the Latin American Medical School,
ELAM.
Tuition, room and board, and a small stipend
were offered to hundreds of students
from the countries hardest hit by the storms.
As a journalist in Havana,
I watched the first 97 Nicaraguans arrive
in March 1999,
settling into dorms barely refurbished
and helping their professors not
only sweep out the classrooms
but move in the desks and the
chairs and the microscopes.
Over the next few years,
governments throughout the Americas
requested scholarships for their own students,
and the Congressional Black Caucus
asked for and received hundreds of scholarships
for young people from the USA.
Today, among the 23,000
are graduates from 83 countries
in the Americas, Africa and Asia,
and enrollment has grown to 123 nations.
More than half the students are young women.
They come from 100 ethnic groups,
speak 50 different languages.
WHO Director Margaret Chan said,
&quot;For once, if you are poor, female,
or from an indigenous population,
you have a distinct advantage,
an ethic that makes this medical school unique.&quot;
Luther Castillo comes from San Pedro de Tocamacho
on the Atlantic coast of Honduras.
There&#39;s no running water,
no electricity there,
and to reach the village, you have to walk for hours
or take your chances in a pickup truck like I did
skirting the waves of the Atlantic.
Luther was one of 40 Tocamacho children
who started grammar school,
the sons and daughters of a black indigenous people
known as the Garífuna,
20 percent of the Honduran population.
The nearest healthcare was fatal miles away.
Luther had to walk three hours every day
to middle school.
Only 17 made that trip.
Only five went on to high school,

and only one to university:
Luther, to ELAM,
among the first crop of Garífuna graduates.
Just two Garífuna doctors had preceded them
in all of Honduran history.
Now there are 69, thanks to ELAM.
Big problems need big solutions,
sparked by big ideas, imagination and audacity,
but also solutions that work.
ELAM&#39;s faculty had no handy evidence base
to guide them, so they learned the hard way,
by doing and correcting course as they went.
Even the brightest students
from these poor communities
weren&#39;t academically prepared
for six years of medical training,
so a bridging course was set up in sciences.

Then came language:
these were Mapuche, Quechuas, Guaraní, Garífuna,
indigenous peoples
who learned Spanish as a second language,
or Haitians who spoke Creole.
So Spanish became part
of the pre-pre-med curriculum.
Even so, in Cuba,
the music, the food, the smells,
just about everything was different,
so faculty became family, ELAM home.
Religions ranged from indigenous beliefs
to Yoruba, Muslim and Christian evangelical.
Embracing diversity became a way of life.
Why have so many countries
asked for these scholarships?
First, they just don&#39;t have enough doctors,
and where they do, their distribution
is skewed against the poor,
because our global health crisis
is fed by a crisis in human resources.
We are short four to seven million health workers
just to meet basic needs,
and the problem is everywhere.
Doctors are concentrated in the cities,
where only half the world&#39;s people live,
and within cities,
not in the shantytowns or South L.A.
Here in the United States,
where we have healthcare reform,
we don&#39;t have the professionals we need.
By 2020, we will be short
45,000 primary care physicians.
And we&#39;re also part of the problem.
The United States is the number one importer
of doctors from developing countries.
The second reasons students flock to Cuba
is the island&#39;s own health report card,
relying on strong primary care.
A commission from The Lancet
rates Cuba among the best performing
middle-income countries in health.
Save the Children ranks Cuba
the best country in Latin
America to become a mother.
Cuba has similar life expectancy
and lower infant mortality than the United States,
with fewer disparities,
while spending per person
one 20th of what we do on health
here in the USA.
Academically, ELAM is tough,
but 80 percent of its students graduate.
The subjects are familiar —
basic and clinical sciences —
but there are major differences.
First, training has moved out of the ivory tower
and into clinic classrooms and neighborhoods,
the kinds of places most of these grads will practice.
Sure, they have lectures and hospital rotations too,
but community-based learning starts on day one.
Second, students treat the whole patient,
mind and body,
in the context of their 
families, their communities
and their culture.

Third, they learn public health:
to assess their patients&#39; drinking water, housing,
social and economic conditions.
Fourth, they are taught
that a good patient interview
and a thorough clinical exam
provide most of the clues for diagnosis,
saving costly technology for confirmation.
And finally, they&#39;re taught over and over again
the importance of prevention,
especially as chronic diseases
cripple health systems worldwide.
Such an in-service learning
also comes with a team approach,
as much how to work in teams
as how to lead them,
with a dose of humility.
Upon graduation, these doctors share
their knowledge with nurse&#39;s aids, midwives,
community health workers,
to help them become better at what they do,
not to replace them,
to work with shamans and traditional healers.

ELAM&#39;s graduates:
Are they proving this audacious experiment right?
Dozens of projects give us an inkling
of what they&#39;re capable of doing.
Take the Garífuna grads.
They not only went to work back home,
but they organized their communities to build
Honduras&#39; first indigenous hospital.
With an architect&#39;s help,
residents literally raised it from the ground up.
The first patients walked through the doors
in December 2007,
and since then, the hospital has received
nearly one million patient visits.
And government is paying attention,
upholding the hospital as a model
of rural public health for Honduras.
ELAM&#39;s graduates are smart,
strong and also dedicated.
Haiti, January 2010.
The pain.
People buried under 30 million tons of rubble.
Overwhelming.
Three hundred forty Cuban doctors
were already on the ground long term.
More were on their way. Many more were needed.
At ELAM, students worked round the clock
to contact 2,000 graduates.
As a result, hundreds arrived in Haiti,
27 countries&#39; worth, from Mali in the Sahara
to St. Lucia, Bolivia, Chile and the USA.
They spoke easily to each other in Spanish
and listened to their patients in Creole
thanks to Haitian medical students
flown in from ELAM in Cuba.
Many stayed for months,
even through the cholera epidemic.
Hundreds of Haitian graduates
had to pick up the pieces,
overcome their own heartbreak,
and then pick up the burden
of building a new public health system for Haiti.
Today, with aid of organizations and governments
from Norway to Cuba to Brazil,
dozens of new health centers have been built,
staffed, and in 35 cases, headed
by ELAM graduates.
Yet the Haitian story
also illustrates some of the bigger problems
faced in many countries.

Take a look:
748 Haitian graduates by 
2012, when cholera struck,
nearly half working in the public health sector
but one quarter unemployed,
and 110 had left Haiti altogether.
So in the best case scenarios,
these graduates are staffing
and thus strengthening public health systems,
where often they&#39;re the only doctors around.
In the worst cases, there are simply not enough jobs
in the public health sector,
where most poor people are treated,
not enough political will, not enough resources,
not enough anything —
just too many patients with no care.
The grads face pressure from their families too,
desperate to make ends meet,
so when there are no public sector jobs,
these new MDs decamp into private practice,
or go abroad to send money home.
Worst of all, in some countries,
medical societies influence accreditation bodies
not to honor the ELAM degree,
fearful these grads will take their jobs
or reduce their patient loads and income.
It&#39;s not a question of competencies.
Here in the USA, the California Medical Board
accredited the school after rigorous inspection,
and the new physicians are making good
on Cuba&#39;s big bet,
passing their boards and accepted
into highly respected residencies
from New York to Chicago to New Mexico.
Two hundred strong, they&#39;re coming
back to the United States energized,
and also dissatisfied.
As one grad put it,
in Cuba, &quot;We are trained to provide quality care
with minimal resources,
so when I see all the resources we have here,
and you tell me that&#39;s not possible,
I know it&#39;s not true.
Not only have I seen it work, I&#39;ve done the work.&quot;
ELAM&#39;s graduates,
some from right here in D.C. and Baltimore,
have come from the poorest of the poor
to offer health, education
and a voice to their communities.
They&#39;ve done the heavy lifting.
Now we need to do our part
to support the 23,000 and counting,
All of us —
foundations, residency directors, press,
entrepreneurs, policymakers, people —
need to step up.
We need to do much more globally
to give these new doctors the opportunity
to prove their mettle.
They need to be able
to take their countries&#39; licensing exams.
They need jobs in the public health sector
or in nonprofit health centers
to put their training and commitment to work.
They need the chance to be
the doctors their patients need.
To move forward,
we may have to find our way back
to that pediatrician who would
knock on my family&#39;s door
on the South Side of Chicago when I was a kid,
who made house calls,
who was a public servant.
These aren&#39;t such new ideas
of what medicine should be.
What&#39;s new is the scaling up

and the faces of the doctors themselves:
an ELAM graduate is more likely to be a she
than a he;
In the Amazon, Peru or Guatemala,
an indigenous doctor;
in the USA, a doctor of color
who speaks fluent Spanish.
She is well trained, can be counted on,
and shares the face and culture of her patients,
and she deserves our support surely,
because whether by subway, mule, or canoe,
she is teaching us to walk the walk.
Thank you. 
(Applause)

