
I&#39;m Jane McGonigal. I&#39;m a game designer.
I&#39;ve been making games
online now for 10 years,
and my goal for the next decade
is to try to make it as easy
to save the world in real life
as it is to save the world
in online games.
Now, I have a plan for this,
and it entails convincing more people,
including all of you, to spend more time
playing bigger and better games.
Right now we spend three billion hours
a week playing online games.
Some of you might be thinking,
&quot;That&#39;s a lot of time
to spend playing games.
Maybe too much time,
considering how many urgent problems
we have to solve in the real world.&quot;
But actually, according to my research
at the Institute for the Future,
actually the opposite is true.
Three billion hours a week
is not nearly enough game play
to solve the world&#39;s most urgent problems.
In fact, I believe
that if we want to survive
the next century on this planet,
we need to increase
that total dramatically.
I&#39;ve calculated the total we need
at 21 billion hours
of game play every week.
So, that&#39;s probably a bit
of a counter-intuitive idea,

so I&#39;ll say it again, let it sink in:
If we want to solve problems like hunger,
poverty, climate change,
global conflict, obesity,
I believe that we need to aspire
to play games online
for at least 21 billion hours a week,
by the end of the next decade.

(Laughter)

No. I&#39;m serious. I am.
Here&#39;s why.
This picture pretty much sums up
why I think games are so essential
to the future survival
of the human species.

(Laughter)

Truly.
This is a portrait
by photographer Phil Toledano.
He wanted to capture
the emotion of gaming,
so he set up a camera in front
of gamers while they were playing.
And this is a classic gaming emotion.
Now, if you&#39;re not a gamer,
you might miss some
of the nuance in this photo.
You probably see the sense of urgency,
a little bit of fear,
but intense concentration,
deep, deep focus on tackling
a really difficult problem.
If you are a gamer, you will notice

a few nuances here:
the crinkle of the eyes up,
and around the mouth
is a sign of optimism,
and the eyebrows up is surprise.
This is a gamer who&#39;s on the verge
of something called an &quot;epic win.&quot;

(Laughter)

Oh, you&#39;ve heard of that.
OK, good, so we have some gamers among us.
An epic win is an outcome
that is so extraordinarily positive,
you had no idea it was even
possible until you achieved it.
It was almost beyond the threshold
of imagination, and when you get there,
you&#39;re shocked to discover
what you&#39;re truly capable of.
That&#39;s an epic win.
This is a gamer on the verge
of an epic win.
And this is the face that we need to see
on millions of problem-solvers
all over the world
as we try to tackle the obstacles
of the next century --
the face of someone who, against all odds,
is on the verge of an epic win.
Now, unfortunately this is more
of the face that we see
in everyday life now as we try
to tackle urgent problems.
This is what I call
the &quot;I&#39;m Not Good At Life&quot; face.
This is actually me making it.
Can you see? Yes. Good.
This is me making
the &quot;I&#39;m Not Good At Life&quot; face.
This is a piece of graffiti
in my old neighborhood
in Berkeley, California,
where I did my PhD
on why we&#39;re better in games
than we are in real life.
And this is a problem
that a lot of gamers have.
We feel that we are not as good
in reality as we are in games.
I don&#39;t mean just good as in successful,
although that&#39;s part of it.
We do achieve more in game worlds.
But I also mean good as in motivated
to do something that matters --
inspired to collaborate and to cooperate.
And when we&#39;re in game worlds,
I believe that many of us become
the best version of ourselves --
the most likely to help
at a moment&#39;s notice,
the most likely to stick
with a problem as long at it takes,
to get up after failure and try again.
And in real life, when we face failure,
when we confront obstacles,
we often don&#39;t feel that way.
We feel overcome, we feel overwhelmed,
we feel anxious, maybe depressed,
frustrated or cynical.
We never have those feelings
when we&#39;re playing games,
they just don&#39;t exist in games.
So that&#39;s what I wanted to study
when I was a graduate student.
What about games makes it impossible
to feel that we can&#39;t achieve everything?
How can we take those feelings from games
and apply them to real-world work?
So I looked at games
like World of Warcraft,
which is really the ideal collaborative
problem-solving environment.
And I started to notice a few things
that make epic wins
so possible in online worlds.
The first thing is whenever you show up
in one of these online games,
especially in World of Warcraft,
there are lots and lots
of different characters
who are willing to trust you
with a world-saving mission, right away.
But not just any mission,
it&#39;s a mission that is perfectly matched
with your current level in the game.
Right? So you can do it.
They never give you a challenge
you can&#39;t achieve.
But it is on the verge
of what you&#39;re capable of,
so you have to try hard.
But there&#39;s no unemployment
in World of Warcraft; no sitting around,
wringing your hands --
there&#39;s always something
specific and important to be done.
There are also tons of collaborators.
Everywhere you go,
hundreds of thousands of people
ready to work with you
to achieve your epic mission.
That&#39;s not something we have
in real life that easily,
this sense that at our fingertips
are tons of collaborators.
And there&#39;s this epic story,
this inspiring story of why we&#39;re there,
and what we&#39;re doing,
and we get all this positive feedback.
You guys have heard of leveling up,
+1 strength, +1 intelligence.
We don&#39;t get that kind
of constant feedback in real life.
When I get off this stage,
I&#39;m not going to have
+1 speaking, and +1 crazy idea,
+20 crazy idea.
I don&#39;t get that feedback in real life.
Now, the problem with collaborative
online environments like World of Warcraft
is that it&#39;s so satisfying to be
on the verge of an epic win all the time,
we decide to spend all our time
in these game worlds.
It&#39;s just better than reality.
So, so far, collectively
all the World of Warcraft gamers
have spent 5.93 million years
solving the virtual problems of Azeroth.
Now, that&#39;s not necessarily a bad thing.
It might sound like it&#39;s a bad thing.

But to put that in context:
5.93 million years ago
was when our earliest primate
human ancestors stood up.
That was the first upright primate.
So when we talk about how much time
we&#39;re currently investing
in playing games,
the only way it makes sense
to even think about it
is to talk about time
at the magnitude of human evolution,
which is an extraordinary thing.
But it&#39;s also apt,
because it turns out that by spending
all this time playing games,
we&#39;re actually changing
what we are capable of as human beings.
We&#39;re evolving to be a more
collaborative and hearty species.
This is true. I believe this.
So, consider this really
interesting statistic;
it was recently published by a researcher

at Carnegie Mellon University:
The average young person today
in a country with a strong gamer culture
will have spent 10,000 hours
playing online games
by the age of 21.
Now 10,000 hours is a really
interesting number for two reasons.
First of all, for children
in the United States,
10,080 hours is the exact amount
of time you will spend in school,
from fifth grade
to high school graduation,
if you have perfect attendance.

(Laughter)

So, we have an entire
parallel track of education going on,
where young people are learning as much
about what it takes to be a good gamer
as they&#39;re learning
about everything else in school.
Some of you have probably read
Malcolm Gladwell&#39;s new book &quot;Outliers,&quot;
so you would have heard
of his theory of success,
the &quot;10,000 hours&quot; theory of success.
It&#39;s based on this great
cognitive-science research
that says if we can master 10,000 hours
of effortful study at anything
by the age of 21,
we will be virtuosos at it.
We will be as good at whatever we do
as the greatest people in the world.
And so, now what we&#39;re looking at
is an entire generation of young people
who are virtuoso gamers.
So, the big question is,
&quot;What exactly are gamers
getting so good at?&quot;
Because if we could figure that out,
we would have a virtually unprecedented
human resource on our hands.
This is how many people
we now have in the world
who spend at least an hour
a day playing online games.
These are our virtuoso gamers,
500 million people who are
extraordinarily good at something.
And in the next decade,
we&#39;re going to have another billion gamers
who are extraordinarily
good at whatever that is.
If you don&#39;t know it already,
this is coming.
The game industry is developing consoles
that are low-energy and that work
with the wireless phone networks
instead of broadband Internet,
so that gamers all over the world,
particularly in India, China,
Brazil, can get online.
They expect one billion more
gamers in the next decade.
It will bring us up to 1.5 billion gamers.
So I&#39;ve started to think about
what these games
are making us virtuosos at.
Here are the four things I came up with.
The first is urgent optimism.
OK, think of this
as extreme self-motivation.
Urgent optimism is the desire
to act immediately
to tackle an obstacle,
combined with the belief that we have
a reasonable hope of success.
Gamers always believe
that an epic win is possible,
and that it&#39;s always worth
trying, and trying now.
Gamers don&#39;t sit around.
Gamers are virtuosos
at weaving a tight social fabric.
There&#39;s a lot of interesting
research that shows
we like people better
after we play a game with them,
even if they&#39;ve beaten us badly.
And the reason is, it takes a lot of trust
to play a game with someone.
We trust that they will spend
their time with us,
that they will play by the same rules,
value the same goal,
stay with the game until it&#39;s over.
And so, playing a game together
actually builds up bonds
and trust and cooperation.
And we actually build stronger
social relationships as a result.
Blissful productivity. I love it.
You know, there&#39;s a reason why
the average World of Warcraft gamer
plays for 22 hours a week --
kind of a half-time job.
It&#39;s because we know,
when we&#39;re playing a game,
that we&#39;re actually happier working hard
than we are relaxing, or hanging out.
We know that we are
optimized as human beings,
to do hard and meaningful work.
And gamers are willing
to work hard all the time,
if they&#39;re given the right work.

Finally: epic meaning.
Gamers love to be attached
to awe-inspiring missions
to human planetary-scale stories.
So, just one bit of trivia

that helps put that into perspective:
So, you all know Wikipedia,
biggest wiki in the world.
Second biggest wiki in the world,
with nearly 80,000 articles,
is the World of Warcraft wiki.
Five million people use it every month.
They have compiled more information
about World of Warcraft on the Internet
than any other topic covered
on any other wiki in the world.
They are building an epic story.
They are building an epic
knowledge resource
about the World of Warcraft.
Okay, so these are four superpowers

that add up to one thing:
Gamers are super-empowered
hopeful individuals.
These are people who believe
that they are individually capable
of changing the world.
And the only problem is,
they believe that they are capable
of changing virtual worlds
and not the real world.
That&#39;s the problem
that I&#39;m trying to solve.
There&#39;s an economist
named Edward Castronova.
His work is brilliant.
He looks at why people are investing
so much time and energy
and money in online worlds.
And he says,
&quot;We&#39;re witnessing what amounts to
no less than a mass exodus
to virtual worlds and online
game environments.&quot;
And he&#39;s an economist, so he&#39;s rational.
And he says --

(Laughter)

Not like me, I&#39;m a game
designer; I&#39;m exuberant.
But he says that this makes perfect sense,
because gamers can achieve
more in online worlds
than they can in real life.
They can have stronger
social relationships in games
than they can have in real life;
they get better feedback
and feel more rewarded in games
than they do in real life.
So he says, for now it makes perfect sense
for gamers to spend more time
in virtual worlds than the real world.
Now, I also agree
that that is rational, for now.
But it is not, by any means,
an optimal situation.
We have to start making
the real world work more like a game.
I take my inspiration
from something that happened
2,500 years ago.
These are ancient dice,
made out of sheep&#39;s knuckles.
Before we had awesome game controllers,
we had sheep&#39;s knuckles.
And these represent
the first game equipment
designed by human beings,
and if you&#39;re familiar with the work
of the ancient Greek historian Herodotus,
you might know this history,
which is the history
of who invented games and why.
Herodotus says that games,
particularly dice games,
were invented in the kingdom of Lydia,
during a time of famine.
Apparently, there was such a severe famine
that the king of Lydia decided
they had to do something crazy.
People were suffering.
People were fighting.
It was an extreme situation,
they needed an extreme solution.
So, according to Herodotus,
they invented dice games,

and they set up a kingdom-wide policy:
On one day, everybody would eat,
and on the next day,
everybody would play games.
And they would be so immersed
in playing the dice games,
because games are so engaging,
and immerse us in such satisfying,
blissful productivity,
they would ignore the fact
that they had no food to eat.
And then on the next day,
they would play games;
and on the next day, they would eat.
And according to Herodotus,
they passed 18 years this way,
surviving through a famine,
by eating on one day,
and playing games on the next.
Now, this is exactly, I think,
how we&#39;re using games today.
We&#39;re using games to escape
real-world suffering --
we&#39;re using games to get away
from everything that&#39;s broken
in the real environment,
everything that&#39;s not satisfying
about real life,
and we&#39;re getting what we need from games.
But it doesn&#39;t have to end there.
This is really exciting.
According to Herodotus, after 18 years
the famine wasn&#39;t getting better,
so the king decided they would
play one final dice game.
They divided the entire kingdom in half.
They played one dice game,
and the winners of that game
got to go on an epic adventure.
They would leave Lydia,
and they would go out in search
of a new place to live,
leaving behind just enough people
to survive on the resources
that were available,
and hopefully to take their civilization
somewhere else where they could thrive.
Now, this sounds crazy, right?
But recently, DNA evidence
has shown that the Etruscans,
who then led to the Roman Empire,
actually share the same DNA
as the ancient Lydians.
And so, recently,
scientists have suggested
that Herodotus&#39; crazy
story is actually true.
And geologists have found
evidence of a global cooling
that lasted for nearly 20 years,
that could have explained the famine.
So this crazy story might be true.
They might have actually saved
their culture by playing games,
escaping to games for 18 years,
and then been so inspired,
and knew so much about
how to come together with games,
that they actually saved
the entire civilization that way.
Okay, we can do that.

(Laughter)

We&#39;ve been playing Warcraft since 1994.
That was the first real-time strategy
game from the World of Warcraft series.
That was 16 years ago.
They played dice games for 18 years,
we&#39;ve been playing Warcraft for 16 years.
I say we are ready for our own epic game.
Now, they had half the civilization
go off in search of a new world,
so that&#39;s where I get my 21 billion
hours a week of game-play from.
Let&#39;s get half of us to agree
to spend an hour a day playing games,
until we solve real-world problems.
Now, I know you&#39;re asking,
&quot;How are we going to solve
real-world problems in games?&quot;
Well, that&#39;s what I&#39;ve devoted
my work to over the past few years,
at the Institute for the Future.
We have this banner
in our offices in Palo Alto,
and it expresses our view of how
we should try to relate to the future.
We do not want to try
to predict the future.
What we want to do is make the future.
We want to imagine
the best-case scenario outcome,
and then we want to empower people
to make that outcome a reality.
We want to imagine epic wins,
and then give people the means
to achieve the epic win.
I&#39;m just going to very briefly show you
three games that I&#39;ve made
that are an attempt to give people
the means to create epic wins
in their own futures.
This is World Without Oil.
We made this game in 2007.
This is an online game
in which you try to survive
an oil shortage.
The oil shortage is fictional,
but we put enough online content out there
for you to believe that it&#39;s real,
and to live your real life
as if we&#39;ve run out of oil.
So when you come to the game,
you sign up, tell us where you live,
and then we give you
real-time news videos,
data feeds that show you
exactly how much oil costs,
what&#39;s not available, how food
supply is being affected,
how transportation is being affected,
if schools are closed, if there&#39;s rioting,
and you have to figure out
how you would live your real life
as if this were true.
And then we ask you to blog about it,
to post videos, to post photos.
We piloted this game
with 1,700 players in 2007,
and we&#39;ve tracked them
for the three years since.
And I can tell you that this
is a transformative experience.
Nobody wants to change how they live,
just because it&#39;s good for the world,
or because we&#39;re supposed to.
But if you immerse them
in an epic adventure
and tell them, &quot;We&#39;ve run out of oil.
This is an amazing story
and adventure for you to go on.
Challenge yourself to see
how you would survive,&quot;
most of our players
have kept up the habits
that they learned in this game.
So for the next world-saving game,
we decided to aim higher --
bigger problem than just peak oil.
We did a game called Superstruct
at the Institute for the Future.
And the premise was,
a supercomputer has calculated
that humans have only 23 years
left on the planet.
This supercomputer was called
the Global Extinction
Awareness System, of course.
We asked people to come online --
almost like a Jerry Bruckheimer movie.
You know Jerry Bruckheimer
movies, you form a dream team --
you&#39;ve got the astronaut,
the scientist, the ex-convict,
and they all have something
to do to save the world.

(Laughter)

But in our game, instead of just having
five people on the dream team,
we said, &quot;Everybody&#39;s on the dream team,
and it&#39;s your job to invent
the future of energy,
the future of food, the future of health,
the future of security and the future
of the social safety net.&quot;
We had 8,000 people
play that game for eight weeks.
They came up with 500
insanely creative solutions
that you can go online,
Google &quot;Superstruct,&quot; and see.
So, finally, the last game,
we&#39;re launching it March 3rd.
This is a game done
with the World Bank Institute.
If you complete the game,
you will be certified
by the World Bank Institute
as a Social Innovator, class of 2010.
Working with universities
all over sub-Saharan Africa,
and we are inviting them
to learn social innovation skills.
We&#39;ve got a graphic novel,
we&#39;ve got leveling up
in skills like local insight,
knowledge networking,
sustainability,
vision and resourcefulness.
I would like to invite all of you
to please share this game
with young people,
anywhere in the world,
particularly in developing areas,
who might benefit from coming together
to try to start to imagine their own
social enterprises to save the world.
So, I&#39;m going to wrap up now.
I want to ask a question.
What do you think happens next?
We&#39;ve got all these amazing gamers,
we&#39;ve got these games
that are kind of pilots
of what we might do,
but none of them
have saved the real world yet.
Well I hope you will agree with me
that gamers are a human resource
that we can use to do real-world work,
that games are a powerful
platform for change.

We have all these amazing superpowers:
blissful productivity, the ability
to weave a tight social fabric,
this feeling of urgent optimism
and the desire for epic meaning.
I really hope that we can come together
to play games that matter,
to survive on this planet
for another century.
That&#39;s my hope, that you will join me
in making and playing games like this.
When I look forward to the next decade,

I know two things for sure:
that we can make
any future we can imagine,
and we can play any games

we want, so I say:
Let the world-changing games begin.
Thank you.

(Applause)

