
If I can leave you with one big idea today,
it&#39;s that the whole of the data
in which we consume
is greater that the sum of the parts,
and instead of thinking about information overload,
what I&#39;d like you to think about is how
we can use information so that patterns pop
and we can see trends that would otherwise be invisible.
So what we&#39;re looking at right here is a typical mortality chart
organized by age.
This tool that I&#39;m using here is a little experiment.
It&#39;s called Pivot, and with Pivot what I can do
is I can choose to filter in one particular cause of deaths -- say, accidents.
And, right away, I see there&#39;s a different pattern that emerges.
This is because, in the mid-area here,
people are at their most active,
and over here they&#39;re at their most frail.
We can step back out again
and then reorganize the data by cause of death,
seeing that circulatory diseases and cancer
are the usual suspects, but not for everyone.
If we go ahead and we filter by age --
say 40 years or less --
we see that accidents are actually
the greatest cause that people have to be worried about.
And if you drill into that, it&#39;s especially the case for men.
So you get the idea
that viewing information, viewing data in this way,
is a lot like swimming
in a living information info-graphic.
And if we can do this for raw data,
why not do it for content as well?
So what we have right here
is the cover of every single Sports Illustrated
ever produced.
It&#39;s all here; it&#39;s all on the web.
You can go back to your rooms and try this after my talk.
With Pivot, you can drill into a decade.
You can drill into a particular year.
You can jump right into a specific issue.
So I&#39;m looking at this; I see the athletes
that have appeared in this issue, the sports.
I&#39;m a Lance Armstrong fan, so I&#39;ll go ahead and I&#39;ll click on that,
which reveals, for me, all the issues
in which Lance Armstrong&#39;s been a part of.

(Applause)

Now, if I want to just kind of take a peek at these,
I might think,
&quot;Well, what about taking a look at all of cycling?&quot;
So I can step back, and expand on that.
And I see Greg LeMond now.
And so you get the idea that when you
navigate over information this way --
going narrower, broader,
backing in, backing out --
you&#39;re not searching, you&#39;re not browsing.
You&#39;re doing something that&#39;s actually a little bit different.
It&#39;s in between, and we think it changes
the way information can be used.
So I want to extrapolate on this idea a bit
with something that&#39;s a little bit crazy.
What we&#39;re done here is we&#39;ve taken every single Wikipedia page
and we reduced it down to a little summary.
So the summary consists of just a little synopsis
and an icon to indicate the topical area that it comes from.
I&#39;m only showing the top 500
most popular Wikipedia pages right here.
But even in this limited view,
we can do a lot of things.
Right away, we get a sense of what are the topical domains
that are most popular on Wikipedia.
I&#39;m going to go ahead and select government.
Now, having selected government,
I can now see that the Wikipedia categories
that most frequently correspond to that
are Time magazine People of the Year.
So this is really important because this is an insight
that was not contained within any one Wikipedia page.
It&#39;s only possible to see that insight
when you step back and look at all of them.
Looking at one of these particular summaries,
I can then drill into the concept of
Time magazine Person of the Year,
bringing up all of them.
So looking at these people,
I can see that the majority come from government;
some have come from natural sciences;
some, fewer still, have come from business --
there&#39;s my boss --
and one has come from music.
And interestingly enough,
Bono is also a TED Prize winner.
So we can go, jump, and take a look at all the TED Prize winners.
So you see, we&#39;re navigating the web for the first time
as if it&#39;s actually a web, not from page-to-page,
but at a higher level of abstraction.
And so I want to show you one other thing
that may catch you a little bit by surprise.
I&#39;m just showing the New York Times website here.
So Pivot, this application --
I don&#39;t want to call it a browser; it&#39;s really not a browser,
but you can view web pages with it --
and we bring that zoomable technology
to every single web page like this.
So I can step back,
pop right back into a specific section.
Now the reason why this is important is because,
by virtue of just viewing web pages in this way,
I can look at my entire browsing history
in the exact same way.
So I can drill into what I&#39;ve done
over specific time frames.
Here, in fact, is the state
of all the demo that I just gave.
And I can sort of replay some stuff that I was looking at earlier today.
And, if I want to step back and look at everything,
I can slice and dice my history,
perhaps by my search history --
here, I was doing some nepotistic searching,
looking for Bing, over here for Live Labs Pivot.
And from these, I can drill into the web page
and just launch them again.
It&#39;s one metaphor repurposed multiple times,
and in each case it makes the whole greater
than the sum of the parts with the data.
So right now, in this world,
we think about data as being this curse.
We talk about the curse of information overload.
We talk about drowning in data.
What if we can actually turn that upside down
and turn the web upside down,
so that instead of navigating from one thing to the next,
we get used to the habit of being able to go from many things to many things,
and then being able to see the patterns
that were otherwise hidden?
If we can do that, then instead of being trapped in data,
we might actually extract information.
And, instead of dealing just with information,
we can tease out knowledge.
And if we get the knowledge, then maybe even there&#39;s wisdom to be found.
So with that, I thank you.

(Applause)

