

Translator: Joseph Geni

Reviewer: Morton Bast
So I want to talk a little bit about seeing the world
from a totally unique point of view,
and this world I&#39;m going to talk about is the micro world.
I&#39;ve found, after doing this for many, many years,
that there&#39;s a magical world behind reality.
And that can be seen directly through a microscope,
and I&#39;m going to show you some of this today.
So let&#39;s start off looking at something rather not-so-small,
something that we can see with our naked eye,
and that&#39;s a bee. So when you look at this bee,
it&#39;s about this size here, it&#39;s about a centimeter.
But to really see the details of the bee, and really
appreciate what it is, you have to look a little bit closer.
So that&#39;s just the eye of the bee with a microscope,
and now all of a sudden you can see that the bee has
thousands of individual eyes called ommatidia,
and they actually have sensory hairs in their eyes
so they know when they&#39;re right up close to something,
because they can&#39;t see in stereo.
As we go smaller, here is a human hair.
A human hair is about the smallest thing that the eye can see.
It&#39;s about a tenth of a millimeter.
And as we go smaller again,
about ten times smaller than that, is a cell.
So you could fit 10 human cells
across the diameter of a human hair.
So when we would look at cells, this is how I really got
involved in biology and science is by looking
at living cells in the microscope.
When I first saw living cells in a microscope, I was
absolutely enthralled and amazed at what they looked like.
So if you look at the cell like that from the immune system,
they&#39;re actually moving all over the place.
This cell is looking for foreign objects,
bacteria, things that it can find.
And it&#39;s looking around, and when it finds something,
and recognizes it being foreign,
it will actually engulf it and eat it.
So if you look right there, it finds that little bacterium,
and it engulfs it and eats it.
If you take some heart cells from an animal,
and put it in a dish, they&#39;ll just sit there and beat.
That&#39;s their job. Every cell has a mission in life,
and these cells, the mission is
to move blood around our body.
These next cells are nerve cells, and right now,
as we see and understand what we&#39;re looking at,
our brains and our nerve cells are actually doing this
right now. They&#39;re not just static. They&#39;re moving around
making new connections, and that&#39;s what happens when we learn.
As you go farther down this scale here,
that&#39;s a micron, or a micrometer, and we go
all the way down to here to a nanometer
and an angstrom. Now, an angstrom is the size
of the diameter of a hydrogen atom.
That&#39;s how small that is.
And microscopes that we have today can actually see
individual atoms. So these are some pictures
of individual atoms. Each bump here is an individual atom.
This is a ring of cobalt atoms.
So this whole world, the nano world, this area in here
is called the nano world, and the nano world,
the whole micro world that we see,
there&#39;s a nano world that is wrapped up within that, and
the whole -- and that is the world of molecules and atoms.
But I want to talk about this larger world,
the world of the micro world.
So if you were a little tiny bug living in a flower,
what would that flower look like, if the flower was this big?
It wouldn&#39;t look or feel like anything that we see
when we look at a flower. So if you look at this flower here,
and you&#39;re a little bug, if you&#39;re on that surface
of that flower, that&#39;s what the terrain would look like.
The petal of that flower looks like that, so the ant
is kind of crawling over these objects, and if you look
a little bit closer at this stigma and the stamen here,
this is the style of that flower, and you notice
that it&#39;s got these little -- these are like little jelly-like things
that are what are called spurs. These are nectar spurs.
So this little ant that&#39;s crawling here, it&#39;s like
it&#39;s in a little Willy Wonka land.
It&#39;s like a little Disneyland for them. It&#39;s not like what we see.
These are little bits of individual grain of pollen
there and there, and here is a --
what you see as one little yellow dot of pollen,
when you look in a microscope, it&#39;s actually made
of thousands of little grains of pollen.
So this, for example, when you see bees flying around
these little plants, and they&#39;re collecting pollen,
those pollen grains that they&#39;re collecting, they pack
into their legs and they take it back to the hive,
and that&#39;s what makes the beehive,
the wax in the beehive. And they&#39;re also collecting nectar,
and that&#39;s what makes the honey that we eat.
Here&#39;s a close-up picture, or this is actually a regular picture
of a water hyacinth, and if you had really, really good vision,
with your naked eye, you&#39;d see it about that well.
There&#39;s the stamen and the pistil. But look what the stamen
and the pistil look like in a microscope. That&#39;s the stamen.
So that&#39;s thousands of little grains of pollen there,
and there&#39;s the pistil there, and these are the little things
called trichomes. And that&#39;s what makes the flower give
a fragrance, and plants actually communicate
with one another through their fragrances.
I want to talk about something really ordinary,
just ordinary sand.
I became interested in sand about 10 years ago,
when I first saw sand from Maui,
and in fact, this is a little bit of sand from Maui.
So sand is about a tenth of a millimeter in size.
Each sand grain is about a tenth of a millimeter in size.
But when you look closer at this, look at what&#39;s there.
It&#39;s really quite amazing. You have microshells there.
You have things like coral.
You have fragments of other shells. You have olivine.
You have bits of a volcano. There&#39;s a little bit
of a volcano there. You have tube worms.
An amazing array of incredible things exist in sand.
And the reason that is, is because in a place like this island,
a lot of the sand is made of biological material
because the reefs provide a place where all these
microscopic animals or macroscopic animals grow,
and when they die, their shells and their teeth
and their bones break up and they make grains of sand,
things like coral and so forth.
So here&#39;s, for example, a picture of sand from Maui.
This is from Lahaina,
and when we&#39;re walking along a beach, we&#39;re actually
walking along millions of years of biological and geological history.
We don&#39;t realize it, but it&#39;s actually a record
of that entire ecology.
So here we see, for example, a sponge spicule,
two bits of coral here,
that&#39;s a sea urchin spine. Really some amazing stuff.
So when I first looked at this, I was -- I thought,
gee, this is like a little treasure trove here.
I couldn&#39;t believe it, and I&#39;d go around dissecting
the little bits out and making photographs of them.
Here&#39;s what most of the sand in our world looks like.
These are quartz crystals and feldspar,
so most sand in the world on the mainland
is made of quartz crystal and feldspar. It&#39;s the erosion of granite rock.
So mountains are built up, and they erode away by water
and rain and ice and so forth,
and they become grains of sand.
There&#39;s some sand that&#39;s really much more colorful.
These are sand from near the Great Lakes,
and you can see that it&#39;s filled with minerals
like pink garnet and green epidote, all kinds of amazing stuff,
and if you look at different sands from different places,
every single beach, every single place you look at sand,
it&#39;s different. Here&#39;s from Big Sur, like they&#39;re little jewels.
There are places in Africa where they do the mining
of jewels, and you go to the sand where the rivers have
the sand go down to the ocean, and it&#39;s like literally looking
at tiny jewels through the microscope.
So every grain of sand is unique. Every beach is different.
Every single grain is different. There are no two grains
of sand alike in the world.
Every grain of sand is coming somewhere and going somewhere.
They&#39;re like a snapshot in time.
Now sand is not only on Earth, but sand is
ubiquitous throughout the universe. In fact, outer space
is filled with sand, and that sand comes together
to make our planets and the Moon.
And you can see those in micrometeorites.
This is some micrometeorites that the Army gave me,
and they get these out of the drinking wells in the South Pole.
And they&#39;re quite amazing-looking, and these are the
tiny constituents that make up the world that we live in --
the planets and the Moon.
So NASA wanted me to take some pictures of Moon sand,
so they sent me sand from all the different landings
of the Apollo missions that happened 40 years ago.
And I started taking pictures with my three-dimensional microscopes.
This was the first picture I took. It was kind of amazing.
I thought it looked kind of a little bit like the Moon, which is sort of interesting.
Now, the way my microscopes work is, normally
in a microscope you can see very little at one time,
so what you have to do is you have to refocus the microscope,
keep taking pictures, and then I have a computer program
that puts all those pictures together
into one picture so you can see actually what it looks like,
and I do that in 3D. So there, you can see,
is a left-eye view. There&#39;s a right-eye view.
So sort of left-eye view, right-eye view.
Now something&#39;s interesting here. This looks very different
than any sand on Earth that I&#39;ve ever seen, and I&#39;ve
seen a lot of sand on Earth, believe me. 
(Laughter)

Look at this hole in the middle. That hole was caused
by a micrometeorite hitting the Moon.
Now, the Moon has no atmosphere, so micrometeorites
come in continuously, and the whole surface of the Moon
is covered with powder now, because for four billion years
it&#39;s been bombarded by micrometeorites,
and when micrometeorites come in at about
20 to 60,000 miles an hour, they vaporize on contact.
And you can see here that that is --
that&#39;s sort of vaporized, and that material is holding this
little clump of little sand grains together.
This is a very small grain of sand, this whole thing.
And that&#39;s called a ring agglutinate.
And many of the grains of sand on the Moon look like that,
and you&#39;d never find that on Earth.
Most of the sand on the Moon,
especially -- and you know when you look at the Moon,
there&#39;s the dark areas and the light areas. The dark areas
are lava flows. They&#39;re basaltic lava flows,
and that&#39;s what this sand looks like, very similar
to the sand that you would see in Haleakala.
Other sands, when these micrometeorites come in,
they vaporize and they make these fountains,
these microscopic fountains that go up into the --
I was going to say &quot;up into the air,&quot; but there is no air --
goes sort of up, and these microscopic glass beads
are formed instantly, and they harden, and by the time
they fall down back to the surface of the Moon,
they have these beautiful colored glass spherules.
And these are actually microscopic;
you need a microscope to see these.
Now here&#39;s a grain of sand that is from the Moon,
and you can see that the entire
crystal structure is still there.
This grain of sand is probably about
three and a half or four billion years old,
and it&#39;s never eroded away like the way we have sand
on Earth erodes away because of water and tumbling,
air, and so forth. All you can see is a little bit of erosion
down here by the Sun, has these solar storms,
and that&#39;s erosion by solar radiation.
So what I&#39;ve been trying to tell you today is
things even as ordinary as a grain of sand
can be truly extraordinary if you look closely
and if you look from a different and a new point of view.
I think that this was best put by William Blake when he said,
&quot;To see a world in a grain of sand
and a heaven in a wild flower,
hold infinity in the palm of your hand,
and eternity in an hour.&quot;
Thank you. 
(Applause)

