
To be honest, by personality,
I&#39;m just not much of a crier.
But I think in my career
that&#39;s been a good thing.
I&#39;m a civil rights lawyer,
and I&#39;ve seen some 
horrible things in the world.
I began my career working 
police abuse cases in the United States.
And then in 1994, I was sent to Rwanda
to be the director of the U.N.&#39;s 
genocide investigation.
It turns out that tears 
just aren&#39;t much help
when you&#39;re trying 
to investigate a genocide.
The things I had to see, 
and feel and touch
were pretty unspeakable.

What I can tell you is this:
that the Rwandan genocide
was one of the world&#39;s
greatest failures of simple compassion.
That word, compassion, actually 

comes from two Latin words:
cum passio, which simply mean 
&quot;to suffer with.&quot;
And the things that I saw and experienced
in Rwanda as I got up close
to human suffering,
it did, in moments, move me to tears.
But I just wish that I, 
and the rest of the world,
had been moved earlier.
And not just to tears,
but to actually stop the genocide.
Now by contrast, I&#39;ve also been involved
with one of the world&#39;s greatest
successes of compassion.
And that&#39;s the fight against 
global poverty.
It&#39;s a cause that probably
has involved all of us here.
I don&#39;t know if your first introduction
might have been choruses of
&quot;We Are the World,&quot;
or maybe the picture of a sponsored child
on your refrigerator door,
or maybe the birthday you
donated for fresh water.
I don&#39;t really remember what my first
introduction to poverty was
but I do remember the most jarring.
It was when I met Venus --
she&#39;s a mom from Zambia.
She&#39;s got three kids and she&#39;s a widow.
When I met her, she had walked
about 12 miles
in the only garments she owned,
to come to the capital city
and to share her story.
She sat down with me for hours,
just ushered me in to 
the world of poverty.
She described what it was like 
when the coals on the cooking fire
finally just went completely cold.
When that last drop 
of cooking oil finally ran out.
When the last of the food, 
despite her best efforts,
ran out.
She had to watch her youngest son, Peter,
suffer from malnutrition,
as his legs just slowly bowed 
into uselessness.
As his eyes grew cloudy and dim.
And then as Peter finally grew cold.
For over 50 years, stories like this
have been moving us to compassion.
We whose kids have plenty to eat.
And we&#39;re moved not only 
to care about global poverty,
but to actually try to do our part 
to stop the suffering.
Now there&#39;s plenty of room for critique 
that we haven&#39;t done enough,
and what it is that we&#39;ve done
hasn&#39;t been effective enough,

but the truth is this:
The fight against global poverty
is probably the broadest,
longest running manifestation of the 
human phenomenon of compassion
in the history of our species.
And so I&#39;d like to share
a pretty shattering insight
that might forever change the way
you think about that struggle.
But first, let me begin with what
you probably already know.
Thirty-five years ago, when I would have
been graduating from high school,
they told us that 40,000 kids every day
died because of poverty.
That number, today, is now 
down to 17,000.
Way too many, of course,
but it does mean that every year,
there&#39;s eight million kids who
don&#39;t have to die from poverty.
Moreover, the number of 
people in our world
who are living in extreme poverty,
which is defined as living off
about a dollar and a quarter a day,
that has fallen from 50 percent,
to only 15 percent.
This is massive progress,
and this exceeds everybody&#39;s 
expectations about what is possible.
And I think you and I,
I think, honestly, that we can 
feel proud and encouraged
to see the way that compassion 
actually has the power
to succeed in stopping 
the suffering of millions.
But here&#39;s the part that you 
might not hear very much about.
If you move that poverty mark just
up to two dollars a day,
it turns out that virtually 
the same two billion people
who were stuck in that harsh poverty
when I was in high school,
are still stuck there,
35 years later.
So why, why are so many billions
still stuck in such harsh poverty?
Well, let&#39;s think about
Venus for a moment.
Now for decades, my wife and I have been
moved by common compassion
to sponsor kids, to fund microloans,
to support generous levels of foreign aid.
But until I had actually talked to Venus,
I would have had no idea that 
none of those approaches
actually addressed why she had
to watch her son die.
&quot;We were doing fine,&quot; Venus told me,
&quot;until Brutus started to cause trouble.&quot;
Now, Brutus is Venus&#39; neighbor 
and &quot;cause trouble&quot;
is what happened the day after
Venus&#39; husband died,
when Brutus just came and threw
Venus and the kids out of the house,
stole all their land, and robbed
their market stall.
You see, Venus was thrown 
into destitution by violence.
And then it occurred to me, of course,
that none of my child sponsorships,
none of the microloans,
none of the traditional 
anti-poverty programs
were going to stop Brutus,
because they weren&#39;t meant to.
This became even more clear
to me when I met Griselda.
She&#39;s a marvelous young girl
living in a very poor community
in Guatemala.
And one of the things
we&#39;ve learned over the years
is that perhaps the most powerful thing
that Griselda and her family can do
to get Griselda and her family 
out of poverty
is to make sure that she goes to school.
The experts call this the Girl Effect.
But when we met Griselda, 
she wasn&#39;t going to school.
In fact, she was rarely ever 
leaving her home.
Days before we met her,
while she was walking home
from church with her family,
in broad daylight,
men from her community 
just snatched her off the street,
and violently raped her.
See, Griselda had every
opportunity to go to school,
it just wasn&#39;t safe for her to get there.
And Griselda&#39;s not the only one.
Around the world, poor women and girls
between the ages of 15 and 44,
they are -- when victims of 
the everyday violence
of domestic abuse and sexual violence --
those two forms of violence account
for more death and disability
than malaria, than car accidents,
than war combined.
The truth is, the poor of our world
are trapped in whole systems of violence.
In South Asia, for instance,
I could drive past this rice mill
and see this man hoisting 
these 100-pound sacks
of rice upon his thin back.
But I would have no idea, until later,
that he was actually a slave,
held by violence in that rice mill
since I was in high school.
Decades of anti-poverty programs
right in his community
were never able to rescue him
or any of the hundred other slaves
from the beatings and the rapes
and the torture
of violence inside the rice mill.
In fact, half a century of 
anti-poverty programs
have left more poor people in slavery
than in any other time in human history.
Experts tell us that there&#39;s about
35 million people in slavery today.
That&#39;s about the population 
of the entire nation of Canada,
where we&#39;re sitting today.
This is why, over time, I have come
to call this epidemic of violence
the Locust Effect.
Because in the lives of the poor,
it just descends like a plague
and it destroys everything.
In fact, now when you survey
very, very poor communities,
residents will tell you that their
greatest fear is violence.
But notice the violence that they fear
is not the violence of 
genocide or the wars,
it&#39;s everyday violence.
So for me, as a lawyer, of course,
my first reaction was to think,
well, of course we&#39;ve
got to change all the laws.
We&#39;ve got to make all this violence
against the poor illegal.
But then I found out, it already is.
The problem is not that 
the poor don&#39;t get laws,
it&#39;s that they don&#39;t get law enforcement.
In the developing world,
basic law enforcement systems
are so broken
that recently the U.N. issued 
a report that found
that &quot;most poor people live
outside the protection of the law.&quot;
Now honestly, you and I have 
just about no idea
of what that would mean
because we have no 
first-hand experience of it.
Functioning law enforcement for us 
is just a total assumption.
In fact, nothing expresses that assumption

more clearly than three simple numbers:
9-1-1,
which, of course, is the number
for the emergency police operator
here in Canada and in the United States,
where the average response time 
to a police 911 emergency call
is about 10 minutes.
So we take this just 
completely for granted.
But what if there was no 
law enforcement to protect you?
A woman in Oregon recently
experienced what this would be like.
She was home alone in her 
dark house on a Saturday night,
when a man started to tear 
his way into her home.
This was her worst nightmare,
because this man had actually put her
in the hospital from an assault
just two weeks before.
So terrified, she picks up that phone

and does what any of us would do:
She calls 911 --
but only to learn that because 
of budget cuts in her county,
law enforcement wasn&#39;t available 
on the weekends.
Listen.

Dispatcher: I don&#39;t have anybody 
to send out there.

Woman: OK

Dispatcher: Um, obviously if he comes
inside the residence and assaults you,
can you ask him to go away?
Or do you know if
he is intoxicated or anything?

Woman: I&#39;ve already asked him.
I&#39;ve already told him I was calling you.
He&#39;s broken in before,
busted down my door, assaulted me.

Dispatcher: Uh-huh.

Woman: Um, yeah, so ...

Dispatcher: Is there any way you could
safely leave the residence?

Woman: No, I can&#39;t, because he&#39;s blocking
pretty much my only way out.

Dispatcher: Well, the only thing I can do 
is give you some advice,
and call the sheriff&#39;s office tomorrow.
Obviously, if he comes in and
unfortunately has a weapon
or is trying to cause you physical harm,
that&#39;s a different story.
You know, the sheriff&#39;s office
doesn&#39;t work up there.
I don&#39;t have anybody to send.&quot;

Gary Haugen: Tragically, the woman 
inside that house
was violently assaulted, choked and raped
because this is what it means to live
outside the rule of law.
And this is where billions
of our poorest live.
What does that look like?
In Bolivia, for example, if a man 
sexually assaults a poor child,
statistically, he&#39;s at greater risk
of slipping in the shower and dying
than he is of ever going 
to jail for that crime.
In South Asia, if you 
enslave a poor person,
you&#39;re at greater risk of being 
struck by lightning
than ever being sent 
to jail for that crime.
And so the epidemic of everyday 
violence, it just rages on.
And it devastates our efforts to try
to help billions of people
out of their two-dollar-a-day hell.
Because the data just doesn&#39;t lie.
It turns out that you can give 
all manner of goods and services
to the poor,
but if you don&#39;t restrain the hands 
of the violent bullies
from taking it all away,
you&#39;re going to be very disappointed
in the long-term impact of your efforts.
So you would think that the disintegration
of basic law enforcement
in the developing world
would be a huge priority
for the global fight against poverty.
But it&#39;s not.
Auditors of international assistance
recently couldn&#39;t find
even one percent of aid going 
to protect the poor
from the lawless chaos 
of everyday violence.
And honestly, when we do talk about 
violence against the poor,
sometimes it&#39;s in the weirdest of ways.
A fresh water organization tells
a heart-wrenching story
of girls who are raped on the way
to fetching water,
and then celebrates
the solution of a new well
that drastically shortens their walk.
End of story.
But not a word about the rapists who
are still right there in the community.
If a young woman on one 
of our college campuses
was raped on her walk to the library, 
we would never celebrate the solution
of moving the library closer to the dorm.
And yet, for some reason,
this is okay for poor people.
Now the truth is, the traditional experts
in economic development
and poverty alleviation,
they don&#39;t know how to fix this problem.
And so what happens?
They don&#39;t talk about it.
But the more fundamental reason
that law enforcement for the poor
in the developing world
is so neglected,
is because the people inside
the developing world, with money,
don&#39;t need it.
I was at the World Economic 
Forum not long ago
talking to corporate executives who have
massive businesses in the developing world
and I was just asking them,
&quot;How do you guys protect all your people
and property from all the violence?&quot;
And they looked at each other, 
and they said, practically in unison,
&quot;We buy it.&quot;
Indeed, private security forces 
in the developing world
are now, four, five and seven times
larger than the public police force.
In Africa, the largest employer 
on the continent now is private security.
But see, the rich can pay for safety
and can keep getting richer,
but the poor can&#39;t pay for it
and they&#39;re left totally unprotected
and they keep getting thrown
to the ground.
This is a massive and scandalous outrage.
And it doesn&#39;t have to be this way.
Broken law enforcement can be fixed.
Violence can be stopped.
Almost all criminal justice systems,
they start out broken and corrupt,
but they can be transformed
by fierce effort and commitment.
The path forward is really pretty clear.

Number one: We have to start making
stopping violence indispensable 
to the fight against poverty.
In fact, any conversation
about global poverty
that doesn&#39;t include the problem 
of violence must be deemed not serious.
And secondly, we have to begin 
to seriously invest resources
and share expertise to support 
the developing world
as they fashion new, 
public systems of justice,
not private security,
that give everybody a chance to be safe.
These transformations 
are actually possible
and they&#39;re happening today.
Recently, the Gates Foundation 
funded a project
in the second largest city 
of the Philippines,
where local advocates
and local law enforcement
were able to transform corrupt police
and broken courts so drastically,
that in just four short years,
they were able to measurably reduce
the commercial sexual violence 
against poor kids by 79 percent.
You know, from the hindsight of history,
what&#39;s always most inexplicable
and inexcusable
are the simple failures of compassion.
Because I think history convenes 
a tribunal of our grandchildren
and they just ask us,
&quot;Grandma, Grandpa, where were you?
Where were you, Grandpa, when 
the Jews were fleeing Nazi Germany
and were being rejected from our shores?
Where were you?
And Grandma, where were you
when they were marching
our Japanese-American neighbors
off to internment camps?
And Grandpa, where were you 
when they were beating
our African-American neighbors
just because they were trying
to register to vote?&quot;
Likewise, when our grandchildren ask us,
&quot;Grandma, Grandpa, where were you
when two billion of the world&#39;s poorest
were drowning in a lawless chaos
of everyday violence?&quot;
I hope we can say that we had compassion,
that we raised our voice,
and as a generation, we were moved
to make the violence stop.
Thank you very much.

(Applause)


Chris Anderson: Really powerfully argued.
Talk to us a bit about
some of the things
that have actually been happening to,
for example, boost police training.
How hard a process is that?

GH: Well, one of the glorious 
things that&#39;s starting to happen now
is that the collapse of these systems
and the consequences are becoming obvious.
There&#39;s actually, now, 
political will to do that.
But it just requires now an investment
of resources and transfer of expertise.
There&#39;s a political will struggle 
that&#39;s going to take place as well,
but those are winnable fights,
because we&#39;ve done some examples
around the world
at International Justice Mission
that are very encouraging.

CA: So just tell us in one country,
how much it costs
to make a material difference 
to police, for example --
I know that&#39;s only one piece of it.

GH: In Guatemala, for instance,
we&#39;ve started a project there
with the local police 
and court system, prosecutors,
to retrain them so that they can 
actually effectively bring these cases.
And we&#39;ve seen prosecutions against
perpetrators of sexual violence
increase by more than 1,000 percent.
This project has been very modestly funded
at about a million dollars a year,
and the kind of bang 
you can get for your buck
in terms of leveraging
a criminal justice system
that could function if it were properly
trained and motivated and led,
and these countries, 
especially a middle class
that is seeing that there&#39;s 
really no future
with this total instability and
total privatization of security
I think there&#39;s an opportunity,
a window for change.

CA: But to make this happen, you have
to look at each part in the chain --
the police, who else?

GH: So that&#39;s the thing 
about law enforcement,
it starts out with the police,
they&#39;re the front end
of the pipeline of justice,
but they hand if off to the prosecutors,
and the prosecutors 
hand it off to the courts,
and the survivors of violence 
have to be supported by social services
all the way through that.
So you have to do an approach 
that pulls that all together.
In the past, there&#39;s been a little bit
of training of the courts,
but they get crappy evidence 
from the police,
or a little police intervention 
that has to do with narcotics or terrorism
but nothing to do with treating
the common poor person
with excellent law enforcement,
so it&#39;s about pulling that all together,
and you can actually have people
in very poor communities
experience law enforcement like us,
which is imperfect in our 
own experience, for sure,
but boy, is it a great thing to sense
that you can call 911
and maybe someone will protect you.

CA: Gary, I think you&#39;ve done 
a spectacular job
of bringing this to the world&#39;s attention
in your book and right here today.
Thanks so much.
Gary Haugen.

(Applause)

