

Translator: Timothy Covell

Reviewer: Morton Bast
I don&#39;t know why, but I&#39;m continually amazed to think
that two and a half billion of us around the world
are connected to each other through the Internet
and that at any point in time
more than 30 percent of the world&#39;s population
can go online to learn, to create and to share.
And the amount of time each of us is spending doing all of this
is also continuing to go grow.
A recent study showed
that the young generation alone
is spending over eight hours a day online.
As the parent of a nine-year-old girl,
that number seems awfully low.

(Laughter)

But just as the Internet has opened up the world for each and every one of us,
it has also opened up each and every one of us to the world.
And increasingly, the price we&#39;re being asked to pay
for all of this connectedness
is our privacy.
Today, what many of us would love to believe
is that the Internet is a private place; it&#39;s not.
And with every click of the mouse and every touch of the screen,
we are like Hansel and Gretel
leaving breadcrumbs of our personal information
everywhere we travel through the digital woods.
We are leaving our birthdays, our places of residence,
our interests and preferences,
our relationships,
our financial histories, and on and on it goes.
Now don&#39;t get me wrong,
I&#39;m not for one minute suggesting that sharing data is a bad thing.
In fact, when I know the data that&#39;s being shared
and I&#39;m asked explicitly for my consent,
I want some sites to understand my habits.
It helps them suggest books for me to read
or movies for my family to watch
or friends for us to connect with.
But when I don&#39;t know and when I haven&#39;t been asked,
that&#39;s when the problem arises.
It&#39;s a phenomenon on the Internet today
called behavioral tracking,
and it is very big business.
In fact, there&#39;s an entire industry formed
around following us through the digital woods
and compiling a profile on each of us.
And when all of that data is held,
they can do almost whatever they want with it.
This is an area today that has very few regulations
and even fewer rules.
Except for some of the recent announcements here in the United States and in Europe,
it&#39;s an area of consumer protection that&#39;s almost entirely naked.
So let me expose this lurking industry a little bit further.
The visualization you see forming behind me is called Collusion
and it&#39;s an experimental browser add-on
that you can install in your Firefox browser
that helps you see where your Web data is going and who&#39;s tracking you.
The red dots you see up there
are sites that are behavioral tracking
that I have not navigated to, but are following me.
The blue dots are the sites that I&#39;ve actually navigated directly to.
And the gray dots are sites that are also tracking me,
but I have no idea who they are.
All of them are connected, as you can see,
to form a picture of me on the Web.
And this is my profile.
So let me go from an example to something very specific and personal.
I installed Collusion in my own laptop two weeks ago
and I let it follow me around for what was a pretty typical day.
Now like most of you,
I actually start my day going online and checking email.
I then go to a news site, look for some headlines.
And in this particular case I happened to like one of them
on the merits of music literacy in schools
and I shared it over a social network.
Our daughter then joined us at the breakfast table,
and I asked her, &quot;Is there an emphasis on music literacy in your school?&quot;
And she, of course, naturally as a nine-year-old,
looked at me and said quizzically, &quot;What&#39;s literacy?&quot;
So I sent her online, of course, to look it up.
Now let me stop here.
We are not even two bites into breakfast
and there are already nearly 25 sites that are tracking me.
I have navigated to a total of four.
So let me fast-forward through the rest of my day.
I go to work, I check email,
I log onto a few more social sites, I blog,
I check more news reports, I share some of those news reports,
I go look at some videos,
pretty typical day -- in this case, actually fairly pedantic --
and at the end of the day, as my day winds down,
look at my profile.
The red dots have exploded.
The gray dots have grown exponentially.
All in all, there&#39;s over 150 sites
that are now tracking my personal information,
most all of them without my consent.
I look at this picture and it freaks me out.
This is nothing. I am being stalked across the Web.
And why is this happening?
Pretty simple -- it&#39;s huge business.
The revenue of the top handful of companies in this space
is over 39 billion dollars today.
And as adults, we&#39;re certainly not alone.
At the same time I installed my own Collusion profile,
I installed one for my daughter.
And on one single Saturday morning, over two hours on the Internet,
here&#39;s her Collusion profile.
This is a nine-year-old girl
navigating to principally children&#39;s sites.
I move from this, from freaked out to enraged.
This is no longer me being a tech pioneer or a privacy advocate;
this is me being a parent.
Imagine in the physical world
if somebody followed our children around with a camera and a notebook
and recorded their every movement.
I can tell you, there isn&#39;t a person in this room that would sit idly by.
We&#39;d take action. It may not be good action, but we would take action.

(Laughter)

We can&#39;t sit idly by here either.
This is happening today.
Privacy is not an option,
and it shouldn&#39;t be the price we accept
for just getting on the Internet.
Our voices matter and our actions matter even more.
Today we&#39;ve launched Collusion.
You can download it, install it in Firefox,
to see who is tracking you across the Web
and following you through the digital woods.
Going forward, all of our voices need to be heard.
Because what we don&#39;t know can actually hurt us.
Because the memory of the Internet is forever.
We are being watched.
It&#39;s now time for us to watch the watchers.
Thank you.

(Applause)

