
I&#39;m a physician trained in infectious diseases,
and following my training,
I moved to Somalia
from San Francisco.
And my goodbye greeting
from the chief of infectious diseases
at San Francisco General was,
&quot;Gary, this is the biggest mistake you&#39;ll ever make.&quot;
But I landed in a refugee situation
that had a million refugees in 40 camps,
and there were six of us doctors.
There were many epidemics there.
My responsibilities were largely related to
tuberculosis,
and then we got struck by an epidemic of cholera.
So it was the spread of tuberculosis
and the spread of cholera
that I was responsible for inhibiting.
And in order to do this work, we, of course,
because of the limitation in health workers,
had to recruit refugees to be a specialized
new category of health worker.
Following three years of work in Somalia,
I got picked up by the World Health Organization,
and got assigned to the epidemics of AIDS.
My primary responsibility was Uganda,
but also I worked in Rwanda and Burundi
and Zaire, now Congo,
Tanzania, Malawi, and several other countries.
And my last assignment there was to run a unit
called intervention development,
which was responsible for designing interventions.
After 10 years of working overseas,
I was exhausted.
I really had very little left.
I had been traveling to one country after another.
I was emotionally feeling very isolated.
I wanted to come home.
I&#39;d seen a lot of death,
in particular epidemic death,
and epidemic death has a different feel to it.
It&#39;s full of panic and fear,
and I&#39;d heard the women wailing and crying
in the desert.
And I wanted to come home and take a break
and maybe start over.
I was not aware of any epidemic problems
in America.
In fact, I wasn&#39;t aware of any problems in America.
In fact -- seriously.
And in fact I would visit friends of mine,
and I noticed that they had water
that came right into their homes.
How many of you have such a situation?

(Laughter)

And some of them, many of them actually,
had water that came into more than one room.
And I noticed that they would move
this little thermoregulatory device
to change the temperature in their home
by one degree or two degrees.
And now I do that.
And I really didn&#39;t know what I would do,
but friends of mine began telling me
about children shooting other children with guns.
And I asked the question,
what are you doing about it?
What are you in America doing about it?
And there were two essential explanations
or ideas that were prevalent.
And one was punishment.
And this I had heard about before.
We who had worked in behavior
knew that punishment was something that was discussed
but also that it was highly overvalued.
It was not a main driver of behavior,
nor was it a main driver of behavior change.
And besides that, it reminded me
of ancient epidemics
that were previously completely misunderstood
because the science hadn&#39;t been there before,
epidemics of plague
or typhus or leprosy,
where the prevalent ideas were that there were
bad people or bad humors or bad air,
and widows were dragged around the moat,
and dungeons were part of the solution.
The other explanation or, in a way,
the solution suggested,

is please fix all of these things:
the schools, the community, the homes, the families,
everything.
And I&#39;d heard this before as well.
I&#39;d called this the &quot;everything&quot; theory,

or EOE: Everything On Earth.
But we&#39;d also realized
in treating other processes and problems
that sometimes you don&#39;t need to treat everything.
And so the sense that I had
was there was a giant gap here.
The problem of violence was stuck,
and this has historically been the case
in many other issues.
Diarrheal diseases had been stuck.
Malaria had been stuck.
Frequently, a strategy has to be rethought.
It&#39;s not as if I had any idea what it would look like,
but there was a sense that we would have to do
something with new categories of workers
and something having to do with behavior change
and something having to do with public education.
But I began to ask questions
and search out the usual things
that I had been exploring before,
like, what do the maps look like?
What do the graphs look like?
What does the data look like?
And the maps of violence
in most U.S. cities
looked like this.
There was clustering.
This reminded me of clustering that we&#39;d seen also
in infectious epidemics,
for example cholera.
And then we looked at the maps,
and the maps showed this typical wave
upon wave upon wave,
because all epidemics
are combinations of many epidemics.
And it also looked like infectious epidemics.
And then we asked the question,
well what really predicts a case of violence?
And it turns out that the greatest predictor
of a case of violence is a preceding case of violence.
Which also sounds like, if there is a case of flu,
someone gave someone a case of flu, or a cold,
or the greatest risk factor of tuberculosis
is having been exposed to tuberculosis.
And so we see that violence is, in a way,
behaving like a contagious disease.
We&#39;re aware of this anyway
even in our common experiences
or our newspaper stories
of the spread of violence from fights
or in gang wars or in civil wars
or even in genocides.
And so there&#39;s good news about this, though,
because there&#39;s a way to reverse epidemics,
and there&#39;s really only three things that are done
to reverse epidemics,
and the first of it is interrupting transmission.
In order to interrupt transmission,
you need to detect and find first cases.
In other words, for T.B. you have to find somebody
who has active T.B. who is infecting other people.
Make sense?
And there&#39;s special workers for doing that.
For this particular problem,
we designed a new category of worker
who, like a SARS worker
or someone looking for bird flu,
might find first cases.
In this case, it&#39;s someone who&#39;s very angry
because someone looked at his girlfriend
or owes him money,
and you can find workers and train them
into these specialized categories.
And the second thing to do, of course,
is to prevent further spread,
that means to find who else has been exposed,
but may not be spreading so much right now
like someone with a smaller case of T.B.,
or someone who is just hanging out in the neighborhoods,
but in the same group,
and then they need to be, in a way,
managed as well,
particular to the specific disease process.
And then the third part, the shifting the norms,
and that means a whole bunch of community activities,
remodeling, public education,
and then you&#39;ve got what you might call
group immunity.
And that combination of factors
is how the AIDS epidemic in Uganda
was very successfully reversed.
And so what we decided to do in the year 2000
is kind of put this together in a way
by hiring in new categories of workers,
the first being violence interruptors.
And then we would put all of this into place
in one neighborhood
in what was the worst police district
in the United States at the time.
So violence interruptors hired from the same group,
credibility, trust, access,
just like the health workers in Somalia,
but designed for a different category,
and trained in persuasion,
cooling people down, buying time, reframing.
And then another category of worker,
the outreach workers, to keep people
in a way on therapy for six to 24 months.
Just like T.B., but the object is behavior change.
And then a bunch of community activities
for changing norms.
Now our first experiment of this
resulted in a 67-percent drop
in shootings and killings
in the West Garfield neighborhood of Chicago.

(Applause)

And this was a beautiful thing
for the neighborhood itself,
first 50 or 60 days, then 90 days,
and then there was unfortunately another shooting
in another 90 days,
and the moms were hanging out in the afternoon.
They were using parks they weren&#39;t using before.
The sun was out. Everybody was happy.
But of course, the funders said, &quot;Wait a second,
do it again.&quot;
And so we had to then, fortunately,
get the funds to repeat this experience,
and this is one of the next four neighborhoods
that had a 45-percent drop in shootings and killings.
And since that time, this has been replicated
20 times.
There have been independent evaluations
supported by the Justice Department
and by the CDC and performed by Johns Hopkins
that have shown 30-to-50-percent and 40-to-70-percent
reductions in shootings and killings
using this new method.
In fact, there have been three independent
evaluations of this now.
Now we&#39;ve gotten a lot of attention as a result of this,
including being featured on
The New York Times&#39; Sunday magazine cover story.
The Economist in 2009
said this is &quot;the approach that will come to prominence.&quot;
And even a movie was made around our work.
[The Interrupters]
However, not so fast,
because a lot of people did not agree
with this way of going about it.
We got a lot of criticism,
a lot of opposition,
and a lot of opponents.
In other words, what do you mean, health problem?
What do you mean, epidemic?
What do you mean, no bad guys?
And there&#39;s whole industries designed
for managing bad people.
What do you mean, hiring people
who have backgrounds?
My business friends said,
&quot;Gary, you&#39;re being criticized tremendously.
You must be doing something right.&quot;

(Laughter)

My musician friends added the word &quot;dude.&quot;
So anyway, additionally,
there was still this problem,
and we were getting highly criticized as well
for not dealing with all of these other problems.
Yet we were able to manage malaria
and reduce HIV and reduce diarrheal diseases
in places with awful economies
without healing the economy.
So what&#39;s actually happened is,
although there is still some opposition,
the movement is clearly growing.
Many of the major cities in the U.S.,
including New York City and Baltimore
and Kansas City,
their health departments are running this now.
Chicago and New Orleans, the health departments
are having a very large role in this.
This is being embraced more by law enforcement
than it had been years ago.
Trauma centers and hospitals
are doing their part in stepping up.
And the U.S. Conference of Mayors
has endorsed not only the approach
but the specific model.
Where there&#39;s really been uptake even faster
is in the international environment,
where there&#39;s a 55-percent drop
in the first neighborhood in Puerto Rico,
where interruptions are just beginning in Honduras,
where the strategy has been applied in Kenya
for the recent elections,
and where there have been 500 interruptions in Iraq.
So violence is responding as a disease
even as it behaves as a disease.
So the theory, in a way,
is kind of being validated by the treatment.
And recently, the Institute of Medicine
came out with a workshop report
which went through some of the data,
including the neuroscience,
on how this problem is really transmitted.
So I think this is good news,
because it allows us an opportunity
to come out of the Middle Ages,
which is where I feel this field has been.
It gives us an opportunity to consider the possibility
of replacing some of these prisons
with playgrounds or parks,
and to consider the possibility
of converting our neighborhoods into neighborhoods,
and to allow there to be a new strategy,

a new set of methods, a new set of workers:
science, in a way, replacing morality.
And moving away from emotions
is the most important part of the solution
to science as a more important part of the solution.
So I didn&#39;t mean to come up with this at all.
It was a matter of,
I wanted actually a break,
and we looked at maps, we looked at graphs,
we asked some questions
and tried some tools
that actually have been used many times before
for other things.
For myself, I tried to get away from
infectious diseases,
and I didn&#39;t.
Thank you.

(Applause)

