

We live in a very complex environment:
complexity and dynamism
and patterns of evidence
from satellite photographs, from videos.
You can even see it outside your window.
It&#39;s endlessly complex, but somehow familiar,
but the patterns kind of repeat,
but they never repeat exactly.
It&#39;s a huge challenge to understand.
The patterns that you see
are there at all of the different scales,
but you can&#39;t chop it into one little bit and say,
&quot;Oh, well let me just make a smaller climate.&quot;
I can&#39;t use the normal products of reductionism
to get a smaller and smaller thing that I can study
in a laboratory and say, &quot;Oh,
now that&#39;s something I now understand.&quot;
It&#39;s the whole or it&#39;s nothing.
The different scales that give you
these kinds of patterns
range over an enormous range of magnitude,
roughly 14 orders of magnitude,
from the small microscopic particles
that seed clouds
to the size of the planet itself,
from 10 to the minus six
to 10 to the eight,
14 orders of spatial magnitude.
In time, from milliseconds to millennia,
again around 14 orders of magnitude.
What does that mean?
Okay, well if you think about how
you can calculate these things,
you can take what you can see,
okay, I&#39;m going to chop it up
into lots of little boxes,
and that&#39;s the result of physics, right?
And if I think about a weather model,
that spans about five orders of magnitude,
from the planet to a few kilometers,
and the time scale
from a few minutes to 10 days, maybe a month.
We&#39;re interested in more than that.
We&#39;re interested in the climate.
That&#39;s years, that&#39;s millennia,
and we need to go to even smaller scales.
The stuff that we can&#39;t resolve,
the sub-scale processes,
we need to approximate in some way.
That is a huge challenge.
Climate models in the 1990s
took an even smaller chunk of that,
only about three orders of magnitude.
Climate models in the 2010s,
kind of what we&#39;re working with now,
four orders of magnitude.
We have 14 to go,
and we&#39;re increasing our capability
of simulating those at about
one extra order of magnitude every decade.
One extra order of magnitude in space
is 10,000 times more calculations.
And we keep adding more things,
more questions to these different models.
So what does a climate model look like?
This is an old climate model, admittedly,
a punch card, a single line of Fortran code.
We no longer use punch cards.
We do still use Fortran.
New-fangled ideas like C
really haven&#39;t had a big impact
on the climate modeling community.
But how do we go about doing it?
How do we go from that complexity that you saw
to a line of code?
We do it one piece at a time.
This is a picture of sea ice
taken flying over the Arctic.
We can look at all of the different equations
that go into making the ice grow
or melt or change shape.
We can look at the fluxes.
We can look at the rate at which
snow turns to ice, and we can code that.
We can encapsulate that in code.
These models are around
a million lines of code at this point,
and growing by tens of thousands of lines of code
every year.
So you can look at that piece,
but you can look at the other pieces too.
What happens when you have clouds?
What happens when clouds form,
when they dissipate, when they rain out?
That&#39;s another piece.
What happens when we have radiation
coming from the sun, going through the atmosphere,
being absorbed and reflected?
We can code each of those
very small pieces as well.

There are other pieces:
the winds changing the ocean currents.
We can talk about the role of vegetation
in transporting water from the soils
back into the atmosphere.
And each of these different elements
we can encapsulate and put into a system.
Each of those pieces ends up adding to the whole.
And you get something like this.
You get a beautiful representation
of what&#39;s going on in the climate system,
where each and every one of those
emergent patterns that you can see,
the swirls in the Southern Ocean,
the tropical cyclone in the Gulf of Mexico,
and there&#39;s two more that are going to pop up
in the Pacific at any point now,
those rivers of atmospheric water,
all of those are emergent properties
that come from the interactions
of all of those small-scale processes I mentioned.
There&#39;s no code that says,
&quot;Do a wiggle in the Southern Ocean.&quot;
There&#39;s no code that says, &quot;Have two
tropical cyclones that spin around each other.&quot;
All of those things are emergent properties.
This is all very good. This is all great.
But what we really want to know
is what happens to these emergent properties
when we kick the system?
When something changes, what
happens to those properties?
And there&#39;s lots of different ways to kick the system.
There are wobbles in the Earth&#39;s orbit
over hundreds of thousands of years
that change the climate.
There are changes in the solar cycles,
every 11 years and longer, that change the climate.
Big volcanoes go off and change the climate.
Changes in biomass burning, in smoke,
in aerosol particles, all of those things
change the climate.
The ozone hole changed the climate.
Deforestation changes the climate
by changing the surface properties
and how water is evaporated
and moved around in the system.
Contrails change the climate
by creating clouds where there were none before,
and of course greenhouse gases change the system.
Each of these different kicks
provides us with a target
to evaluate whether we understand
something about this system.
So we can go to look at
what model skill is.

Now I use the word &quot;skill&quot; advisedly:
Models are not right or wrong; they&#39;re always wrong.
They&#39;re always approximations.
The question you have to ask
is whether a model tells you more information
than you would have had otherwise.
If it does, it&#39;s skillful.
This is the impact of the ozone hole
on sea level pressure, so
low pressure, high pressures,
around the southern oceans, around Antarctica.
This is observed data.
This is modeled data.
There&#39;s a good match
because we understand the physics
that controls the temperatures in the stratosphere
and what that does to the winds
around the southern oceans.
We can look at other examples.
The eruption of Mount Pinatubo in 1991
put an enormous amount of aerosols, small particles,
into the stratosphere.
That changed the radiation
balance of the whole planet.
There was less energy coming
in than there was before,
so that cooled the planet,
and those red lines and those green lines,
those are the differences between what we expected
and what actually happened.
The models are skillful,
not just in the global mean,
but also in the regional patterns.

I could go through a dozen more examples:
the skill associated with solar cycles,
changing the ozone in the stratosphere;
the skill associated with orbital changes
over 6,000 years.
We can look at that too, and the models are skillful.
The models are skillful in response to the ice sheets
20,000 years ago.
The models are skillful
when it comes to the 20th-century trends
over the decades.
Models are successful at modeling
lake outbursts into the North Atlantic
8,000 years ago.
And we can get a good match to the data.
Each of these different targets,
each of these different evaluations,
leads us to add more scope
to these models,
and leads us to more and more
complex situations that we can ask
more and more interesting questions,
like, how does dust from the Sahara,
that you can see in the orange,
interact with tropical cyclones in the Atlantic?
How do organic aerosols from biomass burning,
which you can see in the red dots,
intersect with clouds and rainfall patterns?
How does pollution, which you can see
in the white wisps of sulfate pollution in Europe,
how does that affect the
temperatures at the surface
and the sunlight that you get at the surface?
We can look at this across the world.
We can look at the pollution from China.
We can look at the impacts of storms
on sea salt particles in the atmosphere.
We can see the combination
of all of these different things
happening all at once,
and we can ask much more interesting questions.
How do air pollution and climate coexist?
Can we change things
that affect air pollution and
climate at the same time?
The answer is yes.
So this is a history of the 20th century.
The first one is the model.
The weather is a little bit different
to what actually happened.
The second one are the observations.
And we&#39;re going through the 1930s.
There&#39;s variability, there are things going on,
but it&#39;s all kind of in the noise.
As you get towards the 1970s,
things are going to start to change.
They&#39;re going to start to look more similar,
and by the time you get to the 2000s,
you&#39;re already seeing the
patterns of global warming,
both in the observations and in the model.
We know what happened over the 20th century.
Right? We know that it&#39;s gotten warmer.
We know where it&#39;s gotten warmer.
And if you ask the models why did that happen,
and you say, okay, well, yes,
basically it&#39;s because of the carbon dioxide
we put into the atmosphere.
We have a very good match
up until the present day.
But there&#39;s one key reason why we look at models,
and that&#39;s because of this phrase here.
Because if we had observations of the future,
we obviously would trust them more than models,
But unfortunately,
observations of the future
are not available at this time.
So when we go out into the
future, there&#39;s a difference.
The future is unknown, the future is uncertain,
and there are choices.
Here are the choices that we have.
We can do some work to mitigate
the emissions of carbon dioxide into the atmosphere.
That&#39;s the top one.
We can do more work
to really bring it down
so that by the end of the century,
it&#39;s not much more than there is now.
Or we can just leave it to fate
and continue on
with a business-as-usual type of attitude.
The differences between these choices
can&#39;t be answered by looking at models.
There&#39;s a great phrase
that Sherwood Rowland,
who won the Nobel Prize for the chemistry
that led to ozone depletion,
when he was accepting his Nobel Prize,

he asked this question:
&quot;What is the use of having developed a science
well enough to make predictions if, in the end,
all we&#39;re willing to do is stand around
and wait for them to come true?&quot;
The models are skillful,
but what we do with the
information from those models
is totally up to you.
Thank you.

(Applause)

