
We do not invest in victims,
we invest in survivors.
And in ways both big and small,
the narrative of the victim
shapes the way we see women.
You can&#39;t count what you don&#39;t see.
And we don&#39;t invest in what&#39;s invisible to us.
But this is the face
of resilience.
Six years ago,
I started writing about women entrepreneurs
during and after conflict.
I set out to write a compelling economic story,
one that had great characters, that no one else was telling,
and one that I thought mattered.
And that turned out to be women.
I had left ABC news and a career I loved at the age of 30
for business school,
a path I knew almost nothing about.
None of the women I had grown up with in Maryland
had graduated from college,
let alone considered business school.
But they had hustled to feed their kids
and pay their rent.
And I saw from a young age
that having a decent job and earning a good living
made the biggest difference
for families who were struggling.
So if you&#39;re going to talk about jobs,
then you have to talk about entrepreneurs.
And if you&#39;re talking about entrepreneurs
in conflict and post-conflict settings,
then you must talk about women,
because they are the population you have left.
Rwanda in the immediate aftermath of the genocide
was 77 percent female.
I want to introduce you
to some of those entrepreneurs I&#39;ve met
and share with you some of what they&#39;ve taught me over the years.
I went to Afghanistan in 2005
to work on a Financial Times piece,
and there I met Kamila,
a young women who told me she had just turned down
a job with the international community
that would have paid her nearly $2,000 a month --
an astronomical sum in that context.
And she had turned it down, she said,
because she was going to start her next business,
an entrepreneurship consultancy
that would teach business skills
to men and women all around Afghanistan.
Business, she said,
was critical to her country&#39;s future.
Because long after this round of internationals left,
business would help keep her country
peaceful and secure.
And she said business was even more important for women
because earning an income earned respect
and money was power for women.
So I was amazed.
I mean here was a girl who had never lived in peace time
who somehow had come to sound like a candidate from &quot;The Apprentice.&quot;

(Laughter)

So I asked her, &quot;How in the world do you know this much about business?
Why are you so passionate?&quot;
She said, &quot;Oh Gayle, this is actually my third business.
My first business was a dressmaking business
I started under the Taliban.
And that was actually an excellent business,
because we provided jobs for women all around our neighborhood.
And that&#39;s really how I became an entrepreneur.&quot;

Think about this:
Here were girls who braved danger
to become breadwinners
during years in which they couldn&#39;t even be on their streets.
And at a time of economic collapse
when people sold baby dolls and shoe laces
and windows and doors
just to survive,
these girls made the difference
between survival and starvation
for so many.
I couldn&#39;t leave the story, and I couldn&#39;t leave the topic either,
because everywhere I went I met more of these women
who no one seemed to know about,
or even wish to.
I went on to Bosnia,
and early on in my interviews I met with an IMF official
who said, &quot;You know, Gayle,
I don&#39;t think we actually have women in business in Bosnia,
but there is a lady selling cheese nearby
on the side of the road.
So maybe you could interview her.&quot;
So I went out reporting
and within a day I met Narcisa Kavazovic
who at that point was opening a new factory
on the war&#39;s former front lines in Sarajevo.
She had started her business
squatting in an abandoned garage,
sewing sheets and pillow cases
she would take to markets all around the city
so that she could support
the 12 or 13 family members
who were counting on her for survival.
By the time we met, she had 20 employees,
most of them women,
who were sending their boys and their girls to school.
And she was just the start.
I met women running essential oils businesses,
wineries
and even the country&#39;s largest advertising agency.
So these stories together
became the Herald Tribune business cover.
And when this story posted,
I ran to my computer to send it to the IMF official.
And I said, &quot;Just in case you&#39;re looking for entrepreneurs
to feature at your next investment conference,
here are a couple of women.&quot;

(Applause)

But think about this.
The IMF official is hardly the only person
to automatically file women under micro.
The biases, whether intentional or otherwise,
are pervasive,
and so are the misleading mental images.
If you see the word &quot;microfinance,&quot;
what comes to mind?
Most people say women.
And if you see the word &quot;entrepreneur,&quot;
most people think men.
Why is that?
Because we aim low and we think small
when it comes to women.
Microfinance is an incredibly powerful tool
that leads to self-sufficiency and self-respect,
but we must move beyond micro-hopes
and micro-ambitions for women,
because they have so much greater hopes for themselves.
They want to move from micro to medium and beyond.
And in many places,
they&#39;re there.
In the U.S., women-owned businesses
will create five and a half million new jobs by 2018.
In South Korea and Indonesia,
women own nearly half a million firms.
China, women run 20 percent
of all small businesses.
And in the developing world overall,
That figure is 40 to 50 percent.
Nearly everywhere I go,
I meet incredibly interesting entrepreneurs
who are seeking access to finance, access to markets
and established business networks.
They are often ignored
because they&#39;re harder to help.
It is much riskier to give a 50,000 dollar loan
than it is to give a 500 dollar loan.
And as the World Bank recently noted,
women are stuck in a productivity trap.
Those in small businesses
can&#39;t get the capital they need to expand
and those in microbusiness
can&#39;t grow out of them.
Recently I was at the State Department in Washington
and I met an incredibly passionate entrepreneur from Ghana.
She sells chocolates.
And she had come to Washington,
not seeking a handout and not seeking a microloan.
She had come seeking serious investment dollars
so that she could build the factory
and buy the equipment she needs
to export her chocolates
to Africa, Europe, the Middle East
and far beyond --
capital that would help her to employ
more than the 20 people
that she already has working for her,
and capital that would fuel her own country&#39;s
economic climb.
The great news is
we already know what works.
Theory and empirical evidence
Have already taught us.
We don&#39;t need to invent solutions because we have them --
cash flow loans
based in income rather than assets,
loans that use secure contracts rather than collateral,
because women often don&#39;t own land.
And Kiva.org, the microlender,
is actually now experimenting with crowdsourcing
small and medium sized loans.
And that&#39;s just to start.
Recently it has become very much in fashion
to call women &quot;the emerging market of the emerging market.&quot;
I think that is terrific.
You know why?
Because -- and I say this as somebody who worked in finance --
500 billion dollars at least
has gone into the emerging markets in the past decade.
Because investors saw the potential for return
at a time of slowing economic growth,
and so they created financial products
and financial innovation
tailored to the emerging markets.
How wonderful would it be
if we were prepared to replace all of our lofty words
with our wallets
and invest 500 billion dollars
unleashing women&#39;s economic potential?
Just think of the benefits
when it comes to jobs, productivity,
employment, child nutrition,
maternal mortality, literacy
and much, much more.
Because, as the World Economic Forum noted,
smaller gender gaps are directly correlated
with increased economic competitiveness.
And not one country in all the world
has eliminated its economic participation gap --
not one.
So the great news
is this is an incredible opportunity.
We have so much room to grow.
So you see,
this is not about doing good,
this is about global growth
and global employment.
It is about how we invest
and it&#39;s about how we see women.
And women can no longer be
both half the population
and a special interest group.

(Applause)

Oftentimes I get into very interesting discussions with reporters
who say to me, &quot;Gayle, these are great stories,
but you&#39;re really writing about the exceptions.&quot;
Now that makes me pause for just a couple reasons.
First of all, for exceptions,
there are a lot of them
and they&#39;re important.
Secondly, when we talk about men who are succeeding,
we rightly consider them
icons or pioneers or innovators
to be emulated.
And when we talk about women,
they are either exceptions to be dismissed
or aberrations to be ignored.
And finally,
there is no society anywhere in all the world
that is not changed
except by its most exceptional.
So why wouldn&#39;t we celebrate and elevate
these change makers and job creators
rather than overlook them?
This topic of resilience is very personal to me
and in many ways has shaped my life.
My mom was a single mom
who worked at the phone company during the day
and sold Tupperware at night
so that I could have every opportunity possible.
We shopped double coupons
and layaway and consignment stores,
and when she got sick with stage four breast cancer
and could no longer work,
we even applied for food stamps.
And when I would feel sorry for myself
as nine or 10 year-old girls do,
she would say to me, &quot;My dear, on a scale of major world tragedies,
yours is not a three.&quot;

(Laughter)

And when I was applying to business school
and felt certain I couldn&#39;t do it
and nobody I knew had done it,
I went to my aunt who survived years of beatings at the hand of her husband
and escaped a marriage of abuse
with only her dignity intact.
And she told me,
&quot;Never import other people&#39;s limitations.&quot;
And when I complained to my grandmother,
a World War II veteran
who worked in film for 50 years
and who supported me from the age of 13,
that I was terrified
that if I turned down a plum assignment at ABC
for a fellowship overseas,
I would never ever, ever find another job,
she said, &quot;Kiddo, I&#39;m going to tell you two things.
First of all, no one turns down a Fulbright,
and secondly, McDonald&#39;s is always hiring.&quot;

(Laughter)

&quot;You will find a job. Take the leap.&quot;
The women in my family
are not exceptions.
The women in this room and watching in L.A.
and all around the world
are not exceptions.
We are not a special interest group.
We are the majority.
And for far too long,
we have underestimated ourselves
and been undervalued by others.
It is time for us to aim higher
when it comes to women,
to invest more and to deploy our dollars
to benefit women all around the world.
We can make a difference,
and make a difference, not just for women,
but for a global economy
that desperately needs their contributions.
Together we can make certain
that the so-called exceptions
begin to rule.
When we change the way we see ourselves,
others will follow.
And it is time for all of us
to think bigger.
Thank you very much.

(Applause)

