
What I want to talk about today is one idea.
It&#39;s an idea for a new kind of school,
which turns on its head much of our conventional thinking
about what schools are for and how they work.
And it might just be coming to a neighborhood near you soon.
Where it comes from
is an organization called the Young Foundation,
which, over many decades,
has come up with many innovations in education, like the Open University
and things like Extended Schools,
Schools for Social Entrepreneurs, Summer Universities
and the School of Everything.
And about five years ago, we asked
what was the most important need for innovation
in schooling here in the U.K.
And we felt the most important priority
was to bring together two sets of problems.
One was large numbers of bored teenagers
who just didn&#39;t like school,
couldn&#39;t see any relationship between what they learned in school
and future jobs.
And employers who kept complaining
that the kids coming out of school weren&#39;t actually ready for real work,
didn&#39;t have the right attitudes and experience.

And so we try to ask:
What kind of school would have the teenagers fighting to get in,
not fighting to stay out?
And after hundreds of conversations
with teenagers and teachers and parents
and employers and schools
from Paraguay to Australia,
and looking at some of the academic research,
which showed the importance
of what&#39;s now called non-cognitive skills --
the skills of motivation, resilience --
and that these are as important
as the cognitive skills -- formal academic skills --
we came up with an answer, a very simple answer in a way,
which we called the Studio School.
And we called it a studio school
to go back to the original idea of a studio in the Renaissance
where work and learning are integrated.
You work by learning,
and you learn by working.
And the design we came up with had the following characteristics.
First of all, we wanted small schools --
about 300, 400 pupils --
14 to 19 year-olds,
and critically, about 80 percent of the curriculum done
not through sitting in classrooms,
but through real-life, practical projects,
working on commission
to businesses, NGO&#39;s and others.
That every pupil would have a coach, as well as teachers,
who would have timetables
much more like a work environment in a business.
And all of this will be done within the public system,
funded by public money,
but independently run.
And all at no extra cost, no selection,
and allowing the pupils the route into university,
even if many of them would want to become entrepreneurs
and have manual jobs as well.
Underlying it was some very simple ideas
that large numbers of teenagers learn best by doing things,
they learn best in teams
and they learn best by doing things for real --
all the opposite of what mainstream schooling
actually does.
Now that was a nice idea,
so we moved into the rapid prototyping phase.
We tried it out,
first in Luton --
famous for its airport and not much else, I fear --
and in Blackpool -- famous for its beaches and leisure.
And what we found -- and we got quite a lot of things wrong
and then improved them --
but we found that the young people loved it.
They found it much more motivational, much more exciting
than traditional education.
And perhaps most important of all,
two years later when the exam results came through,
the pupils who had been put on these field trials
who were in the lowest performing groups
had jumped right to the top --
in fact, pretty much at the top decile of performance
in terms of GCSE&#39;s,
which is the British marking system.
Now not surprisingly,
that influenced some people to think we were onto something.
The minister of education
down south in London
described himself as a &quot;big fan.&quot;
And the business organizations thought we were onto something
in terms of a way of preparing children much better
for real-life work today.
And indeed, the head of the Chambers of Commerce
is now the chairman of the Studio Schools Trust
and helping it, not just with big businesses,
but small businesses all over the country.
We started with two schools.
That&#39;s grown this year to about 10.
And next year, we&#39;re expecting about 35 schools
open across England,
and another 40 areas
want to have their own schools opening --
a pretty rapid spread
of this idea.
Interestingly,
it&#39;s happened almost entirely without media coverage.
It&#39;s happened almost entirely without big money behind it.
It spread almost entirely through word of mouth, virally,
across teachers, parents,
people involved in education.
And it spread because of the power of an idea --
so the very, very simple idea
about turning education on its head
and putting the things which were marginal,
things like working in teams, doing practical projects,
and putting them right at the heart of learning,
rather than on the edges.
Now there&#39;s a whole set of new schools
opening up this autumn.
This is one from Yorkshire
where, in fact, my nephew, I hope, will be able to attend it.
And this one is focused
on creative and media industries.
Other ones have a focus on health care,
tourism, engineering
and other fields.
We think we&#39;re onto something.
It&#39;s not perfect yet,
but we think this is one idea
which can transform the lives
of thousands, possibly millions, of teenagers
who are really bored by schooling.
It doesn&#39;t animate them.
They&#39;re not like all of you who can sit in rows
and hear things said to you for hour after hour.
They want to do things, they want to get their hands dirty,
they want education to be for real.
And my hope is that some of you out there
may be able to help us.
We feel we&#39;re on the beginning of a journey
of experiment and improvement
to turn the Studio School idea
into something which is present,
not as a universal answer for every child,
but at least as an answer for some children in every part of the world.
And I hope that a few of you at least can help us make that happen.
Thank you very much.

(Applause)

