
It&#39;s hard to believe that it&#39;s less than a year since the extraordinary moment
when the finance, the credit, which drives our economies froze.
A massive cardiac arrest.
The effect, the payback, perhaps, for years of vampire predators like Bernie Madoff,
whom we saw earlier.
Abuse of steroids, binging and so on.
And it&#39;s only a few months since governments
injected enormous sums of money to try and keep the whole system afloat.
And we&#39;re now in a very strange sort of twilight zone,
where no one quite knows what&#39;s worked, or what doesn&#39;t.
We don&#39;t have any very clear maps, any compass to guide us.
We don&#39;t know which experts to believe anymore.
What I&#39;m going to try and do is to give some pointers
to what I think is the landscape on the other side of the crisis,
what things we should be looking out for
and how we can actually use the crisis.
There&#39;s a definition of leadership which says,
&quot;It&#39;s the ability to use the smallest possible crisis
for the biggest possible effect.&quot;
And I want to talk about how we ensure that this crisis,
which is by no means small, really is used to the full.
I want to start just by saying a bit about where I&#39;m coming from.
I&#39;ve got a very confused background
which perhaps makes me appropriate for confused times.
I&#39;ve got a Ph.D. in Telecoms, as you can see.
I trained briefly as a Buddhist monk under this guy.
I&#39;ve been a civil servant,
and I&#39;ve been in charge of policy for this guy as well.
But what I want to talk about begins when I was at this city, this university, as a student.
And then as now, it was a beautiful place of balls and punts, beautiful people,
many of whom took to heart Ronald Reagan&#39;s comment
that, &quot;even if they say hard work doesn&#39;t do you any harm,
why risk it?&quot;
But when I was here,
a lot of my fellow teenagers were in a very different situation,
leaving school at a time then of rapidly growing youth unemployment,
and essentially hitting a brick wall in terms of their opportunities.
And I spent quite a lot of time with them rather than in punts.
And they were people who were not short of wit, or grace or energy,
but they had no hope, no jobs, no prospects.
And when people aren&#39;t allowed to be useful,
they soon think that they&#39;re useless.
And although that was great for the music business at the time,
it wasn&#39;t much good for anything else.
And ever since then, I&#39;ve wondered why it is that capitalism
is so amazingly efficient at some things, but so inefficient at others,
why it&#39;s so innovative in some ways and so un-innovative in others.
Now, since that time,
we&#39;ve actually been through an extraordinary boom,
the longest boom ever in the history of this country.
Unprecedented wealth and prosperity,
but that growth hasn&#39;t always delivered what we needed.
H.L. Mencken once said that, &quot;to every complex problem,
there is a simple solution and it&#39;s wrong.&quot;
But I&#39;m not saying growth is wrong,
but it&#39;s very striking that throughout the years of growth,
many things didn&#39;t get better.
Rates of depression carried on up, right across the Western world.
If you look at America, the proportion of Americans
with no one to talk to about important things
went up from a tenth to a quarter.
We commuted longer to work, but as you can see from this graph,
the longer you commute the less happy you&#39;re likely to be.
And it became ever clearer that economic growth
doesn&#39;t automatically translate into social growth or human growth.
We&#39;re now at another moment
when another wave of teenagers are entering a cruel job market.
There will be a million unemployed young people here
by the end of the year,
thousands losing their jobs everyday in America.
We&#39;ve got to do whatever we can to help them,
but we&#39;ve also got to ask, I think, a more profound question
of whether we use this crisis to jump forward
to a different kind of economy that&#39;s more suited to human needs,
to a better balance of economy and society.
And I think one of the lessons of history is that
even the deepest crises can be moments of opportunity.
They bring ideas from the margins into the mainstream.
They often lead to the acceleration of much-needed reforms.
And you saw that in the &#39;30s,
when the Great Depression paved the way
for Bretton Woods, welfare states and so on.
And I think you can see around us now,
some of the green shoots of a very different kind of economy and capitalism
which could grow.
You can see it in daily life.
When times are hard, people have to do things for themselves,
and right across the world, Oxford, Omaha, Omsk,
you can see an extraordinary explosion of urban farming,
people taking over land, taking over roofs,
turning barges into temporary farms.
And I&#39;m a very small part of this.
I have 60,000 of these things in my garden.
A few of these. This is Atilla the hen.
And I&#39;m a very small part of a very large movement,
which for some people is about survival,
but is also about values, about a different kind of economy,
which isn&#39;t so much about consumption and credit,
but about things which matter to us.
And everywhere too, you can see a proliferation of time banks
and parallel currencies,
people using smart technologies to link up
all the resources freed up by the market -- people, buildings, land --
and linking them to whomever has got the most compelling needs.
There&#39;s a similar story, I think, for governments.
Ronald Reagan, again, said the two funniest sentences
in the English language are,
&quot;I&#39;m from the government. And I&#39;m here to help.&quot;
But I think last year when governments did step in,
people were quite glad that they were there, that they did act.
But now, a few months on,
however good politicians are at swallowing frogs
without pulling a face, as someone once put it,
they can&#39;t hide their uncertainty.
Because it&#39;s already clear
how much of the enormous amount of money they put into the economy,
really went into fixing the past, bailing out the banks, the car companies,
not preparing us for the future.
How much of the money is going into concrete and boosting consumption,
not into solving the really profound problems we have to solve.
And everywhere, as people think about the unprecedented sums
which are being spent of our money and our children&#39;s money,

now, in the depth of this crisis, they&#39;re asking:
Surely, we should be using this with a longer-term vision
to accelerate the shift to a green economy,
to prepare for aging, to deal with some of the inequalities
which scar countries like this and the United States
rather than just giving the money to the incumbents?
Surely, we should be giving the money to entrepreneurs, to civil society,
for people able to create the new,
not to the big, well-connected companies,
big, clunky government programs.
And, after all this, as the great Chinese sage Lao Tzu said,
&quot;Governing a great country is like cooking a small fish.
Don&#39;t overdo it.&quot;

And I think more and more people are also asking:
Why boost consumption, rather than change what we consume?
Like the mayor of São Paulo who&#39;s banned advertising billboards,
or the many cities like San Francisco
putting in infrastructures for electric cars.
You can see a bit of the same thing happening in the business world.
Some, I think some of the bankers
who have appear to have learned nothing and forgotten nothing.

But ask yourselves: What will be the biggest sectors of the economy
in 10, 20, 30 years time? It won&#39;t be the ones lining up for handouts,
like cars and aerospace and so on.
The biggest sector, by far, will be health --
already 18 percent of the American economy,
predicted to grow to 30, even 40 percent by mid-century.
Elder care, child care, already much bigger employers than cars.

Education: six, seven, eight percent of the economy and growing.
Environmental services, energy services, the myriad of green jobs,
they&#39;re all pointing to a very different kind of economy
which isn&#39;t just about products, but is using distributed networks,
and it&#39;s founded above all on care, on relationships,
on what people do to other people, often one to one,
rather than simply selling them a product.
And I think that what connects the challenge for civil society,
the challenge for governments and the challenge for business now
is, in a way, a very simple one, but quite a difficult one.
We know our societies have to radically change.
We know we can&#39;t go back to where we were before the crisis.
But we also know it&#39;s only through experiment
that we&#39;ll discover exactly how to run a low carbon city,
how to care for a much older population,
how to deal with drug addiction and so on.
And here&#39;s the problem.
In science, we do experiments systematically.
Our societies now spend two, three, four percent of GDP
to invest systematically in new discovery, in science, in technology,
to fuel the pipeline of brilliant inventions
which illuminate gatherings like this.
It&#39;s not that our scientists are necessarily much smarter
than they were a hundred years ago, maybe they are,
but they have a hell of a lot more backing than they ever did.
And what&#39;s striking though,
is that in society there&#39;s almost nothing comparable,
no comparable investment,
no systematic experiment, in the things capitalism isn&#39;t very good at,
like compassion, or empathy, or relationships or care.
Now, I didn&#39;t really understand that until I met this guy
who was then an 80-year-old, slightly shambolic man
who lived on tomato soup and thought ironing was very overrated.
He had helped shape Britain&#39;s post-war institutions,
its welfare state, its economy,
but had sort of reinvented himself as a social entrepreneur,
became an inventor of many, many different organizations.
Some famous ones like the Open University, which has 110,000 students,
the University of the Third Age, which has nearly half a million older people
teaching other older people,
as well as strange things like DIY garages and language lines
and schools for social entrepreneurs.
And he ended his life selling companies to venture capitalists.
He believed if you see a problem, you shouldn&#39;t tell someone to act,
you should act on it yourself, and he lived long enough
and saw enough of his ideas first scorned and then succeed
that he said you should always take no as a question and not as an answer.
And his life was a systematic experiment to find better social answers,
not from a theory, but from experiment, and experiment involving the people
with the best intelligence on social needs,
which were usually the people living with those needs.
And he believed we live with others, we share the world with others
and therefore our innovation must be done with others too,
not doing things at people, for them, and so on.
Now, what he did didn&#39;t used to have a name,
but I think it&#39;s rapidly becoming quite mainstream.
It&#39;s what we do in the organization named after him
where we try and invent, create, launch new ventures,
whether it&#39;s schools, web companies, health organizations and so on.
And we find ourselves part of a very rapidly growing global movement
of institutions working on social innovation,
using ideas from design or technology or community organizing
to develop the germs of a future world, but through practice and through demonstration
and not through theory.
And they&#39;re spreading from Korea to Brazil to India to the USA
and across Europe.
And they&#39;ve been given new momentum by the crisis, by the need for better answers
to joblessness, community breakdown and so on.
Some of the ideas are strange.
These are complaints choirs.
People come together to sing about the things that really bug them.

(Laughter)


Others are much more pragmatic: health coaches, learning mentors, job clubs.
And some are quite structural, like social impact bonds
where you raise money to invest in diverting teenagers from crime
or helping old people keep out of hospital,
and you get paid back according to how successful your projects are.
Now, the idea that all of this represents,
I think, is rapidly becoming a common sense
and part of how we respond to the crisis,
recognizing the need to invest in innovation for social progress
as well as technological progress.
There were big health innovation funds
launched earlier this year in this country,
as well as a public service innovation lab.
Across northern Europe, many governments
now have innovation laboratories within them.
And just a few months ago, President Obama
launched the Office of Social Innovation in the White House.

And what people are beginning to ask is:
Surely, just as we invest in R and D, two, three, four percent,
of our GDP, of our economy,
what if we put, let&#39;s say, one percent of public spending
into social innovation, into elder care, new kinds of education,
new ways of helping the disabled?
Perhaps we&#39;d achieve similar productivity gains in society
to those we&#39;ve had in the economy and in technology.
And if, a generation or two ago, the big challenges
were ones like getting a man on the moon,
perhaps the challenges we need to set ourselves now
are ones like eliminating child malnutrition, stopping trafficking,
or one, I think closer to home for America or Europe,
why don&#39;t we set ourselves the goal
of achieving a billion extra years of life for today&#39;s citizens.
Now those are all goals which could be achieved within a decade,
but only with radical and systematic experiment,
not just with technologies, but also with lifestyles and culture
and policies and institutions too.
Now, I want to end by saying a little bit about what I think this means for capitalism.
I think what this is all about, this whole movement
which is growing from the margins, remains quite small.
Nothing like the resources of a CERN or a DARPA or an IBM or a Dupont.
What it&#39;s telling us is that capitalism is going to become more social.
It&#39;s already immersed in social networks.
It will become more involved in social investment, and social care
and in industries where the value comes from what you do with others,
not just from what you sell to them,
and from relationships as well as from consumption.
But interestingly too, it implies a future where society learns a few tricks from capitalism
about how you embed the DNA of restless continual innovation
into society, trying things out and then growing and scaling the ones that work.
Now, I think this future will be quite surprising to many people.
In recent years, a lot of intelligent people thought that capitalism had basically won.
History was over
and society would inevitably have to take second place to economy.
But I&#39;ve been struck with a parallel in how people often talk about capitalism today
and how they talked about the monarchy 200 years ago,
just after the French Revolution and the restoration of the monarchy in France.
Then, people said monarchy dominated everywhere
because it was rooted in human nature.
We were naturally deferential. We needed hierarchy.
Just as today, the enthusiasts of unrestrained capitalism
say it&#39;s rooted in human nature,
only now it&#39;s individualism, inquisitiveness, and so on.
Then monarchy had seen off its big challenger, mass democracy,
which was seen as a well-intentioned but doomed experiment,
just as capitalism has seen off socialism.
Even Fidel Castro now says that the only thing worse
than being exploited by multinational capitalism
is not being exploited by multinational capitalism.
And whereas then monarchies, palaces and forts dominated every city skyline
and looked permanent and confident,
today it&#39;s the gleaming towers of the banks which dominate every big city.
I&#39;m not suggesting the crowds are about to storm the barricades
and string up every investment banker from the nearest lamppost,
though that might be quite tempting.
But I do think we&#39;re on the verge of a period when,
just as happened to the monarchy and, interestingly, the military too,
the central position of finance capital is going to come to an end,
and it&#39;s going to steadily move to the sides, the margins of our society,
transformed from being a master into a servant,
a servant to the productive economy and of human needs.
And as that happens,
we will remember something very simple and obvious about capitalism,
which is that, unlike what you read in economics textbooks,
it&#39;s not a self-sufficient system.
It depends on other systems,
on ecology, on family, on community,
and if these aren&#39;t replenished, capitalism suffers too.
And our human nature isn&#39;t just selfish, it&#39;s also compassionate.
It&#39;s not just competitive, it&#39;s also caring.
Because of the depth of the crisis, I think we are at a moment of choice.
The crisis is almost certainly deepening around us.
It will be worse at the end of this year,
quite possibly worse in a year&#39;s time than it is today.
But this is one of those very rare moments
when we have to choose whether we&#39;re just pedaling furiously
to get back to where we were a year or two ago,
and a very narrow idea of what the economy is for,
or whether this is a moment to jump ahead, to reboot
and to do some of the things we probably should have been doing anyway.
Thank you.

(Applause)

