
Cities are the crucible of civilization.
They have been expanding,
urbanization has been expanding,
at an exponential rate in the last 200 years
so that by the second part of this century,
the planet will be completely dominated
by cities.
Cities are the origins of global warming,
impact on the environment,
health, pollution, disease,
finance,
economies, energy --
they&#39;re all problems
that are confronted by having cities.
That&#39;s where all these problems come from.
And the tsunami of problems that we feel we&#39;re facing
in terms of sustainability questions
are actually a reflection
of the exponential increase
in urbanization across the planet.
Here&#39;s some numbers.
Two hundred years ago, the United States
was less than a few percent urbanized.
It&#39;s now more than 82 percent.
The planet has crossed the halfway mark a few years ago.
China&#39;s building 300 new cities
in the next 20 years.

Now listen to this:
Every week for the foreseeable future,
until 2050,
every week more than a million people
are being added to our cities.
This is going to affect everything.
Everybody in this room, if you stay alive,
is going to be affected
by what&#39;s happening in cities
in this extraordinary phenomenon.
However, cities,
despite having this negative aspect to them,
are also the solution.
Because cities are the vacuum cleaners and the magnets
that have sucked up creative people,
creating ideas, innovation,
wealth and so on.
So we have this kind of dual nature.
And so there&#39;s an urgent need
for a scientific theory of cities.
Now these are my comrades in arms.
This work has been done with an extraordinary group of people,
and they&#39;ve done all the work,
and I&#39;m the great bullshitter
that tries to bring it all together.

(Laughter)


So here&#39;s the problem: This is what we all want.
The 10 billion people on the planet in 2050
want to live in places like this,
having things like this,
doing things like this,
with economies that are growing like this,
not realizing that entropy
produces things like this,
this, this
and this.

And the question is:
Is that what Edinburgh and London and New York
are going to look like in 2050,
or is it going to be this?
That&#39;s the question.
I must say, many of the indicators
look like this is what it&#39;s going to look like,
but let&#39;s talk about it.
So my provocative statement
is that we desperately need a serious scientific theory of cities.
And scientific theory means quantifiable --
relying on underlying generic principles
that can be made into a predictive framework.
That&#39;s the quest.
Is that conceivable?
Are there universal laws?
So here&#39;s two questions
that I have in my head when I think about this problem.

The first is:
Are cities part of biology?
Is London a great big whale?
Is Edinburgh a horse?
Is Microsoft a great big anthill?
What do we learn from that?
We use them metaphorically --
the DNA of a company, the metabolism of a city, and so on --
is that just bullshit, metaphorical bullshit,
or is there serious substance to it?
And if that is the case,
how come that it&#39;s very hard to kill a city?
You could drop an atom bomb on a city,
and 30 years later it&#39;s surviving.
Very few cities fail.
All companies die, all companies.
And if you have a serious theory, you should be able to predict
when Google is going to go bust.
So is that just another version
of this?
Well we understand this very well.
That is, you ask any generic question about this --
how many trees of a given size,
how many branches of a given size does a tree have,
how many leaves,
what is the energy flowing through each branch,
what is the size of the canopy,
what is its growth, what is its mortality?
We have a mathematical framework
based on generic universal principles
that can answer those questions.
And the idea is can we do the same for this?
So the route in is recognizing
one of the most extraordinary things about life,
is that it is scalable,
it works over an extraordinary range.

This is just a tiny range actually:
It&#39;s us mammals;
we&#39;re one of these.
The same principles, the same dynamics,
the same organization is at work
in all of these, including us,
and it can scale over a range of 100 million in size.
And that is one of the main reasons
life is so resilient and robust --
scalability.
We&#39;re going to discuss that in a moment more.
But you know, at a local level,
you scale; everybody in this room is scaled.
That&#39;s called growth.
Here&#39;s how you grew.
Rat, that&#39;s a rat -- could have been you.
We&#39;re all pretty much the same.
And you see, you&#39;re very familiar with this.
You grow very quickly and then you stop.
And that line there
is a prediction from the same theory,
based on the same principles,
that describes that forest.
And here it is for the growth of a rat,
and those points on there are data points.
This is just the weight versus the age.
And you see, it stops growing.
Very, very good for biology --
also one of the reasons for its great resilience.
Very, very bad
for economies and companies and cities
in our present paradigm.
This is what we believe.
This is what our whole economy
is thrusting upon us,

particularly illustrated in that left-hand corner:
hockey sticks.
This is a bunch of software companies --
and what it is is their revenue versus their age --
all zooming away,
and everybody making millions and billions of dollars.
Okay, so how do we understand this?
So let&#39;s first talk about biology.
This is explicitly showing you
how things scale,
and this is a truly remarkable graph.
What is plotted here is metabolic rate --
how much energy you need per day to stay alive --
versus your weight, your mass,
for all of us bunch of organisms.
And it&#39;s plotted in this funny way by going up by factors of 10,
otherwise you couldn&#39;t get everything on the graph.
And what you see if you plot it
in this slightly curious way
is that everybody lies on the same line.
Despite the fact that this is the most complex and diverse system
in the universe,
there&#39;s an extraordinary simplicity
being expressed by this.
It&#39;s particularly astonishing
because each one of these organisms,
each subsystem, each cell type, each gene,
has evolved in its own unique environmental niche
with its own unique history.
And yet, despite all of that Darwinian evolution
and natural selection,
they&#39;ve been constrained to lie on a line.
Something else is going on.
Before I talk about that,
I&#39;ve written down at the bottom there
the slope of this curve, this straight line.
It&#39;s three-quarters, roughly,
which is less than one -- and we call that sublinear.
And here&#39;s the point of that.
It says that, if it were linear,
the steepest slope,
then doubling the size
you would require double the amount of energy.
But it&#39;s sublinear, and what that translates into
is that, if you double the size of the organism,
you actually only need 75 percent more energy.
So a wonderful thing about all of biology
is that it expresses an extraordinary economy of scale.
The bigger you are systematically,
according to very well-defined rules,
less energy per capita.
Now any physiological variable you can think of,
any life history event you can think of,
if you plot it this way, looks like this.
There is an extraordinary regularity.
So you tell me the size of a mammal,
I can tell you at the 90 percent level everything about it
in terms of its physiology, life history, etc.
And the reason for this is because of networks.
All of life is controlled by networks --
from the intracellular through the multicellular
through the ecosystem level.
And you&#39;re very familiar with these networks.
That&#39;s a little thing that lives inside an elephant.
And here&#39;s the summary of what I&#39;m saying.
If you take those networks,
this idea of networks,
and you apply universal principles,
mathematizable, universal principles,
all of these scalings
and all of these constraints follow,
including the description of the forest,
the description of your circulatory system,
the description within cells.
One of the things I did not stress in that introduction
was that, systematically, the pace of life
decreases as you get bigger.
Heart rates are slower; you live longer;
diffusion of oxygen and resources
across membranes is slower, etc.

The question is: Is any of this true
for cities and companies?
So is London a scaled up Birmingham,
which is a scaled up Brighton, etc., etc.?
Is New York a scaled up San Francisco,
which is a scaled up Santa Fe?
Don&#39;t know. We will discuss that.
But they are networks,
and the most important network of cities
is you.
Cities are just a physical manifestation
of your interactions,
our interactions,
and the clustering and grouping of individuals.
Here&#39;s just a symbolic picture of that.
And here&#39;s scaling of cities.
This shows that in this very simple example,
which happens to be a mundane example
of number of petrol stations
as a function of size --
plotted in the same way as the biology --
you see exactly the same kind of thing.
There is a scaling.
That is that the number of petrol stations in the city
is now given to you
when you tell me its size.
The slope of that is less than linear.
There is an economy of scale.
Less petrol stations per capita the bigger you are -- not surprising.
But here&#39;s what&#39;s surprising.
It scales in the same way everywhere.
This is just European countries,
but you do it in Japan or China or Colombia,
always the same
with the same kind of economy of scale
to the same degree.
And any infrastructure you look at --
whether it&#39;s the length of roads, length of electrical lines --
anything you look at
has the same economy of scale scaling in the same way.
It&#39;s an integrated system
that has evolved despite all the planning and so on.
But even more surprising
is if you look at socio-economic quantities,
quantities that have no analog in biology,
that have evolved when we started forming communities
eight to 10,000 years ago.
The top one is wages as a function of size
plotted in the same way.
And the bottom one is you lot --
super-creatives plotted in the same way.
And what you see
is a scaling phenomenon.
But most important in this,
the exponent, the analog to that three-quarters
for the metabolic rate,
is bigger than one -- it&#39;s about 1.15 to 1.2.
Here it is,
which says that the bigger you are
the more you have per capita, unlike biology --
higher wages, more super-creative people per capita as you get bigger,
more patents per capita, more crime per capita.

And we&#39;ve looked at everything:
more AIDS cases, flu, etc.
And here, they&#39;re all plotted together.
Just to show you what we plotted,
here is income, GDP --
GDP of the city --
crime and patents all on one graph.
And you can see, they all follow the same line.
And here&#39;s the statement.
If you double the size of a city from 100,000 to 200,000,
from a million to two million, 10 to 20 million,
it doesn&#39;t matter,
then systematically
you get a 15 percent increase
in wages, wealth, number of AIDS cases,
number of police,
anything you can think of.
It goes up by 15 percent,
and you have a 15 percent savings
on the infrastructure.
This, no doubt, is the reason
why a million people a week are gathering in cities.
Because they think that all those wonderful things --
like creative people, wealth, income --
is what attracts them,
forgetting about the ugly and the bad.
What is the reason for this?
Well I don&#39;t have time to tell you about all the mathematics,
but underlying this is the social networks,
because this is a universal phenomenon.
This 15 percent rule
is true
no matter where you are on the planet --
Japan, Chile,
Portugal, Scotland, doesn&#39;t matter.
Always, all the data shows it&#39;s the same,
despite the fact that these cities have evolved independently.
Something universal is going on.
The universality, to repeat, is us --
that we are the city.
And it is our interactions and the clustering of those interactions.
So there it is, I&#39;ve said it again.
So if it is those networks and their mathematical structure,
unlike biology, which had sublinear scaling,
economies of scale,
you had the slowing of the pace of life
as you get bigger.
If it&#39;s social networks with super-linear scaling --
more per capita --
then the theory says
that you increase the pace of life.
The bigger you are, life gets faster.
On the left is the heart rate showing biology.
On the right is the speed of walking
in a bunch of European cities,
showing that increase.
Lastly, I want to talk about growth.
This is what we had in biology, just to repeat.
Economies of scale
gave rise to this sigmoidal behavior.
You grow fast and then stop --
part of our resilience.
That would be bad for economies and cities.
And indeed, one of the wonderful things about the theory
is that if you have super-linear scaling
from wealth creation and innovation,
then indeed you get, from the same theory,
a beautiful rising exponential curve -- lovely.
And in fact, if you compare it to data,
it fits very well
with the development of cities and economies.
But it has a terrible catch,
and the catch
is that this system is destined to collapse.
And it&#39;s destined to collapse for many reasons --
kind of Malthusian reasons -- that you run out of resources.
And how do you avoid that? Well we&#39;ve done it before.
What we do is,
as we grow and we approach the collapse,
a major innovation takes place
and we start over again,
and we start over again as we approach the next one, and so on.
So there&#39;s this continuous cycle of innovation
that is necessary
in order to sustain growth and avoid collapse.
The catch, however, to this
is that you have to innovate
faster and faster and faster.
So the image
is that we&#39;re not only on a treadmill that&#39;s going faster,
but we have to change the treadmill faster and faster.
We have to accelerate on a continuous basis.

And the question is: Can we, as socio-economic beings,
avoid a heart attack?
So lastly, I&#39;m going to finish up in this last minute or two
asking about companies.
See companies, they scale.
The top one, in fact, is Walmart on the right.
It&#39;s the same plot.
This happens to be income and assets
versus the size of the company as denoted by its number of employees.
We could use sales, anything you like.

There it is: after some little fluctuations at the beginning,
when companies are innovating,
they scale beautifully.
And we&#39;ve looked at 23,000 companies
in the United States, may I say.
And I&#39;m only showing you a little bit of this.
What is astonishing about companies
is that they scale sublinearly
like biology,
indicating that they&#39;re dominated,
not by super-linear
innovation and ideas;
they become dominated
by economies of scale.
In that interpretation,
by bureaucracy and administration,
and they do it beautifully, may I say.
So if you tell me the size of some company, some small company,
I could have predicted the size of Walmart.
If it has this sublinear scaling,
the theory says
we should have sigmoidal growth.
There&#39;s Walmart. Doesn&#39;t look very sigmoidal.
That&#39;s what we like, hockey sticks.
But you notice, I&#39;ve cheated,
because I&#39;ve only gone up to &#39;94.
Let&#39;s go up to 2008.
That red line is from the theory.
So if I&#39;d have done this in 1994,
I could have predicted what Walmart would be now.
And then this is repeated
across the entire spectrum of companies.
There they are. That&#39;s 23,000 companies.
They all start looking like hockey sticks,
they all bend over,
and they all die like you and me.
Thank you.

(Applause)

