
When I was a young man, I spent six years
of wild adventure in the tropics
working as an investigative journalist
in some of the most bewitching parts of the world.
I was as reckless and foolish as only young men can be.
This is why wars get fought.
But I also felt more alive than I&#39;ve ever done since.
And when I came home, I found the scope of my existence
gradually diminishing
until loading the dishwasher seemed like an interesting challenge.
And I found myself sort of
scratching at the walls of life,
as if I was trying to find a way out
into a wider space beyond.
I was, I believe, ecologically bored.
Now, we evolved in rather more challenging times than these,
in a world of horns and tusks and fangs and claws.
And we still possess the fear and the courage
and the aggression required to navigate those times.
But in our comfortable, safe, crowded lands,
we have few opportunities to exercise them
without harming other people.
And this was the sort of constraint that I found myself
bumping up against.
To conquer uncertainty,
to know what comes next,
that&#39;s almost been the dominant aim of industrialized societies,
and having got there, or almost got there,
we have just encountered a new set of unmet needs.
We&#39;ve privileged safety over experience
and we&#39;ve gained a lot in doing so,
but I think we&#39;ve lost something too.
Now, I don&#39;t romanticize evolutionary time.
I&#39;m already beyond the lifespan of most hunter-gatherers,
and the outcome of a mortal combat between me
myopically stumbling around with a stone-tipped spear
and an enraged giant aurochs
isn&#39;t very hard to predict.
Nor was it authenticity that I was looking for.
I don&#39;t find that a useful or even intelligible concept.
I just wanted a richer and rawer life
than I&#39;ve been able to lead in Britain, or, indeed,
that we can lead in most parts of the industrialized world.
And it was only when I stumbled across an unfamiliar word
that I began to understand what I was looking for.
And as soon as I found that word,
I realized that I wanted to devote
much of the rest of my life to it.
The word is &quot;rewilding,&quot;
and even though rewilding is a young word,
it already has several definitions.
But there are two in particular that fascinate me.
The first one is the mass restoration
of ecosystems.
One of the most exciting scientific findings
of the past half century
has been the discovery of widespread trophic cascades.
A trophic cascade is an ecological process
which starts at the top of the food chain
and tumbles all the way down to the bottom,
and the classic example is what happened
in the Yellowstone National Park in the United States
when wolves were reintroduced in 1995.
Now, we all know that wolves kill various species of animals,
but perhaps we&#39;re slightly less aware
that they give life to many others.
It sounds strange, but just follow me for a while.
Before the wolves turned up,
they&#39;d been absent for 70 years.
The numbers of deer, because there was nothing to hunt them,
had built up and built up in the Yellowstone Park,
and despite efforts by humans to control them,
they&#39;d managed to reduce much of the vegetation there
to almost nothing, they&#39;d just grazed it away.
But as soon as the wolves arrived,
even though they were few in number,
they started to have the most remarkable effects.
First, of course, they killed some of the deer,
but that wasn&#39;t the major thing.
Much more significantly,
they radically changed the behavior of the deer.
The deer started avoiding certain parts of the park,
the places where they could be trapped most easily,
particularly the valleys and the gorges,
and immediately those places started to regenerate.
In some areas, the height of the trees
quintupled in just six years.
Bare valley sides quickly became forests of aspen
and willow and cottonwood.
And as soon as that happened,
the birds started moving in.
The number of songbirds, of migratory birds,
started to increase greatly.
The number of beavers started to increase,
because beavers like to eat the trees.
And beavers, like wolves, are ecosystem engineers.
They create niches for other species.
And the dams they built in the rivers
provided habitats for otters and muskrats
and ducks and fish and reptiles and amphibians.
The wolves killed coyotes, and as a result of that,
the number of rabbits and mice began to rise,
which meant more hawks, more weasels,
more foxes, more badgers.
Ravens and bald eagles came down to feed
on the carrion that the wolves had left.
Bears fed on it too, and their population began to rise as well,
partly also because there were more berries
growing on the regenerating shrubs,
and the bears reinforced the impact of the wolves
by killing some of the calves of the deer.
But here&#39;s where it gets really interesting.
The wolves changed the behavior of the rivers.
They began to meander less.
There was less erosion. The channels narrowed.
More pools formed, more riffle sections,
all of which were great for wildlife habitats.
The rivers changed
in response to the wolves,
and the reason was that the regenerating forests
stabilized the banks so that they collapsed less often,
so that the rivers became more fixed in their course.
Similarly, by driving the deer out of some places
and the vegetation recovering on the valley sides,
there was less soil erosion,
because the vegetation stabilized that as well.
So the wolves, small in number,
transformed not just the ecosystem
of the Yellowstone National Park, this huge area of land,
but also its physical geography.
Whales in the southern oceans
have similarly wide-ranging effects.
One of the many post-rational excuses
made by the Japanese government for killing whales
is that they said, &quot;Well, the number of fish and krill will rise
and then there&#39;ll be more for people to eat.&quot;
Well, it&#39;s a stupid excuse, but it sort of
kind of makes sense, doesn&#39;t it,
because you&#39;d think that whales eat huge amounts
of fish and krill, so obviously take the whales away,
there&#39;ll be more fish and krill.
But the opposite happened.
You take the whales away,
and the number of krill collapses.
Why would that possibly have happened?
Well, it now turns out that the whales are crucial
to sustaining that entire ecosystem,
and one of the reasons for this
is that they often feed at depth
and then they come up to the surface and produce
what biologists politely call large fecal plumes,
huge explosions of poop right across the surface waters,
up in the photic zone, where there&#39;s enough light
to allow photosynthesis to take place,
and those great plumes of fertilizer
stimulate the growth of phytoplankton,
the plant plankton at the bottom of the food chain,
which stimulate the growth of zooplankton,
which feed the fish and the krill and all the rest of it.
The other thing that whales do is that,
as they&#39;re plunging up and down through the water column,
they&#39;re kicking the phytoplankton
back up towards the surface
where it can continue to survive and reproduce.
And interestingly, well, we know
that plant plankton in the oceans
absorb carbon from the atmosphere --
the more plant plankton there are,
the more carbon they absorb --
and eventually they filter down into the abyss
and remove that carbon from the atmospheric system.
Well, it seems that when whales were at their historic populations,
they were probably responsible for sequestering
some tens of millions of tons of carbon
every year from the atmosphere.
And when you look at it like that, you think,
wait a minute, here are the wolves
changing the physical geography of the Yellowstone National Park.
Here are the whales changing
the composition of the atmosphere.
You begin to see that possibly,
the evidence supporting James Lovelock&#39;s Gaia hypothesis,
which conceives of the world as a coherent,
self-regulating organism,
is beginning, at the ecosystem level, to accumulate.
Trophic cascades
tell us that the natural world
is even more fascinating and complex than we thought it was.
They tell us that when you take away the large animals,
you are left with a radically different ecosystem
to one which retains its large animals.
And they make, in my view, a powerful case
for the reintroduction of missing species.
Rewilding, to me,
means bringing back some of the missing plants and animals.
It means taking down the fences,
it means blocking the drainage ditches,
it means preventing commercial fishing in some large areas of sea,
but otherwise stepping back.
It has no view as to what a right ecosystem
or a right assemblage of species looks like.
It doesn&#39;t try to produce a heath or a meadow
or a rain forest or a kelp garden or a coral reef.
It lets nature decide,
and nature, by and large, is pretty good at deciding.
Now, I mentioned that there are two definitions
of rewilding that interest me.
The other one
is the rewilding of human life.
And I don&#39;t see this as an alternative
to civilization.
I believe we can enjoy the benefits of advanced technology,
as we&#39;re doing now, but at the same time, if we choose,
have access to a richer and wilder life of adventure
when we want to because
there would be wonderful, rewilded habitats.
And the opportunities for this
are developing more rapidly than you might think possible.
There&#39;s one estimate which suggests that in the United States,
two thirds of the land which was once forested and then cleared
has become reforested as loggers and farmers have retreated,
particularly from the eastern half of the country.
There&#39;s another one which suggests
that 30 million hectares of land in Europe,
an area the size of Poland,
will be vacated by farmers
between 2000 and 2030.
Now, faced with opportunities like that,
does it not seem a little unambitious
to be thinking only of bringing back wolves, lynx,
bears, beavers, bison, boar, moose,
and all the other species which are already beginning
to move quite rapidly across Europe?
Perhaps we should also start thinking
about the return of some of our lost megafauna.
What megafauna, you say?
Well, every continent had one,
apart from Antarctica.
When Trafalgar Square in London was excavated,
the river gravels there were found
to be stuffed with the bones of hippopotamus,
rhinos, elephants, hyenas, lions.
Yes, ladies and gentlemen,
there were lions in Trafalgar Square
long before Nelson&#39;s Column was built.
All these species lived here
in the last interglacial period,
when temperatures were pretty similar to our own.
It&#39;s not climate, largely,
which has got rid of the world&#39;s megafaunas.
It&#39;s pressure from the human population
hunting and destroying their habitats
which has done so.
And even so, you can still see the shadows
of these great beasts in our current ecosystems.
Why is it that so many deciduous trees
are able to sprout from whatever point the trunk is broken?
Why is it that they can withstand the loss
of so much of their bark?
Why do understory trees,
which are subject to lower sheer forces from the wind
and have to carry less weight
than the big canopy trees,
why are they so much tougher and harder to break
than the canopy trees are?
Elephants.
They are elephant-adapted.
In Europe, for example,
they evolved to resist the straight-tusked elephant,
elephas antiquus, which was a great beast.
It was related to the Asian elephant,
but it was a temperate animal, a temperate forest creature.
It was a lot bigger than the Asian elephant.
But why is it that some of our common shrubs
have spines which seem to be over-engineered
to resist browsing by deer?
Perhaps because they evolved
to resist browsing by rhinoceros.
Isn&#39;t it an amazing thought
that every time you wander into a park
or down an avenue or through a leafy street,
you can see the shadows of these great beasts?
Paleoecology, the study of past ecosystems,
crucial to an understanding of our own,
feels like a portal through which you may pass
into an enchanted kingdom.
And if we really are looking at areas of land
of the sort of sizes I&#39;ve been talking about becoming available,
why not reintroduce some of our lost megafauna,
or at least species closely related to those
which have become extinct everywhere?
Why shouldn&#39;t all of us
have a Serengeti on our doorsteps?
And perhaps this is the most important thing
that rewilding offers us,

the most important thing that&#39;s missing from our lives:
hope.
In motivating people to love and defend the natural world,
an ounce of hope is worth a ton of despair.
The story rewilding tells us
is that ecological change need not always proceed
in one direction.
It offers us the hope
that our silent spring
could be replaced by a raucous summer.
Thank you.

(Applause)

