

Translator: Joseph Geni

Reviewer: Morton Bast
This will not be a speech
like any one I have ever given.
I will talk to you today about
the failure of leadership in global politics
and in our globalizing economy.
And I won&#39;t provide some feel-good, ready-made solutions.
But I will in the end urge you
to rethink, actually take risks, and get involved
in what I see as a global evolution
of democracy.
Failure of leadership.
What is the failure of leadership today?
And why is our democracy not working?
Well, I believe that the failure of leadership is the fact
that we have taken you out of the process.
So let me, from my personal experiences,
give you an insight, so that you can step back
and maybe understand why it is so difficult to cope
with the challenges of today and why politics
is going down a blind alley.
Let&#39;s start from the beginning.
Let&#39;s start from democracy.
Well, if you go back to the Ancient Greeks,
it was a revelation, a discovery,
that we had the potential, together,
to be masters of our own fate,
to be able to examine, to learn, to imagine,
and then to design a better life.
And democracy was the political innovation
which protected this freedom,
because we were liberated from fear
so that our minds in fact,
whether they be despots or dogmas,
could be the protagonists.
Democracy was the political innovation that allowed us
to limit the power, whether it was of tyrants
or of high priests,
their natural tendency to maximize power and wealth.
Well, I first began to understand this
when I was 14 years old.
I used to, to try to avoid homework,
sneak down to the living room and listen to my parents
and their friends debate heatedly.
You see, then Greece was
under control of a very powerful establishment
which was strangling the country,
and my father was heading a promising movement
to reimagine Greece, to imagine a Greece
where freedom reigned and where, maybe,
the people, the citizens, could actually rule their own country.
I used to join him in many of the campaigns,
and you can see me here next to him.
I&#39;m the younger one there, to the side.
You may not recognize me because
I used to part my hair differently there.

(Laughter)

So in 1967, elections were coming,
things were going well in the campaign,
the house was electric.
We really could sense that there was going to be
a major progressive change in Greece.
Then one night, military trucks drive up to our house.
Soldiers storm the door.
They find me up on the top terrace.
A sergeant comes up to me with a machine gun,
puts it to my head, and says,
&quot;Tell me where your father is or I will kill you.&quot;
My father, hiding nearby, reveals himself,
and was summarily taken to prison.
Well, we survived, but democracy did not.
Seven brutal years of dictatorship
which we spent in exile.
Now, today, our democracies are again
facing a moment of truth.
Let me tell you a story.
Sunday evening,
Brussels, April 2010.
I&#39;m sitting with my counterparts in the European Union.
I had just been elected prime minister,
but I had the unhappy privilege of revealing a truth
that our deficit was not 6 percent,
as had been officially reported only a few days earlier
before the elections by the previous government,
but actually 15.6 percent.
But the deficit was only the symptom
of much deeper problems that Greece was facing,
and I had been elected on a mandate, a mission, actually,
to tackle these problems,
whether it was lack of transparency
and accountability in governance,
or whether it was a clientelistic state
offering favors to the powerful -- tax avoidance
abetted and aided by a global tax evasion system,
politics and media captured by special interests.
But despite our electoral mandate,
the markets mistrusted us.
Our borrowing costs were skyrocketing,
and we were facing possible default.
So I went to Brussels on a mission
to make the case for a united European response,
one that would calm the markets and give us the time
to make the necessary reforms.
But time we didn&#39;t get.
Picture yourselves around the table in Brussels.
Negotiations are difficult, the tensions are high,
progress is slow, and then, 10 minutes to 2,
a prime minister shouts out,
&quot;We have to finish in 10 minutes.&quot;
I said, &quot;Why? These are important decisions.
Let&#39;s deliberate a little bit longer.&quot;
Another prime minister comes in and says,
&quot;No, we have to have an agreement now,
because in 10 minutes,
the markets are opening up in Japan,
and there will be havoc in the global economy.&quot;
We quickly came to a decision in those 10 minutes.
This time it was not the military,
but the markets, that put a gun to our collective heads.
What followed were the most difficult decisions in my life,
painful to me, painful to my countrymen,
imposing cuts, austerity,
often on those not to blame for the crisis.
With these sacrifices, Greece did avoid bankruptcy
and the eurozone avoided a collapse.
Greece, yes, triggered the Euro crisis,
and some people blame me for pulling the trigger.
But I think today that most would agree
that Greece was only a symptom
of much deeper structural problems in the eurozone,
vulnerabilities in the wider global economic system,
vulnerabilities of our democracies.
Our democracies are trapped by systems too big to fail,
or, more accurately, too big to control.
Our democracies are weakened in the global economy
with players that can evade laws, evade taxes,
evade environmental or labor standards.
Our democracies are undermined
by the growing inequality
and the growing concentration of power and wealth,
lobbies, corruption, the speed of the markets
or simply the fact that we sometimes fear an impending disaster,
have constrained our democracies,
and they have constrained our capacity
to imagine and actually use the potential, your potential,
in finding solutions.
Greece, you see, was only a preview
of what is in store for us all.
I, overly optimistically, had hoped
that this crisis was an opportunity for Greece, for Europe,
for the world, to make radical democratic transformations
in our institutions.
Instead, I had a very humbling experience.
In Brussels, when we tried desperately again and again
to find common solutions,
I realized that not one, not one of us,
had ever dealt with a similar crisis.
But worse, we were trapped by our collective ignorance.
We were led by our fears.
And our fears led to a blind faith
in the orthodoxy of austerity.
Instead of reaching out to the common
or the collective wisdom in our societies,
investing in it to find more creative solutions,
we reverted to political posturing.
And then we were surprised when every
ad hoc new measure didn&#39;t bring an end to the crisis,
and of course that made it very easy
to look for a whipping boy
for our collective European failure,
and of course that was Greece.
Those profligate, idle, ouzo-swilling, Zorba-dancing Greeks,
they are the problem. Punish them!
Well, a convenient but unfounded stereotype
that sometimes hurt even more than austerity itself.
But let me warn you, this is not just about Greece.
This could be the pattern
that leaders follow again and again
when we deal with these complex, cross-border problems,
whether it&#39;s climate change, whether it&#39;s migration,
whether it&#39;s the financial system.
That is, abandoning our collective power
to imagine our potential,
falling victims to our fears, our stereotypes, our dogmas,
taking our citizens out of the process
rather than building the process around our citizens.
And doing so will only test the faith
of our citizens, of our peoples, even more
in the democratic process.
It&#39;s no wonder that many political leaders,
and I don&#39;t exclude myself,
have lost the trust of our people.
When riot police have to protect parliaments,
a scene which is increasingly common around the world,
then there&#39;s something deeply wrong with our democracies.
That&#39;s why I called for a referendum to have the Greek people
own and decide on the terms of the rescue package.
My European counterparts, some of them, at least,
said, &quot;You can&#39;t do this.
There will be havoc in the markets again.&quot;
I said, &quot;We need to, before we restore confidence in the markets,
we need to restore confidence and trust amongst our people.&quot;
Since leaving office, I have had time to reflect.
We have weathered the storm, in Greece and in Europe,
but we remain challenged.
If politics is the power to imagine and use our potential,
well then 60-percent youth unemployment in Greece,
and in other countries, certainly is a lack of imagination
if not a lack of compassion.
So far, we&#39;ve thrown economics at the problem,
actually mostly austerity,
and certainly we could have designed alternatives,
a different strategy, a green stimulus for green jobs,
or mutualized debt, Eurobonds which would
support countries in need from market pressures,
these would have been much more viable alternatives.
Yet I have come to believe that the problem is not so much
one of economics as it is one of democracy.
So let&#39;s try something else.
Let&#39;s see how we can bring people back to the process.
Let&#39;s throw democracy at the problem.
Again, the Ancient Greeks, with all their shortcomings,
believed in the wisdom of the crowd
at their best moments. In people we trust.
Democracy could not work without the citizens
deliberating, debating, taking on public responsibilities
for public affairs.
Average citizens often were chosen for citizen juries
to decide on critical matters of the day.
Science, theater, research, philosophy,
games of the mind and the body,
they were daily exercises.
Actually they were an education for participation,
for the potential, for growing the potential of our citizens.
And those who shunned politics, well, they were idiots.
You see, in Ancient Greece, in ancient Athens,
that term originated there.
&quot;Idiot&quot; comes from the root &quot;idio,&quot; oneself.
A person who is self-centered, secluded, excluded,
someone who doesn&#39;t participate or even examine public affairs.
And participation took place in the agora, the agora having two meanings,
both a marketplace and a place where there was political deliberation.
You see, markets and politics then were one, unified,
accessible, transparent, because they gave power to the people.
They serve the demos, democracy.
Above government, above markets
was the direct rule of the people.
Today we have globalized the markets
but we have not globalized our democratic institutions.
So our politicians are limited to local politics,
while our citizens, even though they see a great potential,
are prey to forces beyond their control.
So how then do we reunite the two halves of the agora?
How do we democratize globalization?
And I&#39;m not talking about the necessary reforms
of the United Nations or the G20.
I&#39;m talking about, how do we secure the space,
the demos, the platform of values,
so that we can tap into all of your potential?
Well, this is exactly where I think Europe fits in.
Europe, despite its recent failures,
is the world&#39;s most successful cross-border peace experiment.
So let&#39;s see if it can&#39;t be an experiment
in global democracy, a new kind of democracy.
Let&#39;s see if we can&#39;t design a European agora,
not simply for products and services,
but for our citizens, where they can work together,
deliberate, learn from each other,
exchange between art and cultures,
where they can come up with creative solutions.
Let&#39;s imagine that European citizens
actually have the power to vote directly
for a European president,
or citizen juries chosen by lottery
which can deliberate on critical and controversial issues,
a European-wide referendum where our citizens,
as the lawmakers, vote on future treaties.

And here&#39;s an idea:
Why not have the first truly European citizens
by giving our immigrants,
not Greek or German or Swedish citizenship,
but a European citizenship?
And make sure we actually empower
the unemployed by giving them a voucher scholarship
where they can choose to study anywhere in Europe.
Where our common identity is democracy,
where our education is through participation,
and where participation builds trust
and solidarity rather than exclusion and xenophobia.
Europe of and by the people,
a Europe, an experiment in deepening and widening
democracy beyond borders.
Now, some might accuse me of being naive,
putting my faith in the power and the wisdom of the people.
Well, after decades in politics, I am also a pragmatist.
Believe me, I have been,
I am, part of today&#39;s political system,
and I know things must change.
We must revive politics as the power to imagine,
reimagine, and redesign for a better world.
But I also know that this disruptive force of change
won&#39;t be driven by the politics of today.
The revival of democratic politics
will come from you, and I mean all of you.
Everyone who participates in this global exchange of ideas,
whether it&#39;s here in this room
or just outside this room
or online or locally, where everybody lives,
everyone who stands up to injustice and inequality,
everybody who stands up to those who preach
racism rather than empathy,
dogma rather than critical thinking,
technocracy rather than democracy,
everyone who stands up to the unchecked power,
whether it&#39;s authoritarian leaders,
plutocrats hiding their assets in tax havens,
or powerful lobbies protecting the powerful few.
It is in their interest that all of us are idiots.
Let&#39;s not be.
Thank you.

(Applause)


Bruno Giussani: You seem to describe a political leadership
that is kind of unprepared
and a prisoner of the whims of the financial markets,
and that scene in Brussels that you describe, to me,
as a citizen, is terrifying.
Help us understand how you felt after the decision.
It was not a good decision, clearly,
but how do you feel after that, not as the prime minister,
but as George?

George Papandreou: Well, obviously there were constraints
which didn&#39;t allow me or others to make
the types of decisions we would have wanted,
and obviously I had hoped that we would have the time
to make the reforms which would have dealt
with the deficit rather than trying to cut the deficit
which was the symptom of the problem.
And that hurt. That hurt because that, first of all,
hurt the younger generation, and not only,
many of them are demonstrating outside,
but I think this is one of our problems.
When we face these crises, we have kept the potential,
the huge potential of our society out of this process,
and we are closing in on ourselves in politics,
and I think we need to change that, to really find
new participatory ways using the great capabilities
that now exist even in technology but not only in technology,
the minds that we have, and I think we can find solutions
which are much better, but we have to be open.

BG: You seem to suggest that the way forward
is more Europe, and that is not to be an easy discourse
right now in most European countries.
It&#39;s rather the other way -- more closed borders
and less cooperation and maybe even stepping out
of some of the different parts of the European construction.
How do you reconcile that?

GP: Well, I think one of the worst things that happened
during this crisis is that we started a blame game.
And the fundamental idea of Europe is that
we can cooperate beyond borders,
go beyond our conflicts and work together.
And the paradox is that, because we have this blame game,
we have less the potential to convince our citizens
that we should work together,
while now is the time when we really need
to bring our powers together.
Now, more Europe for me is not simply
giving more power to Brussels.
It is actually giving more power to the citizens of Europe,
that is, really making Europe a project of the people.
So that, I think, would be a way to answer
some of the fears that we have in our society.

BG: George, thank you for coming to TED.

GP: Thank you very much.BG: Thank you.
(Applause)

