
The problem I want to talk with you

about is really the problem of:
How does one supply health care
in a world in which cost is everything?
How do you do that?
And the basic paradigm
we want to suggest to you,
I want to suggest to you,
is one in which you say
that in order to treat disease,
you have to first know
what you&#39;re treating, that&#39;s diagnostics,
and then you have to do something.
The program we&#39;re involved in is something
we call &quot;Diagnostics for All,&quot;
or &quot;zero-cost diagnostics.&quot;
How do you provide medically
relevant information
at as close as possible to zero cost?
How do you do it?
Let me just give you two examples.
The rigors of military medicine are not

so dissimilar from the third world:
poor resources, a rigorous environment --
a series of problems --
light weight and things of this kind.
And also they&#39;re not so different
from the home health care
and diagnostic system world.
So, the technology I want to talk
about is for the third world,
for the developing world,
but it has, I think,
much broader application,
because information is so important
in the health care system.
So you see two examples here.
One is a lab that is actually
a fairly high-end laboratory in Africa.
The second is basically an entrepreneur
who is set up and doing who-knows-what
at a table in a market.
I don&#39;t know what kind
of health care is delivered there.
But it&#39;s not really
what is probably most efficient.
What is our approach?
The way in which one typically
approaches a problem of lowering cost,
starting from the perspective
of the United States,
is to take our solution,
and then try to cut cost out of it.
No matter how you do that,
you&#39;re not going to start
with a $100,000 instrument
and bring it down to no cost.
It isn&#39;t going to work.
So the approach we took

was the other way around, to ask:
What is the cheapest possible stuff
that you could make
a diagnostic system out of,
and get useful information
and add function?
And what we&#39;ve chosen is paper.
What you see here is a prototypic device.
It&#39;s about a centimeter on the side.
It&#39;s about the size of a fingernail.
The lines around the edges are a polymer.
It&#39;s made of paper.
And paper, of course, wicks fluid,
as you know, paper, cloth --
drop wine on the tablecloth,
and the wine wicks all over everything.
Put it on your shirt, it ruins the shirt.
That&#39;s what a hydrophilic surface does.
So in this device, the idea
is that you drip the bottom end of it
in a drop of, in this case, urine.
The fluid wicks its way
into those chambers at the top.
The brown color indicates
the amount of glucose in the urine,
the blue color indicates the amount
of protein in the urine.
And the combination of those two
is a first-order shot
at a number of useful things
that you want.
So, this is an example of a device
made from a simple piece of paper.
Now, how simple can you make
the production?
Why do we choose paper?
There&#39;s an example
of the same thing on a finger,
showing you basically what it looks like.
One reason for using paper
is that it&#39;s everywhere.
We have made these kinds of devices
using napkins and toilet paper
and wraps, and all kinds of stuff.
So the production capability is there.
The second is, you can put lots and lots
of tests in a very small place.
I&#39;ll show you in a moment
that the stack of paper there
would probably hold
something like 100,000 tests,
something of that kind.
And then finally, a point
you don&#39;t think of so much

in developed world medicine:
it eliminates sharps.
And what sharps means
is needles, things that stick.
If you&#39;ve taken a sample
of someone&#39;s blood
and the someone might have hepatitis C,
you don&#39;t want to make a mistake
and stick it in you.
You don&#39;t want to do that.
So how do you dispose of that?
It&#39;s a problem everywhere,
and here, you simply burn it.
So it&#39;s a sort of a practical approach
to starting on things.
Now, you say, &quot;If paper is a good idea,
other people have surely thought of it.&quot;
And the answer is, of course, yes.
Those half of you, roughly, who are women,
at some point may have had
a pregnancy test.
And the most common of these
is in a device
that looks like the thing on the left.
It&#39;s something called
a lateral-flow immunoassay.
In that particular test,
urine, either containing
a hormone called hCG,
does or does not flow
across a piece of paper.
And there are two bars; one bar
indicates that the test is working,
and if the second bar shows up,
you&#39;re pregnant.
This is a terrific kind of test
in a binary world,
and the nice thing about pregnancy
is either you are pregnant
or you&#39;re not pregnant;
you&#39;re not partially pregnant
or thinking about being pregnant
or something of that sort.
So it works very well there,
but it doesn&#39;t work very well
when you need more
quantitative information.
There are also dipsticks,
but if you look at the dipsticks,
they&#39;re for another kind
of urine analysis.
There are an awful lot of colors
and things like that.
What do you actually do about that
in a difficult circumstance?

So the approach we started with is to ask:
Is it really practical
to make things of this sort?
And that problem is now,
in a purely engineering way, solved.
And the procedure that we have
is simply to start with paper.
You run it through a new kind
of printer called a wax printer.
The wax printer does
what looks like printing.
It is printing.
You put that on, you warm it a little bit,
the wax prints through,
so it absorbs into the paper,
and you end up with the device you want.
The printers cost 800 bucks now.
We estimate that if you were
to run them 24 hours a day,
they&#39;d make about 10 million tests a year.
So it&#39;s a solved problem.
That particular problem is solved.
And there is an example
of the kind of thing that you see.
That&#39;s on a piece of 8 by 12 paper.
That takes about two seconds to make.
And so I regard that as done.
There&#39;s a very important issue here,
which is that because it&#39;s a printer,
a color printer, it prints colors.
That&#39;s what color printers do.
I&#39;ll show you in a moment,
that&#39;s actually quite useful.
Now, the next question

that you would like to ask is:
What would you like to measure?
What would you like to analyze?
And the thing you&#39;d most like to analyze,
we&#39;re a fair distance from.
It&#39;s what&#39;s called
&quot;fever of undiagnosed origin.&quot;
Someone comes into the clinic,
they have a fever, they feel bad.
What do they have?
Do they have TB? Do they have AIDS?
Do they have a common cold?
The triage problem.
That&#39;s a hard problem for reasons
I won&#39;t go through.
There are an awful lot of things
that you&#39;d like to distinguish among.
But then there are a series of things --
AIDS, hepatitis, malaria, TB, others --
and simpler ones,
such as guidance of treatment.
Now, even that&#39;s more
complicated than you think.
A friend of mine works
in transcultural psychiatry,
and he is interested in the question
of why people do
and don&#39;t take their meds.
So Dapsone, or something like that,
you have to take for a while.
He has a wonderful story
of talking to a villager in India
and saying,
&quot;Have you taken your Dapsone?&quot; &quot;Yes.&quot;
&quot;Have you taken it every day?&quot; &quot;Yes.&quot;
&quot;Have you taken if for a month?&quot; &quot;Yes.&quot;
What the guy actually meant
was that he&#39;d fed a 30-day dose of Dapsone
to his dog that morning.

(Laughter)

And he was telling the truth,
because in a different culture,
the dog is a surrogate for you;
&quot;today,&quot; &quot;this month,&quot;
&quot;since the rainy season&quot; --
there are lots of opportunities
for misunderstanding.

(Laughter)

And so an issue here is to,
in some cases, figure out
how to deal with matters
that seem uninteresting, like compliance.
Now, take a look
at what a typical test looks like.
Prick a finger, you get some blood --
about 50 microliters.
That&#39;s about all you&#39;re going to get,
because you can&#39;t use
the usual sort of systems.
You can&#39;t manipulate it very well;
I&#39;ll show something
about that in a moment.
So you take the drop of blood,
no further manipulations,
you put it on a little device,
the device filters out the blood cells,
lets the serum go through,
and you get a series of colors
down in the bottom there.
And the colors indicate
&quot;disease&quot; or &quot;normal.&quot;
But even that&#39;s complicated,
because to me, colors
might indicate &quot;normal,&quot;
but after all, we&#39;re all suffering
from probably an excess of education.
What do you do about something
which requires quantitative analysis?
And so the solution
that we and many other people
are thinking about there,
and at this point,
there is a dramatic flourish,
and out comes the universal solution
to everything these days,
which is a cell phone --
in this particular case, a camera phone.
They&#39;re everywhere --
six billion a month in India.
And the idea is that what one does
is to take the device,
you dip it, you develop the color,
you take a picture,
the picture goes to a central laboratory.
You don&#39;t have to send out a doctor,
you send out somebody
who can just take the sample,
and in the clinic either a doctor,
or ideally, a computer in this case,
does the analysis.
Turns out to work actually quite well,
particularly when your color printer
has printed the color bars
that indicate how things work.
So my view of the health care
worker of the future
is not a doctor, but an 18-year-old,

otherwise unemployed, who has two things:
a backpack full
of these tests and a lancet
to occasionally take a blood sample,
and an AK-47.
And these are the things
that get him through his day.

(Laughter)

There&#39;s another very
interesting connection here,
and that is, that what one wants to do
is pass through useful information
over what is generally
a pretty awful telephone system.
It turns out there&#39;s an enormous
amount of information
already available on that subject,
which is the Mars Rover problem.
How do you get back an accurate view
of the color on Mars
if you have a really terrible
bandwidth to do it with?
And the answer is not complicated,
but it&#39;s one which I don&#39;t want
to go through here,
other than to say that the communication
systems for doing this
are really pretty well understood.
Also, a fact which you may not know
is that the compute capability
of this thing is not so different
from the compute capability
of your desktop computer.
This is a fantastic device
which is only beginning to be tapped.
I don&#39;t know whether the idea
of one computer, one child
makes any sense.
Here&#39;s the computer of the future,
because this screen is already there
and they&#39;re ubiquitous.
All right, let me show you just
a little bit about advanced devices.
And we&#39;ll start by posing
a little problem.
What you see here
is another centimeter-sized device,
and the different colors
are different colors of dye.
And you notice something
which might strike you
as a little bit interesting,
which is, the yellow seems to disappear,
get through the blue,
and then get through the red.
How does that happen?
How do you make something
flow through something?
And, of course the answer is, &quot;You don&#39;t.&quot;
You make it flow under and over.

But now the question is:
How do you make it flow
under and over in a piece of paper?
The answer is that what you do --
and the details are not
terribly important here --

is to make something more elaborate:
You take several different
layers of paper,
each one containing
its own little fluid system,
and you separate them by pieces of,
literally, double-sided carpet tape,
the stuff you use to stick
the carpets onto the floor.
And the fluid will flow
from one layer into the next.
It distributes itself,
flows through further holes,
distributes itself.
And what you see,
at the lower right-hand side there,
is a sample in which a single sample
of blood has been put on the top,
and it has gone through
and distributed itself
into these 16 holes on the bottom,
in a piece of paper --
basically, it looks like a chip,
two pieces of paper thick.
And in this particular case,
we were just interested
in the replicability of that.
But that is, in principle,
the way you solve
the &quot;fever of unexplained origin&quot; problem,
because each one of those spots
then becomes a test
for a particular set
of markers of disease,
and this will work in due course.
Here is an example of a slightly
more complicated device.
There&#39;s the chip.
You dip in a corner.
The fluid goes into the center.
It distributes itself out
into these various wells or holes
and turns color,
all done with paper and carpet tape.
So it&#39;s, I think, as low-cost
as we&#39;re likely to be able
to come up and make things.
Now, I have two last
little stories to tell you
in finishing off this business.

This is one:
One of the things
you occasionally need to do
is separate blood cells from serum.
And the question was,
here we do it by taking a sample,
we put it in a centrifuge, we spin it,
and you get blood cells out.
Terrific.
What happens if you don&#39;t have
electricity, a centrifuge, and whatever?
And we thought for a while
of how you might do this,
and the way, in fact, you do it,
is what&#39;s shown here.
You get an eggbeater, which is everywhere,
and you saw off a blade,
and then you take tubing,
and you stick it on that.
You put the blood in,
somebody sits there and spins it.
It works really, really well.
And we sat down,
we did the physics of eggbeaters
and self-aligning tubes
and all the rest of that kind of thing,
and sent it off to a journal.
We were very proud of this,
particularly the title,
which was &quot;Eggbeater as Centrifuge.&quot;

(Laughter)

And we sent it off,
and by return mail, it came back.
I called up the editor and I said,
&quot;What&#39;s going on? How is this possible?&quot;
The editor said, with enormous disdain,
&quot;I read this.
And we&#39;re not going to publish it,
because we only publish science.&quot;

(Laughter)

And it&#39;s an important issue,
because it means
that we have to, as a society,
think about what we value.
And if it&#39;s just papers
and Phys. Rev. letters,
we&#39;ve got a problem.
Here is another example
of something which is --
this is a little spectrophotometer.
It measures the absorption
of light in a sample.
The neat thing about this is,
you have a light source that flickers
on and off at about 1,000 hertz,
another light source
that detects that light at 1,000 hertz,
and so you can run this system
in broad daylight.
It performs about equivalently
to a system that&#39;s on the order
of 100,000 dollars.
It costs 50 dollars.
We can probably make it for 50 cents
if we put our mind to it.
Why doesn&#39;t somebody do it?

The answer is:
How do you make a profit
in a capitalist system, doing that?
Interesting problem.
So, let me finish by saying
that we&#39;ve thought about this
as a kind of engineering problem.

And we&#39;ve asked: What
is the scientific unifying idea here?
And we&#39;ve decided
we should think about this
not so much in terms of cost,
but in terms of simplicity.
Simplicity is a neat word.
You&#39;ve got to think
about what simplicity means.
I know what it is,
but I don&#39;t actually know what it means.
So I actually was interested
enough in this
to put together several groups of people.
The most recent involved
a couple of people at MIT,
one of them being
an exceptionally bright kid
who is one of the very
few people I would think of
who&#39;s an authentic genius.
We all struggled for an entire day
to think about simplicity.
And I want to give you the answer
of this deep scientific thought.
[What is simplicity?
&quot;It&#39;s impossible to f..k it up&quot;]

(Laughter)

So, in a sense, you get what you pay for.
Thank you very much.

(Applause)

