
Most of the talks
that you&#39;ve heard in the last several fabulous days
have been from people who have the characteristic
that they have thought about something,
they are experts, they know what&#39;s going on.
All of you know about the topic
that I&#39;m supposed to talk about.
That is, you know what simplicity is,
you know what complexity is.
The trouble is, I don&#39;t.
And what I&#39;m going to do is share with you
my ignorance on this subject.
I want you to read this,
because we&#39;re going to come back to it in a moment.
The quote is from
the fabled Potter Stewart
opinion on pornography.
And let me just read it,

the important details here:
&quot;Shorthand description, [&#39;hardcore pornography&#39;];
and perhaps I could never succeed in intelligibly defining it.
But I know it when I see it.&quot;
I&#39;m going to come back to that in a moment.
So, what is simplicity?
It&#39;s good to start with some examples.
A coffee cup -- we don&#39;t think about coffee cups,
but it&#39;s much more interesting than one might think --
a coffee cup is a device,
which has a container and a handle.
The handle enables you to hold it
when the container is filled with hot liquid.
Why is that important?
Well, it enables you to drink coffee.
But also, by the way, the coffee is hot,
the liquid is sterile;
you&#39;re not likely to get cholera that way.
So the coffee cup, or the cup with a handle,
is one of the tools used by society
to maintain public health.
Scissors are your clothes,
glasses enable you to see things
and keep you from being eaten by cheetahs
or run down by automobiles,
and books are, after all, your education.
But there&#39;s another class of simple things,
which are also very important.
Simple in function,
but not at all simple in how they&#39;re constructed.
And the two here are just examples.
One is the cellphone, which we use every day.
And it rests on a complexity,
which has some characteristics
very different from those that my friend
Benoit Mandelbrot discussed,
but are very interesting.
And the other, of course, is a birth control pill,
which, in a very simple way,
fundamentally changed the structure of society
by changing the role of women in it
by providing to them
the opportunity to make reproductive choices.
So, there are two ways of thinking about this word, I think.
And here I&#39;ve corrupted
the Potter Stewart quotation
by saying that we can think about something --
which spans all the way from scissors
to the cell phone,
Internet and birth control pills --
by saying that they&#39;re simple,
the functions are simple,
and we recognize what that simplicity is
when we see it.
Or there may be another way of doing it,
which is to think about the problem in terms of what --
if you associate with moral philosophers --
is called the teapot problem.
The teapot problem I&#39;ll pose this way.
Suppose you see a teapot,
and the teapot is
filled with hot water.

And you then ask the question:
Why is the water hot?
And that&#39;s a simple question.
It&#39;s like, what is simplicity?

One answer would be:
because the kinetic energy of the water molecules is high
and they bounce against things rapidly --
that&#39;s a kind of physical science argument.

A second argument would be:
because it was sitting on a stove with the flame on --
that&#39;s an historical argument.
A third is that I wanted hot water
for tea --
that&#39;s an intentional argument.
And, since this is coming from a moral philosopher,
the fourth would be that it&#39;s part of God&#39;s plan for the universe.
All of these are possibilities.
The point is that you get into trouble
when you ask a single question
with a single box for an answer,
in which that single question actually is many questions
with quite different meanings,
but with the same words.
Asking, &quot;What is simplicity?&quot; I think falls in that category.
What is the state of science?
And, interestingly, complexity
is very highly evolved.
We have a lot of interesting information
about what complexity is.
Simplicity, for reasons
that are a little bit obscure,
is almost not pursued,
at least in the academic world.
We academics -- I am an academic --
we love complexity.
You can write papers about complexity,
and the nice thing about complexity is
it&#39;s fundamentally intractable in many ways,
so you&#39;re not responsible for outcomes. 
(Laughter)

Simplicity -- all of you really would like
your Waring Blender in the morning
to make whatever a Waring Blender does,
but not explode or play Beethoven.
You&#39;re not interested in the limits of these things.
So what one is interested in
has a lot to do with the rewards of the system.
And there&#39;s a lot of rewards in thinking
about complexity and emergence,
not so much in thinking about simplicity.
One of the things I want to do
is to help you with a very important task --
which you may not know that you have very often --
which is to understand
how to sit next to a physicist at a dinner party
and have a conversation. 
(Laughter)

And the words that I would like you to focus on
are complexity and emergence,
because these will enable you to start the conversation
and then daydream about other things.

(Laughter)

All right, what is complexity in this view of things,
and what is emergence?
We have, actually, a pretty good working definition of complexity.
It is a system, like traffic,
which has components.
The components interact with one another.
These are cars and drivers. They dissipate energy.
It turns out that, whenever you have that system,
weird stuff happens,
and you in Los Angeles
probably know this better than anyone.
Here&#39;s another example,
which I put up because
it&#39;s an example of really important current science.
You can&#39;t possibly read that. It&#39;s not intended that you read it,
but that&#39;s a tiny part
of the chemical reactions going on
in each of your cells at any given moment.
And it&#39;s like the traffic that you see.
The amazing thing about the cell is that
it actually does maintain a fairly stable
working relationship with other cells,
but we don&#39;t know why.
Anyone who tells you that we understand life,
walk away.
And let me reduce this to the simplest level.
We&#39;ve heard from Bill Gates recently.
All of us, to some extent, study
this thing called a Bill Gates.
Terrific. You learn everything you can about that.
And then there&#39;s another kind of thing that you might study,
and you study that hard.
That&#39;s a Bono, this is a Bono.
But then, if you know everything you can know about those two things,
and you put them together,
what can you say about this combination?
The answer is, not a lot.
And that&#39;s complexity.
Now, imagine building that up to a city, or to a society,
and you&#39;ve got, obviously, an interesting problem.
All right, so let me give you an example
of simplicity
of a particular kind.
And I want to introduce a word
that I think is very useful,
which is stacking.
And I&#39;m going to use stacking for a kind of simplicity
that has the characteristic
that it is so simple
and so reliable
that I can build things with it.
Or I&#39;m going to use simple to mean
reliable, predictable, repeatable.
And I&#39;m going to use as an example the Internet,
because it&#39;s a particularly good example
of stacked simplicity.
We call it a complex system, which it is,
but it&#39;s also something else.
The Internet starts with mathematics,
it starts with binary.
And if you look at the list of things on the bottom,
we are familiar with the Arabic numbers
one to 10 and so on.
In binary, one is 0001,
seven is 0111.

The question is: Why is binary
simpler than Arabic?
And the answer is, simply,
that if I hold up three fingers, you can count that easily,
but if I hold up this,
it&#39;s sort of hard to say that I just did seven.
The virtue of binary is that it&#39;s the simplest possible way
of representing numbers.
Anything else is more complicated.
You can catch errors with it,
it&#39;s unambiguous in its reading,
there are lots of good things about binary.
So it is very, very simple
once you learn how to read it.
Now, if you like to represent
this zero and one of binary,
you need a device.
And think of things in your life
that are binary,
one of them is light switches.
They can be on and off. That&#39;s binary.
Now wall switches, we all know, fail.
But our friends who are condensed matter physicists
managed to come up, some 50 years ago,
with a very nice device, shown under that bell jar,
which is a transistor.
A transistor is nothing more than a wall switch.
It turns things on and off,
but it does so without moving parts
and it doesn&#39;t fail, basically, for a very long period of time.
So the second layer of simplicity
was the transistor in the Internet.
So, since the transistor is so simple,
you can put lots of them together.
And you put lots of them together and you come with
something called integrated circuits.
And a current integrated circuit
might have in each one of these chips
something like a billion transistors,
all of which have to work perfectly every time.
So that&#39;s the next layer of simplicity,
and, in fact, integrated circuits
are really simple in the sense that they,
in general, work really well.
With integrated circuits, you can build cellphones.
You all are accustomed to having your cellphones work
the large majority of the time.
In Boston ... Boston is a little bit like Namibia
in its cell phone coverage, 
(Laughter)

so that we&#39;re not accustomed to that all the time,
but some of the time.
But, in fact, if you have cell phones,
you can now go to this nice lady
who&#39;s somewhere like Namibia,
and who is extremely happy with the fact
that although she does not have
an master&#39;s degree in
electrical engineering from MIT,
she&#39;s nonetheless able to hack her cell phone
to get power in some funny way.
And from that comes the Internet.
And this is a map of bitflows across the continent.
The two blobs that are light in the middle there
are the United States and Europe.
And then back to simplicity again.
So here we have what I think is one of the great ideas,
which is Google.
Which, in this simple portal
makes the claim
that it makes accessible
all of the world&#39;s information.
But the point is that
that extraordinary simple idea
rests on layers of simplicity
each compounded into a complexity
that is itself simple,
in the sense that it is completely reliable.
All right, let me then finish off
with four general statements,
an example and two aphorisms.
The characteristics, which I think

are useful to think about for simple things:
First, they are predictable.
Their behavior is predictable.
Now, one of the nice characteristics
of simple things
is you know what it&#39;s going to do, in general.
So simplicity and predictability
are characteristics of simple things.
The second is, and this is a real world statement,
they&#39;re cheap.
If you have things that are cheap enough,
people will find uses for them,
even if they seem very primitive.
So, for example, stones.
You can build cathedrals out of stones,
you just have to know what it does.
You carve them in blocks and then you
pile them on top of one another,
and they support weight.
So there has to be function, the function has to be predictable
and the cost has to be low.
What that means is
that you have to have a high performance
or value for cost.
And then I would propose
as this last component
that they serve, or have the potential to serve,
as building blocks.
That is, you can stack them.
And stack can mean this way, or it can mean this way,
or it can mean in some arbitrary n-dimensional space.
But if you have something that has a function,
and it&#39;s really cheap,
people will find new ways of putting it together
to make new things.
Cheap, functional, reliable things
unleash the creativity of people
who then build stuff that you could not imagine.
There&#39;s no way of predicting the Internet
based on the first transistor.
It just is not possible.
So these are the components.
Now, the example
is something that I want to give you
from the work that we ourselves do.
We are very interested in
delivering health care in the developing world,
and one of the things that we wish to do in this particular business
is to find a way of doing medical diagnosis
at as close to zero cost
as we can manage.
So, how does one do that?
This is a world in which there&#39;s no electricity,
there&#39;s no money, there&#39;s no medical competence.
And I don&#39;t want to spend your time in going through the details,
but in the lower right-hand corner,
you see an example of the kind of thing that we have.
It&#39;s a little paper chip.
It has a few things printed on it
using the same technology
that you use for making comic books,
which was the inspiration for this particular idea.
And you put a drop, in this case, of urine at the bottom.
It wicks its way up into these little branches.
You know, no power required.
It turns colors. In this particular case,
you&#39;re reading kidney function.
And, since the health care worker
of much of this part of the world
is an 18 year-old with an AK-47,
who happens to be out of work and is willing
to go around and do this sort of thing,
he can take a picture of it with his cellphone,
send the picture back to where there is a doctor,
and the doctor can look at it.
So what you&#39;ve done is to take a technology,
which is available everywhere,
make a device, which is extremely cheap,
and make it in such a fashion
that it is very, very reliable.
If we can pull this off,
if we can build more function,
it will be stackable.
That is to say, if we can make the basic technology
of one or two things work,
it will be applicable to a very, very
large variety of human conditions,
and hence, extendable in both
vertical and horizontal directions.
Part of my interest in this, I have to say,
is that I would like to -- how do I put this politely? --
change the way, or maybe eviscerate,
the capital structure of the U.S. health care system,
which I think is fundamentally broken.
So, let me close --

(Applause)

Let me close with my two aphorisms.
One of them is from Mr. Einstein,
and he says, &quot;Everything should be made
as simple as possible, but not simpler.&quot;
And I think that&#39;s a very good way of thinking about the problem.
If you take too much out
of something that&#39;s simple, you lose function.
You have to have low cost,
but you also have to have a function.
So you can&#39;t make it too simple.
And the second is a design issue,
and it&#39;s not directly relevant, but it&#39;s a nice statement.
This is by de Saint-Exupery.
And he says, &quot;You know you&#39;ve achieved perfection in design,
not when you have nothing more to add,
but when you have nothing more to take away.&quot;
And that certainly is going in the right direction.
So, what I think one can begin to do
with this kind of
cut at the word simplicity,
which doesn&#39;t cover Brancusi,
it doesn&#39;t answer the question of
why Mondrian is better or worse
or simpler or less simpler than Van Gogh,
and certainly doesn&#39;t address the question
of whether Mozart is simpler than Bach.
But it does make a point --
which is one which, in a sense,
differentiates the real world of people who make things,
and the world of people who think about things,
which is, there is an intellectual merit

to asking: How do we make things
as simple as we can,
as cheap as we can, as functional as we can
and as freely interconnectable as we can?
If we make that kind of simplicity in our technology
and then give it to you guys,
you can go off and do all kinds of fabulous things with it.
Thank you very much.

(Applause)


Chris Anderson: Quick question.
So can you picture
that a science of simplicity
might get to the point where
you could look out at various systems --
say a financial system or a legal system, health system -- and say,
&quot;That has got to the point of danger
or dysfunctionality for the following reasons,
and this is how we might simplify it&quot;?

George Whitesides: Yes, I think you could. Because if you look
at the components from which the system is made
and examine their fragility, or their stability,
you can probably build a kind of risk assessment based on that basis.

CA: Have you started to do that?
I mean, with the health system, you got a sort of
radical solution on the cost side,
but in terms of the system itself?

GW: Well, no.
How do I put that simply? No.

CA: That was a simple, powerful answer. GW: Yes.

CA: So, in terms of
that diagnostic technology that you&#39;ve got,
where is that, and when do you see that
maybe getting rolled out to scale.

GW: That&#39;s coming out soon. I mean, the systems work,
and we have to find out how to manufacture them and do things of this kind,
but the basic technology works.

CA: You&#39;ve got a company set up to ...

GW: A foundation, a foundation. Not-for-profit.

CA: All right. Well, thank you so much for your talk. Thank you. 
(Applause)

