
We have a global health challenge
in our hands today,
and that is that the way we currently
discover and develop new drugs
is too costly, takes far too long,
and it fails more often than it succeeds.
It really just isn&#39;t working, and that means
that patients that badly need new therapies
are not getting them,
and diseases are going untreated.
We seem to be spending more and more money.
So for every billion dollars we spend in R&amp;D,
we&#39;re getting less drugs approved into the market.
More money, less drugs. Hmm.
So what&#39;s going on here?
Well, there&#39;s a multitude of factors at play,
but I think one of the key factors
is that the tools that we currently have
available to test whether a drug is going to work,
whether it has efficacy,
or whether it&#39;s going to be safe
before we get it into human clinical trials,
are failing us. They&#39;re not predicting
what&#39;s going to happen in humans.
And we have two main tools available
at our disposal.
They are cells in dishes and animal testing.
Now let&#39;s talk about the first one, cells in dishes.
So, cells are happily functioning in our bodies.
We take them and rip them out
of their native environment,
throw them in one of these dishes,
and expect them to work.
Guess what. They don&#39;t.
They don&#39;t like that environment
because it&#39;s nothing like
what they have in the body.
What about animal testing?
Well, animals do and can provide
extremely useful information.
They teach us about what happens
in the complex organism.
We learn more about the biology itself.
However, more often than not,
animal models fail to predict
what will happen in humans
when they&#39;re treated with a particular drug.
So we need better tools.
We need human cells,
but we need to find a way to keep them happy
outside the body.
Our bodies are dynamic environments.
We&#39;re in constant motion.
Our cells experience that.
They&#39;re in dynamic environments in our body.
They&#39;re under constant mechanical forces.
So if we want to make cells happy
outside our bodies,
we need to become cell architects.
We need to design, build and engineer
a home away from home for the cells.
And at the Wyss Institute,
we&#39;ve done just that.
We call it an organ-on-a-chip.
And I have one right here.
It&#39;s beautiful, isn&#39;t it?
But it&#39;s pretty incredible.
Right here in my hand is a breathing, living
human lung on a chip.
And it&#39;s not just beautiful.
It can do a tremendous amount of things.
We have living cells in that little chip,
cells that are in a dynamic environment
interacting with different cell types.
There&#39;s been many people
trying to grow cells in the lab.
They&#39;ve tried many different approaches.
They&#39;ve even tried to grow
little mini-organs in the lab.
We&#39;re not trying to do that here.
We&#39;re simply trying to recreate
in this tiny chip
the smallest functional unit
that represents the biochemistry,
the function and the mechanical strain
that the cells experience in our bodies.
So how does it work? Let me show you.
We use techniques from the computer chip
manufacturing industry
to make these structures at a scale
relevant to both the cells and their environment.
We have three fluidic channels.
In the center, we have a porous, flexible membrane
on which we can add human cells
from, say, our lungs,
and then underneath, they had capillary cells,
the cells in our blood vessels.
And we can then apply mechanical forces to the chip
that stretch and contract the membrane,
so the cells experience the same mechanical forces
that they did when we breathe.
And they experience them how they did in the body.
There&#39;s air flowing through the top channel,
and then we flow a liquid that contains nutrients
through the blood channel.
Now the chip is really beautiful,
but what can we do with it?
We can get incredible functionality
inside these little chips.
Let me show you.
We could, for example, mimic infection,
where we add bacterial cells into the lung.
then we can add human white blood cells.
White blood cells are our body&#39;s defense
against bacterial invaders,
and when they sense this
inflammation due to infection,
they will enter from the blood into the lung
and engulf the bacteria.
Well now you&#39;re going to see this happening
live in an actual human lung on a chip.
We&#39;ve labeled the white blood cells
so you can see them flowing through,
and when they detect that infection,
they begin to stick.
They stick, and then they try to go into the lung
side from blood channel.
And you can see here, we can actually visualize
a single white blood cell.
It sticks, it wiggles its way through
between the cell layers, through the pore,
comes out on the other side of the membrane,
and right there, it&#39;s going to engulf the bacteria
labeled in green.
In that tiny chip, you just witnessed
one of the most fundamental responses
our body has to an infection.
It&#39;s the way we respond to -- an immune response.
It&#39;s pretty exciting.
Now I want to share this picture with you,
not just because it&#39;s so beautiful,
but because it tells us an enormous
amount of information
about what the cells are doing within the chips.
It tells us that these cells
from the small airways in our lungs,
actually have these hairlike structures
that you would expect to see in the lung.
These structures are called cilia,
and they actually move the mucus out of the lung.
Yeah. Mucus. Yuck.
But mucus is actually very important.
Mucus traps particulates, viruses,
potential allergens,
and these little cilia move
and clear the mucus out.
When they get damaged, say,
by cigarette smoke for example,
they don&#39;t work properly,
and they can&#39;t clear that mucus out.
And that can lead to diseases such as bronchitis.
Cilia and the clearance of mucus
are also involved in awful diseases like cystic fibrosis.
But now, with the functionality
that we get in these chips,
we can begin to look
for potential new treatments.
We didn&#39;t stop with the lung on a chip.
We have a gut on a chip.
You can see one right here.
And we&#39;ve put intestinal human cells
in a gut on a chip,
and they&#39;re under constant peristaltic motion,
this trickling flow through the cells,
and we can mimic many of the functions
that you actually would expect to see
in the human intestine.
Now we can begin to create models of diseases
such as irritable bowel syndrome.
This is a disease that affects
a large number of individuals.
It&#39;s really debilitating,
and there aren&#39;t really many good treatments for it.
Now we have a whole pipeline
of different organ chips
that we are currently working on in our labs.
Now, the true power of this technology, however,
really comes from the fact
that we can fluidically link them.
There&#39;s fluid flowing across these cells,
so we can begin to interconnect
multiple different chips together
to form what we call a virtual human on a chip.
Now we&#39;re really getting excited.
We&#39;re not going to ever recreate 
a whole human in these chips,
but what our goal is is to be able to recreate
sufficient functionality
so that we can make better predictions
of what&#39;s going to happen in humans.
For example, now we can begin to explore
what happens when we put
a drug like an aerosol drug.
Those of you like me who have asthma,
when you take your inhaler,
we can explore how that drug comes into your lungs,
how it enters the body,
how it might affect, say, your heart.
Does it change the beating of your heart?
Does it have a toxicity?
Does it get cleared by the liver?
Is it metabolized in the liver?
Is it excreted in your kidneys?
We can begin to study the dynamic
response of the body to a drug.
This could really revolutionize
and be a game changer
for not only the pharmaceutical industry,
but a whole host of different industries,
including the cosmetics industry.
We can potentially use the skin on a chip
that we&#39;re currently developing in the lab
to test whether the ingredients in those products
that you&#39;re using are actually 
safe to put on your skin
without the need for animal testing.
We could test the safety
of chemicals that we are exposed to
on a daily basis in our environment,
such as chemicals in regular household cleaners.
We could also use the organs on chips
for applications in bioterrorism
or radiation exposure.
We could use them to learn more about
diseases such as ebola
or other deadly diseases such as SARS.
Organs on chips could also change
the way we do clinical trials in the future.
Right now, the average participant

in a clinical trial is that: average.
Tends to be middle aged, tends to be female.
You won&#39;t find many clinical trials
in which children are involved,
yet every day, we give children medications,
and the only safety data we have on that drug
is one that we obtained from adults.
Children are not adults.
They may not respond in the same way adults do.
There are other things like genetic differences
in populations
that may lead to at-risk populations
that are at risk of having an adverse drug reaction.
Now imagine if we could take cells
from all those different populations,
put them on chips,
and create populations on a chip.
This could really change the way
we do clinical trials.
And this is the team and the people
that are doing this.
We have engineers, we have cell biologists,
we have clinicians, all working together.
We&#39;re really seeing something quite incredible
at the Wyss Institute.
It&#39;s really a convergence of disciplines,
where biology is influencing the way we design,
the way we engineer, the way we build.
It&#39;s pretty exciting.
We&#39;re establishing important industry collaborations
such as the one we have with a company
that has expertise in large-scale
digital manufacturing.
They&#39;re going to help us make,
instead of one of these,
millions of these chips,
so that we can get them into the hands
of as many researchers as possible.
And this is key to the potential of that technology.
Now let me show you our instrument.
This is an instrument that our engineers
are actually prototyping right now in the lab,
and this instrument is going to give us
the engineering controls that we&#39;re going to require
in order to link 10 or more organ chips together.
It does something else that&#39;s very important.
It creates an easy user interface.
So a cell biologist like me can come in,
take a chip, put it in a cartridge
like the prototype you see there,
put the cartridge into the machine
just like you would a C.D.,
and away you go.
Plug and play. Easy.
Now, let&#39;s imagine a little bit
what the future might look like
if I could take your stem cells
and put them on a chip,
or your stem cells and put them on a chip.
It would be a personalized chip just for you.
Now all of us in here are individuals,
and those individual differences mean
that we could react very differently
and sometimes in unpredictable ways to drugs.
I myself, a couple of years back,
had a really bad headache,
just couldn&#39;t shake it, thought, 
&quot;Well, I&#39;ll try something different.&quot;
I took some Advil. Fifteen minutes later,
I was on my way to the emergency room
with a full-blown asthma attack.
Now, obviously it wasn&#39;t fatal,
but unfortunately, some of these
adverse drug reactions can be fatal.
So how do we prevent them?
Well, we could imagine one day
having Geraldine on a chip,
having Danielle on a chip,
having you on a chip.
Personalized medicine. Thank you.

(Applause)

