
There is an entire genre of YouTube videos
devoted to an experience which
I am certain that everyone in this room has had.
It entails an individual who,
thinking they&#39;re alone,
engages in some expressive behavior —
wild singing, gyrating dancing,
some mild sexual activity —
only to discover that, in fact, they are not alone,
that there is a person watching and lurking,
the discovery of which causes them
to immediately cease what they were doing
in horror.
The sense of shame and humiliation
in their face is palpable.
It&#39;s the sense of,
&quot;This is something I&#39;m willing to do
only if no one else is watching.&quot;
This is the crux of the work
on which I have been singularly focused
for the last 16 months,
the question of why privacy matters,
a question that has arisen
in the context of a global debate,
enabled by the revelations of Edward Snowden
that the United States and its partners,
unbeknownst to the entire world,
has converted the Internet,
once heralded as an unprecedented tool
of liberation and democratization,
into an unprecedented zone
of mass, indiscriminate surveillance.
There is a very common sentiment
that arises in this debate,
even among people who are uncomfortable
with mass surveillance, which says
that there is no real harm
that comes from this large-scale invasion
because only people who are engaged in bad acts
have a reason to want to hide
and to care about their privacy.
This worldview is implicitly grounded
in the proposition that there are
two kinds of people in the world,
good people and bad people.
Bad people are those who plot terrorist attacks
or who engage in violent criminality
and therefore have reasons to
want to hide what they&#39;re doing,
have reasons to care about their privacy.
But by contrast, good people
are people who go to work,
come home, raise their children, watch television.
They use the Internet not to plot bombing attacks
but to read the news or exchange recipes
or to plan their kids&#39; Little League games,
and those people are doing nothing wrong
and therefore have nothing to hide
and no reason to fear
the government monitoring them.
The people who are actually saying that
are engaged in a very extreme act
of self-deprecation.
What they&#39;re really saying is,
&quot;I have agreed to make myself
such a harmless and unthreatening
and uninteresting person that I actually don&#39;t fear
having the government know what it is that I&#39;m doing.&quot;
This mindset has found what I think
is its purest expression
in a 2009 interview with
the longtime CEO of Google, Eric Schmidt, who,
when asked about all the different ways his company
is causing invasions of privacy
for hundreds of millions of people around the world,

said this: He said,
&quot;If you&#39;re doing something that you don&#39;t want
other people to know,
maybe you shouldn&#39;t be doing it in the first place.&quot;
Now, there&#39;s all kinds of things to say about
that mentality,
the first of which is that the people who say that,
who say that privacy isn&#39;t really important,
they don&#39;t actually believe it,
and the way you know that
they don&#39;t actually believe it
is that while they say with their
words that privacy doesn&#39;t matter,
with their actions, they take all kinds of steps
to safeguard their privacy.
They put passwords on their email
and their social media accounts,
they put locks on their bedroom
and bathroom doors,
all steps designed to prevent other people
from entering what they consider their private realm
and knowing what it is that they
don&#39;t want other people to know.
The very same Eric Schmidt, the CEO of Google,
ordered his employees at Google
to cease speaking with the online
Internet magazine CNET
after CNET published an article
full of personal, private information
about Eric Schmidt,
which it obtained exclusively
through Google searches
and using other Google products. 
(Laughter)

This same division can be seen
with the CEO of Facebook, Mark Zuckerberg,
who in an infamous interview in 2010
pronounced that privacy is no longer
a &quot;social norm.&quot;
Last year, Mark Zuckerberg and his new wife
purchased not only their own house
but also all four adjacent houses in Palo Alto
for a total of 30 million dollars
in order to ensure that they enjoyed a zone of privacy
that prevented other people from monitoring
what they do in their personal lives.
Over the last 16 months, as I&#39;ve
debated this issue around the world,
every single time somebody has said to me,
&quot;I don&#39;t really worry about invasions of privacy
because I don&#39;t have anything to hide.&quot;
I always say the same thing to them.
I get out a pen, I write down my email address.
I say, &quot;Here&#39;s my email address.
What I want you to do when you get home
is email me the passwords
to all of your email accounts,
not just the nice, respectable work one in your name,
but all of them,
because I want to be able to just troll through
what it is you&#39;re doing online,
read what I want to read and
publish whatever I find interesting.
After all, if you&#39;re not a bad person,
if you&#39;re doing nothing wrong,
you should have nothing to hide.&quot;
Not a single person has taken me up on that offer.
I check and — 
(Applause)

I check that email account religiously all the time.
It&#39;s a very desolate place.
And there&#39;s a reason for that,
which is that we as human beings,
even those of us who in words
disclaim the importance of our own privacy,
instinctively understand
the profound importance of it.
It is true that as human beings, we&#39;re social animals,
which means we have a need for other people
to know what we&#39;re doing and saying and thinking,
which is why we voluntarily publish
information about ourselves online.
But equally essential to what it means
to be a free and fulfilled human being
is to have a place that we can go
and be free of the judgmental eyes of other people.
There&#39;s a reason why we seek that out,
and our reason is that all of us —
not just terrorists and criminals, all of us —
have things to hide.
There are all sorts of things that we do and think
that we&#39;re willing to tell our physician
or our lawyer or our psychologist or our spouse
or our best friend that we would be mortified
for the rest of the world to learn.
We make judgments every single day
about the kinds of things that we say and think and do
that we&#39;re willing to have other people know,
and the kinds of things that we say and think and do
that we don&#39;t want anyone else to know about.
People can very easily in words claim
that they don&#39;t value their privacy,
but their actions negate the authenticity of that belief.
Now, there&#39;s a reason why privacy is so craved
universally and instinctively.
It isn&#39;t just a reflexive movement
like breathing air or drinking water.
The reason is that when we&#39;re in a state
where we can be monitored,
where we can be watched,
our behavior changes dramatically.
The range of behavioral options that we consider
when we think we&#39;re being watched
severely reduce.
This is just a fact of human nature
that has been recognized in social science
and in literature and in religion
and in virtually every field of discipline.
There are dozens of psychological studies
that prove that when somebody knows
that they might be watched,
the behavior they engage in
is vastly more conformist and compliant.
Human shame is a very powerful motivator,
as is the desire to avoid it,
and that&#39;s the reason why people,
when they&#39;re in a state of
being watched, make decisions
not that are the byproduct of their own agency
but that are about the expectations
that others have of them
or the mandates of societal orthodoxy.
This realization was exploited most powerfully
for pragmatic ends by the 18th-
century philosopher Jeremy Bentham,
who set out to resolve an important problem
ushered in by the industrial age,
where, for the first time, institutions had become
so large and centralized
that they were no longer able to monitor
and therefore control each one
of their individual members,
and the solution that he devised
was an architectural design
originally intended to be implemented in prisons
that he called the panopticon,
the primary attribute of which was the construction
of an enormous tower in the center of the institution
where whoever controlled the institution
could at any moment watch any of the inmates,
although they couldn&#39;t watch all of them at all times.
And crucial to this design
was that the inmates could not actually
see into the panopticon, into the tower,
and so they never knew
if they were being watched or even when.
And what made him so excited about this discovery
was that that would mean that the prisoners
would have to assume that they were being watched
at any given moment,
which would be the ultimate enforcer
for obedience and compliance.
The 20th-century French philosopher Michel Foucault
realized that that model could be used
not just for prisons but for every institution

that seeks to control human behavior:
schools, hospitals, factories, workplaces.
And what he said was that this mindset,
this framework discovered by Bentham,
was the key means of societal control
for modern, Western societies,
which no longer need
the overt weapons of tyranny —
punishing or imprisoning or killing dissidents,
or legally compelling loyalty to a particular party —
because mass surveillance creates
a prison in the mind
that is a much more subtle
though much more effective means
of fostering compliance with social norms
or with social orthodoxy,
much more effective
than brute force could ever be.
The most iconic work of literature about surveillance
and privacy is the George Orwell novel &quot;1984,&quot;
which we all learn in school, and
therefore it&#39;s almost become a cliche.
In fact, whenever you bring it up
in a debate about surveillance,
people instantaneously dismiss it
as inapplicable, and what they say is,
&quot;Oh, well in &#39;1984,&#39; there were
monitors in people&#39;s homes,
they were being watched at every given moment,
and that has nothing to do with
the surveillance state that we face.&quot;
That is an actual fundamental misapprehension
of the warnings that Orwell issued in &quot;1984.&quot;
The warning that he was issuing
was about a surveillance state
not that monitored everybody at all times,
but where people were aware that they could
be monitored at any given moment.
Here is how Orwell&#39;s narrator, Winston Smith,
described the surveillance system

that they faced:
&quot;There was, of course, no way of knowing
whether you were being watched
at any given moment.&quot;
He went on to say,
&quot;At any rate, they could plug in your wire
whenever they wanted to.
You had to live, did live,
from habit that became instinct,
in the assumption that every sound you made
was overheard and except in darkness
every movement scrutinized.&quot;
The Abrahamic religions similarly posit
that there&#39;s an invisible, all-knowing authority
who, because of its omniscience,
always watches whatever you&#39;re doing,
which means you never have a private moment,
the ultimate enforcer
for obedience to its dictates.
What all of these seemingly disparate works
recognize, the conclusion that they all reach,
is that a society in which people
can be monitored at all times
is a society that breeds conformity
and obedience and submission,
which is why every tyrant,
the most overt to the most subtle,
craves that system.
Conversely, even more importantly,
it is a realm of privacy,
the ability to go somewhere where we can think
and reason and interact and speak
without the judgmental eyes
of others being cast upon us,
in which creativity and exploration
and dissent exclusively reside,
and that is the reason why,
when we allow a society to exist
in which we&#39;re subject to constant monitoring,
we allow the essence of human freedom
to be severely crippled.
The last point I want to observe about this mindset,
the idea that only people who 
are doing something wrong
have things to hide and therefore
reasons to care about privacy,
is that it entrenches two very destructive messages,
two destructive lessons,
the first of which is that
the only people who care about privacy,
the only people who will seek out privacy,
are by definition bad people.
This is a conclusion that we should have
all kinds of reasons for avoiding,
the most important of which is that when you say,
&quot;somebody who is doing bad things,&quot;
you probably mean things
like plotting a terrorist attack
or engaging in violent criminality,
a much narrower conception
of what people who wield power mean
when they say, &quot;doing bad things.&quot;
For them, &quot;doing bad things&quot; typically means
doing something that poses meaningful challenges
to the exercise of our own power.
The other really destructive
and, I think, even more insidious lesson
that comes from accepting this mindset
is there&#39;s an implicit bargain
that people who accept this mindset have accepted,

and that bargain is this:
If you&#39;re willing to render yourself
sufficiently harmless,
sufficiently unthreatening
to those who wield political power,
then and only then can you be free
of the dangers of surveillance.
It&#39;s only those who are dissidents,
who challenge power,
who have something to worry about.
There are all kinds of reasons why we
should want to avoid that lesson as well.
You may be a person who, right now,
doesn&#39;t want to engage in that behavior,
but at some point in the future you might.
Even if you&#39;re somebody who decides
that you never want to,
the fact that there are other people
who are willing to and able to resist
and be adversarial to those in power —
dissidents and journalists
and activists and a whole range of others —
is something that brings us all collective good
that we should want to preserve.
Equally critical is that the measure
of how free a society is
is not how it treats its good,
obedient, compliant citizens,
but how it treats its dissidents
and those who resist orthodoxy.
But the most important reason
is that a system of mass surveillance
suppresses our own freedom in all sorts of ways.
It renders off-limits
all kinds of behavioral choices
without our even knowing that it&#39;s happened.
The renowned socialist activist Rosa Luxemburg
once said, &quot;He who does not move
does not notice his chains.&quot;
We can try and render the chains
of mass surveillance invisible or undetectable,
but the constraints that it imposes on us
do not become any less potent.
Thank you very much.

(Applause)

Thank you.

(Applause)

Thank you.

(Applause)


Bruno Giussani: Glenn, thank you.
The case is rather convincing, I have to say,
but I want to bring you back
to the last 16 months and to Edward Snowden
for a few questions, if you don&#39;t mind.
The first one is personal to you.
We have all read about the arrest of your partner,
David Miranda in London, and other difficulties,
but I assume that
in terms of personal engagement and risk,
that the pressure on you is not that easy
to take on the biggest sovereign 
organizations in the world.
Tell us a little bit about that.

Glenn Greenwald: You know, I think
one of the things that happens
is that people&#39;s courage in this regard
gets contagious,
and so although I and the other
journalists with whom I was working
were certainly aware of the risk —
the United States continues to be
the most powerful country in the world
and doesn&#39;t appreciate it when you
disclose thousands of their secrets
on the Internet at will —
seeing somebody who is a 29-year-old
ordinary person who grew up in
a very ordinary environment
exercise the degree of principled
courage that Edward Snowden risked,
knowing that he was going to go
to prison for the rest of his life
or that his life would unravel,
inspired me and inspired other journalists
and inspired, I think, people around the world,
including future whistleblowers,
to realize that they can engage
in that kind of behavior as well.

BG: I&#39;m curious about your
relationship with Ed Snowden,
because you have spoken with him a lot,
and you certainly continue doing so,
but in your book, you never call him Edward,
nor Ed, you say &quot;Snowden.&quot; How come?

GG: You know, I&#39;m sure that&#39;s something
for a team of psychologists to examine.

(Laughter)

I don&#39;t really know. The reason I think that,
one of the important objectives that he actually had,
one of his, I think, most important tactics,
was that he knew that one of the ways
to distract attention from the
substance of the revelations
would be to try and personalize the focus on him,
and for that reason, he stayed out of the media.
He tried not to ever have his personal life
subject to examination,
and so I think calling him Snowden
is a way of just identifying him
as this important historical actor
rather than trying to personalize him in a way
that might distract attention from the substance.

Moderator: So his revelations, your analysis,
the work of other journalists,
have really developed the debate,
and many governments, for example, have reacted,
including in Brazil, with projects and programs
to reshape a little bit the design of the Internet, etc.
There are a lot of things going on in that sense.
But I&#39;m wondering, for you personally,
what is the endgame?
At what point will you think,
well, actually, we&#39;ve succeeded 
in moving the dial?

GG: Well, I mean, the endgame for me as a journalist
is very simple, which is to make sure
that every single document that&#39;s newsworthy
and that ought to be disclosed
ends up being disclosed,
and that secrets that should never
have been kept in the first place
end up uncovered.
To me, that&#39;s the essence of journalism
and that&#39;s what I&#39;m committed to doing.
As somebody who finds mass surveillance odious
for all the reasons I just talked about and a lot more,
I mean, I look at this as work that will never end
until governments around the world
are no longer able to subject entire populations
to monitoring and surveillance
unless they convince some court or some entity
that the person they&#39;ve targeted
has actually done something wrong.
To me, that&#39;s the way that
privacy can be rejuvenated.

BG: So Snowden is very,
as we&#39;ve seen at TED,
is very articulate in presenting and portraying himself
as a defender of democratic values
and democratic principles.
But then, many people really 
find it difficult to believe
that those are his only motivations.
They find it difficult to believe
that there was no money involved,
that he didn&#39;t sell some of those secrets,
even to China and to Russia,
which are clearly not the best friends
of the United States right now.
And I&#39;m sure many people in the room
are wondering the same question.
Do you consider it possible there is
that part of Snowden we&#39;ve not seen yet?

GG: No, I consider that absurd and idiotic.

(Laughter)
 If you wanted to,
and I know you&#39;re just playing devil&#39;s advocate,
but if you wanted to sell
secrets to another country,
which he could have done and become
extremely rich doing so,
the last thing you would 
do is take those secrets
and give them to journalists and
ask journalists to publish them,
because it makes those secrets worthless.
People who want to enrich themselves
do it secretly by selling 
secrets to the government,
but I think there&#39;s one important point worth making,
which is, that accusation comes from
people in the U.S. government,
from people in the media who are loyalists
to these various governments,
and I think a lot of times when people make accusations like that about other people —
&quot;Oh, he can&#39;t really be doing this
for principled reasons,
he must have some corrupt, nefarious reason&quot; —
they&#39;re saying a lot more about themselves
than they are the target of their accusations,
because — 
(Applause)
 —
those people, the ones who make that accusation,
they themselves never act
for any reason other than corrupt reasons,
so they assume
that everybody else is plagued by the same disease
of soullessness as they are,
and so that&#39;s the assumption.

(Applause)


BG: Glenn, thank you very much.

GG: Thank you very much.

BG: Glenn Greenwald.

(Applause)

