
I&#39;m a marine biologist
and an explorer-photographer
with National Geographic,
but I want to share a secret.
This image is totally incorrect,
totally incorrect.
I see a couple of people
crying in the back
that I&#39;ve blown their idea of mermaids.
All right, the mermaid is indeed real,
but anyone who&#39;s gone on a dive
will know that the ocean
looks more like this.
It&#39;s because the ocean
is this massive filter,
and as soon as you start going underwater,
you&#39;re going to lose your colors,
and it&#39;s going to get dark
and blue very quickly.
But we&#39;re humans --
we&#39;re terrestrial mammals.
And we&#39;ve got trichromatic vision,
so we see in red, green and blue,
and we&#39;re just complete color addicts.
We love eye-popping color,
and we try to bring this eye-popping color
underwater with us.
So there&#39;s been a long and sordid history
of bringing color underwater,
and it starts 88 years ago
with Bill Longley and Charles Martin,
who were trying to take
the first underwater color photograph.
And they&#39;re in there
with old-school scuba suits,
where you&#39;re pumping air down to them,
and they&#39;ve got a pontoon
of high-explosive magnesium powder,
and the poor people
at the surface are not sure
when they&#39;re going to pull the string
when they&#39;ve got their frame in focus,
and -- boom! -- a pound
of high explosives would go off
so they could put
a little bit of light underwater
and get an image
like this beautiful hogfish.
I mean, it&#39;s a gorgeous image,
but this is not real.
They&#39;re creating an artificial environment
so we can satisfy
our own addiction to color.
And looking at it the other way,
what we&#39;ve been finding
is that instead of bringing color
underwater with us,
that we&#39;ve been looking at the blue ocean,
and it&#39;s a crucible of blue,
and these animals living there
for millions of years
have been evolving all sorts of ways
to take in that blue light
and give off other colors.
And here&#39;s just a little sample
of what this secret world looks like.
It&#39;s like an underwater light show.
(Music)
Again, what we&#39;re seeing here
is blue light hitting this image.
These animals are absorbing the blue light
and immediately transforming this light.
So if you think about it, the ocean
is 71 percent of the planet,
and blue light can extend down
to almost a 1,000 meters.
As we go down underwater,
after about 10 meters,
all the red is gone.
So if you see anything
under 10 meters that&#39;s red,
it&#39;s an animal transforming
and creating its own red.
This is the largest single monochromatic
blue environment on our planet.
And my gateway into this world
of biofluorescence begins with corals.
And I want to give
a full TED Talk on corals
and just how cool these things are.
One of the things that they do,
one of their miraculous feats,
is they produce lots of these
fluorescent proteins,
fluorescent molecules.
And in this coral, it could be making
up to 14 percent of its body mass --
could be this fluorescent protein.
So you wouldn&#39;t be making, like,
14 percent muscle and not using it,
so it&#39;s likely doing something
that has a functional role.
And for the last 10, 15 years,
this was so special to me,
because this molecule has turned out
to be one of the most revolutionary tools
in biomedical science,
and it&#39;s allowing us
to better see inside ourselves.
So, how do I study this?
In order to study biofluorescence,
we swim at night.
And when I started out,
I was just using these blue
duct-tape filters over my strobe,
so I could make sure
I&#39;m actually seeing the light
that&#39;s being transformed by the animals.
We&#39;re making an exhibit
for the Museum of Natural History,
and we&#39;re trying to show off how great
the fluorescent corals are on the reef,
and something happened

that just blew me away:
this.
In the middle of our corals,
is this green fluorescent fish.
It&#39;s the first time we&#39;ve ever seen
a green fluorescent fish
or any vertebrate for that matter.
And we&#39;re rubbing our eyes,
checking the filters,
thinking that somebody&#39;s maybe
playing a joke on us with the camera,
but the eel was real.
It was the first green
fluorescent eel that we found,
and this just changed
my trajectory completely.
So I had to put down my corals and team up
with a fish scientist, John Sparks,
and begin a search around the world
to see how prevalent this phenomenon is.
And fish are much more
interesting than corals,
because they have really advanced vision,
and some of the fish even have,
the way that I was photographing it,
they have lenses in their eyes
that would magnify the fluorescence.
So I wanted to seek this out further.
So we designed a new set of gear
and we&#39;re scouring the reefs
around the world,
looking for fluorescent life.
And it&#39;s a bit like &quot;E.T. phone home.&quot;
We&#39;re out there swimming
with this blue light,
and we&#39;re looking for a response,
for animals to be absorbing the light
and transferring this back to us.
And eventually, we found
our photobombing Kaupichphys eel.
It&#39;s a really shy, reclusive eel
that we know almost nothing about.
They&#39;re only about the size of my finger,
and they spend about 99.9 percent
of their time hidden under a rock.
But these eels do come out to mate
under full-moon nights,
and that full-moon night
translates underwater to blue.
Perhaps they&#39;re using this
as a way to see each other,
quickly find each other, mate,
go back into their hole
for the next long stint of time.
But then we started to find
other fluorescent marine life,
like this green fluorescent bream,
with its, like, racing stripes
along its head and its nape,
and it&#39;s almost camouflaged
and fluorescing at the same intensity
as the fluorescent coral there.
After this fish,
we were introduced to this red
fluorescent scorpionfish
cloaked and hidden on this rock.
The only time we&#39;ve ever seen this,
it&#39;s either on red fluorescent algae
or red fluorescent coral.
Later, we found this stealthy
green fluorescent lizardfish.
These lizardfish come in many varieties,
and they look almost exactly alike
under white light.
But if you look at them
under fluorescent light,
you see lots of patterns,
you can really see
the differences among them.
And in total -- we just reported
this last year --
we found over 200 species
of biofluorescent fish.
One of my inspirations is French artist
and biologist Jean Painlevé.
He really captures this entrepreneuring,
creative spirit in biology.
He would design his own gear,
make his own cameras,
and he was fascinated with the seahorse,
Hippocampus erectus,
and he filmed for the first time
the seahorse giving birth.
So this is the male seahorse.
They were one of the first fish
to start swimming upright
with their brain above their head.
The males give birth,
just phenomenal creatures.
So he stayed awake for days.
He even put this electrical visor
on his head that would shock him,
so he could capture this moment.
Now, I wish I could have shown Painlevé
the moment where we found
biofluorescent seahorses
in the exact same species
that he was studying.
And here&#39;s our footage.
(Music)
They&#39;re the most cryptic fish.
You could be swimming right on top of them
and not see the seahorse.
They would blend right into the algae,
which would also fluoresce red,
but they&#39;ve got great vision,
and they go through
this long mating ritual,
and perhaps they&#39;re using it
in that effect.
But things got pretty edgy
when we found green
fluorescence in the stingray,
because stingrays are
in the Elasmobranch class,
which includes ...
sharks.
So I&#39;m, like, a coral biologist.
Somebody&#39;s got to go down and check
to see if the sharks are fluorescent.
And there I am.

(Laughter)

And I was like, &quot;Maybe I should
go back to corals.&quot;

(Laughter)

It turns out that these sharks
are not fluorescent.
And then we found it.
In a deep, dark canyon
off the coast of California,
we found the first
biofluorescent swellshark,
right underneath all the surfers.
Here it is.
They&#39;re just about a meter long.
It&#39;s called a swellshark.
And they call them a swellshark
because if they&#39;re threatened,
they can gulp down water
and blow up like an inner tube,
about twice their size,
and wedge themselves under a rock,
so they don&#39;t get eaten by a predator.
And here is our first footage
of these biofluorescent swellsharks.
Just magnificent -- I mean,
they&#39;re showing these distinct patterns,
and there are areas that are fluorescent
and areas that are not fluorescent,
but they&#39;ve also got these
twinkling spots on them
that are much brighter
than other parts of the shark.
But this is all beautiful to see.
I was like, this is gorgeous.
But what does it mean to the shark?
Can they see this?
And we looked in the literature,
and nothing was known
about this shark&#39;s vision.
So I took this shark to eye specialist
Ellis Loew at Cornell University,
and we found out that this shark
sees discretely and acutely
in the blue-green interface,
probably about 100 times better
than we can see in the dark,
but they only see blue-green.
So what it&#39;s doing
is taking this blue world
and it&#39;s absorbing the blue,
creating green.
It&#39;s creating contrast
that they can indeed see.
So we have a model,
showing that it creates an ability
for them to see all these patterns.
And males and females
also have, we&#39;re finding,
distinct patterns among them.
But our last find came really just
a few miles from where we are now,
in the Solomon Islands.
Swimming at night, I encountered
the first biofluorescent sea turtle.
So now it&#39;s going from fish
and sharks into reptiles,
which, again, this is only one month old,
but it shows us
that we know almost nothing
about this hawksbill turtle&#39;s vision.
And it makes me think about
how much more there is to learn.
And here in the Solomon Islands,
there&#39;s only a few thousand
breeding females of this species left,
and this is one of the hotspots for them.
So it shows us how much we need
to really protect these animals
while they&#39;re still here,
and understand them.
In thinking about biofluorescence,
I wanted to know, how deep does it go?
Does this go all the way
to the bottom of the ocean?
So we started using submarines,
and we equipped them
with special blue lights
on the front here.
And we dropped down,
and we noticed one important thing --
that as we get down to 1,000 meters,
it drops off.
There&#39;s no biofluorescent marine life
down there, below 1,000 meters --
almost nothing, it&#39;s just darkness.
So it&#39;s mainly a shallow phenomenon.
And below 1,000 meters,
we encountered the bioluminescent zone,
where nine out of 10 animals
are actually making their own lights
and flashing and blinking.
As I try to get deeper,
this is slapping on a one-person
submarine suit --
some people call this my &quot;Jacques Cousteau
meets Woody Allen&quot; moment.

(Laughter)

But as we explore down here,

I was thinking about: How do we
interact with life delicately?
Because we&#39;re entering
a new age of exploration,
where we have to take great care,
and we have to set examples
how we explore.
So I&#39;ve teamed up with roboticist Rob Wood
at Harvard University,
and we&#39;ve been designing
squishy underwater robot fingers,
so we can delicately interact
with the marine life down there.
The idea is that most of our technologies
to explore the deep ocean
come from oil and gas and military,
who, you know, they&#39;re not really
caring to be gentle.
Some corals could be 1,000 years old.
You don&#39;t want to just go
and crush them with a big claw.
So my dream is something like this.
At night, I&#39;m in a submarine,
I have force-feedback gloves,
and I could delicately set up
a lab in the front of my submarine,
where the squishy robot fingers
are delicately collecting
and putting things in jars,
and we can conduct our research.
Back to the powerful applied applications.
Here, you&#39;re looking at a living brain
that&#39;s using the DNA
of fluorescent marine creatures,
this one from jellyfish and corals,
to illuminate the living brain
and see its connections.
It&#39;s funny that we&#39;re using RGB
just to kind of satisfy
our own human intuition,
so we can see our brains better.
And even more mind-blowing,
is my close colleague
Vincent Pieribone at Yale,
who has actually designed and engineered
a fluorescent protein
that responds to voltage.
So he could see
when a single neuron fires.
You&#39;re essentially looking at
a portal into consciousness
that was designed by marine creatures.
So this brings me all back
to perspective and relationship.
From deep space,
our universe looks
like a human brain cell,
and then here we are in the deep ocean,
and we&#39;re finding
marine creatures and cells
that can illuminate the human mind.
And it&#39;s my hope
that with illuminated minds,
we could ponder the overarching
interconnectedness of all life,
and fathom how much more lies in store
if we keep our oceans healthy.
Thank you.

(Applause)

