
Hello! My name is Golan Levin.
I&#39;m an artist and an engineer,
which is, increasingly, a more common kind of hybrid.
But I still fall into this weird crack
where people don&#39;t seem to understand me.
And I was looking around and I found this wonderful picture.
It&#39;s a letter from &quot;Artforum&quot; in 1967
saying &quot;We can&#39;t imagine ever doing a special issue
on electronics or computers in art.&quot; And they still haven&#39;t.
And lest you think that you all, as the digerati, are more enlightened,
I went to the Apple iPhone app store the other day.
Where&#39;s art? I got productivity. I got sports.
And somehow the idea that one would want to make art for the iPhone,
which my friends and I are doing now,
is still not reflected in our understanding
of what computers are for.
So, from both directions, there is kind of, I think, a lack of understanding
about what it could mean to be an artist who uses the materials
of his own day, or her own day,
which I think artists are obliged to do,
is to really explore the expressive potential of the new tools that we have.
In my own case, I&#39;m an artist,
and I&#39;m really interested in
expanding the vocabulary of human action,
and basically empowering people through interactivity.
I want people to discover themselves as actors,
as creative actors, by having interactive experiences.
A lot of my work is about trying to get away from this.
This a photograph of the desktop of a student of mine.
And when I say desktop, I don&#39;t just mean
the actual desk where his mouse has worn away the surface of the desk.
If you look carefully, you can even see
a hint of the Apple menu, up here in the upper left,
where the virtual world has literally
punched through to the physical.
So this is, as Joy Mountford once said,
&quot;The mouse is probably the narrowest straw
you could try to suck all of human expression through.&quot;

(Laughter)

And the thing I&#39;m really trying to do is enabling people to have more rich
kinds of interactive experiences.
How can we get away from the mouse and use our full bodies
as a way of exploring aesthetic experiences,
not necessarily utilitarian ones.
So I write software. And that&#39;s how I do it.
And a lot of my experiences
resemble mirrors in some way.
Because this is, in some sense, the first way,
that people discover their own potential as actors,
and discover their own agency.
By saying &quot;Who is that person in the mirror? Oh it&#39;s actually me.&quot;
And so, to give an example,
this is a project from last year,
which is called the Interstitial Fragment Processor.
And it allows people to explore the negative shapes that they create
when they&#39;re just going about their everyday business.
So as people make shapes with their hands or their heads
and so forth, or with each other,
these shapes literally produce sounds and drop out of thin air --
basically taking what&#39;s often this, kind of, unseen space,
or this undetected space, and making it something real,
that people then can appreciate and become creative with.
So again, people discover their creative agency in this way.
And their own personalities come out
in totally unique ways.
So in addition to using full-body input,
something that I&#39;ve explored now, for a while,
has been the use of the voice,
which is an immensely expressive system for us, vocalizing.
Song is one of our oldest ways
of making ourselves heard and understood.
And I came across this fantastic research by Wolfgang Köhler,
the so-called father of gestalt psychology, from 1927,
who submitted to an audience like yourselves
the following two shapes.
And he said one of them is called Maluma.
And one of them is called Taketa. Which is which?
Anyone want to hazard a guess?
Maluma is on top. Yeah. So.
As he says here, most people answer without any hesitation.
So what we&#39;re really seeing here is a phenomenon
called phonaesthesia,
which is a kind of synesthesia that all of you have.
And so, whereas Dr. Oliver Sacks has talked about
how perhaps one person in a million
actually has true synesthesia,
where they hear colors or taste shapes, and things like this,
phonaesthesia is something we can all experience to some extent.
It&#39;s about mappings between different perceptual domains,
like hardness, sharpness, brightness and darkness,
and the phonemes that we&#39;re able to speak with.
So 70 years on, there&#39;s been some research where
cognitive psychologists have actually sussed out
the extent to which, you know,
L, M and B are more associated with shapes that look like this,
and P, T and K are perhaps more associated with shapes like this.
And here we suddenly begin to have a mapping between curvature
that we can exploit numerically,
a relative mapping between curvature and shape.
So it occurred to me, what happens if we could run these backwards?
And thus was born the project called Remark,
which is a collaboration with Zachary Lieberman
and the Ars Electronica Futurelab.
And this is an interactive installation which presents
the fiction that speech casts visible shadows.
So the idea is you step into a kind of a magic light.
And as you do, you see the shadows of your own speech.
And they sort of fly away, out of your head.
If a computer speech recognition system
is able to recognize what you&#39;re saying, then it spells it out.
And if it isn&#39;t then it produces a shape which is very phonaesthetically
tightly coupled to the sounds you made.
So let&#39;s bring up a video of that.

(Applause)

Thanks. So. And this project here,
I was working with the great abstract vocalist, Jaap Blonk.
And he is a world expert in performing &quot;The Ursonate,&quot;
which is a half-an-hour nonsense poem
by Kurt Schwitters, written in the 1920s,
which is half an hour of very highly patterned nonsense.
And it&#39;s almost impossible to perform.
But Jaap is one of the world experts in performing it.
And in this project we&#39;ve developed
a form of intelligent real-time subtitles.
So these are our live subtitles,
that are being produced by a computer that knows the text of &quot;The Ursonate&quot; --
fortunately Jaap does too, very well --
and it is delivering that text at the same time as Jaap is.
So all the text you&#39;re going to see
is real-time generated by the computer,
visualizing what he&#39;s doing with his voice.
Here you can see the set-up where there is a screen with the subtitles behind him.
Okay. So ...

(Applause)

The full videos are online if you are interested.
I got a split reaction to that during the live performance,
because there is some people who understand
live subtitles are a kind of an oxymoron,
because usually there is someone making them afterwards.
And then a bunch of people who were like, &quot;What&#39;s the big deal?
I see subtitles all the time on television.&quot;
You know? They don&#39;t imagine the person in the booth, typing it all.
So in addition to the full body, and in addition to the voice,
another thing that I&#39;ve been really interested in,
most recently, is the use of the eyes,
or the gaze, in terms of how people relate to each other.
It&#39;s a really profound amount of nonverbal information
that&#39;s communicated with the eyes.
And it&#39;s one of the most interesting technical challenges

that&#39;s very currently active in the computer sciences:
being able to have a camera that can understand,
from a fairly big distance away,
how these little tiny balls are actually pointing in one way or another
to reveal what you&#39;re interested in,
and where your attention is directed.
So there is a lot of emotional communication that happens there.
And so I&#39;ve been beginning, with a variety of different projects,
to understand how people can relate to machines with their eyes.

And basically to ask the questions:
What if art was aware that we were looking at it?
How could it respond, in a way,
to acknowledge or subvert the fact that we&#39;re looking at it?
And what could it do if it could look back at us?
And so those are the questions that are happening in the next projects.
In the first one which I&#39;m going to show you, called Eyecode,
it&#39;s a piece of interactive software
in which, if we read this little circle,
&quot;the trace left by the looking of the previous observer
looks at the trace left by the looking of previous observer.&quot;
The idea is that it&#39;s an image wholly constructed
from its own history of being viewed
by different people in an installation.
So let me just switch over so we can do the live demo.
So let&#39;s run this and see if it works.
Okay. Ah, there is lots of nice bright video.
There is just a little test screen that shows that it&#39;s working.
And what I&#39;m just going to do is -- I&#39;m going to hide that.
And you can see here that what it&#39;s doing
is it&#39;s recording my eyes every time I blink.
Hello? And I can ... hello ... okay.
And no matter where I am, what&#39;s really going on here
is that it&#39;s an eye-tracking system that tries to locate my eyes.
And if I get really far away I&#39;m blurry.
You know, you&#39;re going to have these kind of blurry spots like this
that maybe only resemble eyes in a very very abstract way.
But if I come up really close and stare directly at the camera
on this laptop then you&#39;ll see these nice crisp eyes.
You can think of it as a way of, sort of, typing, with your eyes.
And what you&#39;re typing are recordings of your eyes
as you&#39;re looking at other peoples&#39; eyes.
So each person is looking at the looking
of everyone else before them.
And this exists in larger installations
where there are thousands and thousands of eyes
that people could be staring at,
as you see who&#39;s looking at the people looking
at the people looking before them.
So I&#39;ll just add a couple more. Blink. Blink.
And you can see, just once again, how it&#39;s sort of finding my eyes
and doing its best to estimate when it&#39;s blinking.
Alright. Let&#39;s leave that.
So that&#39;s this kind of recursive observation system.

(Applause)

Thank you.
The last couple pieces I&#39;m going to show
are basically in the new realm of robotics -- for me, new for me.
It&#39;s called Opto-Isolator.
And I&#39;m going to show a video of the older version of it,
which is just a minute long. Okay.
In this case, the Opto-Isolator is blinking
in response to one&#39;s own blinks.
So it blinks one second after you do.
This is a device which is intended to reduce
the phenomenon of gaze down to the simplest possible materials.
Just one eye,
looking at you, and eliminating everything else about a face,
but just to consider gaze in an isolated way
as a kind of, as an element.
And at the same time, it attempts to engage in what you might call
familiar psycho-social gaze behaviors.
Like looking away if you look at it too long
because it gets shy,
or things like that.
Okay. So the last project I&#39;m going to show
is this new one called Snout.

(Laughter)

It&#39;s an eight-foot snout,
with a googly eye.

(Laughter)

And inside it&#39;s got an 800-pound robot arm
that I borrowed,

(Laughter)

from a friend.

(Laughter)

It helps to have good friends.
I&#39;m at Carnegie Mellon; we&#39;ve got a great Robotics Institute there.
I&#39;d like to show you thing called Snout, which is --
The idea behind this project is to
make a robot that appears as if it&#39;s continually surprised to see you.

(Laughter)

The idea is that basically --
if it&#39;s constantly like &quot;Huh? ... Huh?&quot;
That&#39;s why its other name is Doubletaker, Taker of Doubles.

It&#39;s always kind of doing a double take: &quot;What?&quot;
And the idea is basically, can it look at you
and make you feel as if like,
&quot;What? Is it my shoes?&quot;
&quot;Got something on my hair?&quot; Here we go. Alright.
Checking him out ...
For you nerds, here&#39;s a little behind-the-scenes.
It&#39;s got a computer vision system,
and it tries to look at the people who are moving around the most.
Those are its targets.
Up there is the skeleton,
which is actually what it&#39;s trying to do.
It&#39;s really about trying to create a novel body language for a new creature.
Hollywood does this all the time, of course.
But also have the body language communicate something
to the person who is looking at it.
This language is communicating that it is surprised to see you,
and it&#39;s interested in looking at you.

(Laughter)


(Applause)

Thank you very much. That&#39;s all I&#39;ve got for today.
And I&#39;m really happy to be here. Thank you so much.

(Applause)

