
There&#39;s an ancient parable
about a farmer who lost his horse.
And neighbors came over to say,
&quot;Oh, that&#39;s too bad.&quot;
And the farmer said,
&quot;Good or bad, hard to say.&quot;
Days later, the horse returns
and brings with it seven wild horses.
And neighbors come over to say,
&quot;Oh, that&#39;s so good!&quot;
And the farmer just shrugs
and says, &quot;Good or bad, hard to say.&quot;
The next day, the farmer&#39;s son
rides one of the wild horses,
is thrown off and breaks his leg.
And the neighbors say,
&quot;Oh, that&#39;s terrible luck.&quot;
And the farmer says,
&quot;Good or bad, hard to say.&quot;
Eventually, officers come
knocking on people&#39;s doors,
looking for men to draft for an army,
and they see the farmer&#39;s son and his leg
and they pass him by.
And neighbors say,
&quot;Ooh, that&#39;s great luck!&quot;
And the farmer says,
&quot;Good or bad, hard to say.&quot;
I first heard this story 20 years ago,
and I have since applied it 100 times.

Didn&#39;t get the job I wanted:
good or bad, hard to say.

Got the job I wanted:
good or bad, hard to say.
To me, the story is not about
looking on the bright side
or waiting to see how things turn out.
It&#39;s about how eager we can be
to label a situation,
to put concrete around it by judging it.
But reality is much more fluid,
and good and bad are often
incomplete stories that we tell ourselves.
The parable has been my warning
that by gripping tightly
to the story of good or bad,
I close down my ability
to truly see a situation.
I learn more when I proceed
and loosen my grip
and proceed openly
with curiosity and wonder.
But seven years ago,
when I was pregnant with my first child,
I completely forgot this lesson.
I believed I knew
wholeheartedly what was good.
When it came to having kids,
I thought that good
was some version of a superbaby,
some ultrahealthy human
who possessed not a single flaw
and would practically wear a cape
flying into her superhero future.
I took DHA pills to ensure that my baby
had a super-high-functioning,
supersmart brain,
and I ate mostly organic food,
and I trained for a medication-free labor,
and I did many other things
because I thought these things
would help me make not just a good baby,
but the best baby possible.
When my daughter Fiona was born,
she weighed 4 pounds, 12 ounces,
or 2.15 kilograms.
The pediatrician said there were only
two possible explanations
for her tiny size.
&quot;Either,&quot; he said, &quot;it&#39;s bad seed,&quot;
&quot;or it&#39;s bad soil.&quot;
And I wasn&#39;t so tired from labor

to lose the thread of his logic:
my newborn, according to the doctor,
was a bad plant.
Eventually, I learned that my daughter
had an ultra-rare chromosomal condition
called Wolf-Hirschhorn syndrome.
She was missing a chunk
of her fourth chromosome.
And although my daughter was good --
she was alive,
and she had brand new baby skin
and the most aware onyx eyes --
I also learned that people
with her syndrome
have significant developmental
delays and disabilities.
Some never learn to walk or talk.
I did not have the equanimity
of the farmer.
The situation looked
unequivocally bad to me.
But here&#39;s where the parable is so useful,
because for weeks after her diagnosis,
I felt gripped by despair,
locked in the story
that all of this was tragic.
Reality, though -- thankfully --
is much more fluid,
and it has much more to teach.
As I started to get to know
this mysterious person who was my kid,
my fixed, tight story of tragedy loosened.
It turned out my girl loved reggae,
and she would smirk when my husband
would bounce her tiny body up and down
to the rhythm.
Her onyx eyes eventually turned
the most stunning Lake Tahoe blue,
and she loved using them to gaze intently
into other people&#39;s eyes.
At five months old, she could not
hold her head up like other babies,
but she could hold this deep,
intent eye contact.
One friend said, &quot;She&#39;s the most
aware baby I&#39;ve ever seen.&quot;
But where I saw the gift
of her calm, attentive presence,
an occupational therapist who came
over to our house to work with Fiona
saw a child who was neurologically dull.
This therapist was especially disappointed
that Fiona wasn&#39;t rolling over yet,
and so she told me we needed
to wake her neurology up.
One day she leaned over
my daughter&#39;s body,
took her tiny shoulders,
jostled her and said, &quot;Wake up! Wake up!&quot;
We had a few therapists
visit our house that first year,
and they usually focused on what
they thought was bad about my kid.
I was really happy when
Fiona started using her right hand
to bully a dangling stuffed sheep,
but the therapist was fixated
on my child&#39;s left hand.
Fiona had a tendency
not to use this hand very often,
and she would cross
the fingers on that hand.
So the therapist said
we should devise a splint,
which would rob my kid of the ability
to actually use those fingers,
but it would at least force them
into some position that looked normal.
In that first year, I was starting
to realize a few things.

One: ancient parables aside,
my kid had some bad therapists.

(Laughter)


Two: I had a choice.
Like a person offered to swallow
a red pill or a blue pill,
I could choose to see
my daughter&#39;s differences as bad;
I could strive toward the goal
that her therapists called,
&quot;You&#39;d never know.&quot;
They loved to pat themselves on the back
when they could say about a kid,
&quot;You&#39;d never know he was &#39;delayed&#39;
or &#39;autistic&#39; or &#39;different.&#39;&quot;
I could believe that the good path
was the path that erased
as many differences as possible.
Of course, this would have been
a disastrous pursuit,
because at the cellular level,
my daughter had rare blueprints.
She wasn&#39;t designed
to be like other people.
She would lead a rare life.

So, I had another choice:
I could drop my story
that neurological differences
and developmental delays and disabilities
were bad,
which means I could also drop my story
that a more able-bodied life was better.
I could release my cultural biases
about what made a life good or bad
and simply watch
my daughter&#39;s life as it unfolded
with openness and curiosity.
One afternoon she was lying on her back,
and she arched her back on the carpet
stuck her tongue
out of the side of her mouth
and managed to torque
her body onto her belly.
Then she tipped over
and rolled back onto her back,
and once there, she managed
to do it all over again,
rolling and wiggling her 12-pound self
under a coffee table.
At first, I thought
she&#39;d gotten stuck there,
but then I saw her reaching for something

that her eye had been on all along:
a black electric cord.
She was a year old.
Other babies her age were for sure
pulling up to stand and toddling around,
some of them.

To some, my kid&#39;s situation looked bad:
a one-year-old who could only roll.
But screw that.
My kid was enjoying the new,
limber freedom of mobility.
I rejoiced.
Then again, what I watched that afternoon
was a baby yanking on an electric cord,
so you know,
good or bad, hard to say.

(Laughter)

I started seeing
that when I released my grip
about what made a life good or bad,
I could watch my daughter&#39;s life unfold
and see what it was.
It was beautiful,
it was complicated,
joyful, hard --

in other words: just another expression
of the human experience.
Eventually, my family and I moved
to a new state in America,
and we got lucky with a brand-new
batch of therapists.
They didn&#39;t focus on
all that was wrong with my kid.
They didn&#39;t see her differences
as problems to fix.
They acknowledged her limitations,
but they also saw her strengths,
and they celebrated her for who she was.
Their goal wasn&#39;t to make Fiona
as normal as possible;
their goal was simply to help her
be as independent as possible
so that she could fulfill her potential,
however that looked for her.
But the culture at large does not take
this open attitude about disabilities.
We call congenital differences
&quot;birth defects,&quot;
as though human beings
were objects on a factory line.
We might offer pitying expressions
when we learn that a colleague
had a baby with Down syndrome.
We hail a blockbuster film
about a suicidal wheelchair user,
despite the fact that actual
wheelchair users tell us
that stereotype is unfair and damaging.
And sometimes our medical institutions
decide what lives are not worth living.
Such is the case with Amelia Rivera,
a girl with my daughter&#39;s same syndrome.
In 2012, a famous American
children&#39;s hospital
initially denied Amelia the right
to a lifesaving kidney transplant
because, according to their form,
as it said, she was &quot;mentally retarded.&quot;
This is the way that the story
of disabilities as bad manifests
in a culture.
But there&#39;s a surprisingly
insidious counterstory --
the story, especially, that people
with intellectual disabilities are good
because they are here
to teach us something magical,
or they are inherently angelic
and always sweet.

You have heard this ableist trope before:
the boy with Down syndrome
who&#39;s one of God&#39;s special children,
or the girl with the walker
and the communication device
who is a precious little angel.
This story rears its head
in my daughter&#39;s life
around Christmastime,
when certain people get positively giddy
at the thought of seeing her
in angel&#39;s wings and a halo
at the pageant.
The insinuation is that these people
don&#39;t experience the sticky complexities
of being human.
And although at times,
especially as a baby,
my daughter has, in fact, looked angelic,
she has grown into the type of kid
who does the rascally things
that any other kid does,
such as when she, at age four,
shoved her two-year-old sister.
My girl deserves the right
to annoy the hell out of you,
like any other kid.
When we label a person tragic or angelic,
bad or good,
we rob them of their humanity,
along with not only the messiness
and complexity that that title brings,
but the rights and dignities as well.
My girl does not exist to teach me things
or any of us things,

but she has indeed taught me:
number one, how many
mozzarella cheese sticks
a 22-pound human being
can consume in one day --
which is five, for the record;
and two, the gift of questioning
my culture&#39;s beliefs
about what makes a life good
and what makes life bad.
If you had told me six years ago
that my daughter would sometimes use
and iPad app to communicate,
I might have thought that was sad.
But now I recall the first day
I handed Fiona her iPad,
loaded with a thousand words,
each represented by a tiny little icon
or little square on her iPad app.
And I recall how bold and hopeful it felt,
even as some of her therapists said
that my expectations were way too high,
that she would never be able
to hit those tiny targets.
And I recall watching in awe
as she gradually learned
to flex her little thumb
and hit the buttons to say
words she loved,
like &quot;reggae&quot; and &quot;cheese&quot;
and a hundred other words she loved
that her mouth couldn&#39;t yet say.
And then we had to teach her
less-fun words, prepositions --
words like &quot;of&quot; and &quot;on&quot; and &quot;in.&quot;
And we worked on this for a few weeks.
And then I recall sitting
at a dining room table
with many relatives,
and, apropos of absolutely nothing,
Fiona used her iPad app to say,
&quot;poop in toilet.&quot;

(Laughter)

Good or bad, hard to say.

(Laughter)

My kid is human, that&#39;s all.
And that is a lot.
Thank you.

(Applause)

