
By raising your hand,
how many of you know
at least one person on the screen?
Wow, it&#39;s almost a full house.
It&#39;s true, they are very famous
in their fields.
And do you know what
all of them have in common?
They all died of pancreatic cancer.
However, although it&#39;s very,
very sad this news,
it&#39;s also thanks to their personal stories
that we have raised awareness
of how lethal this disease can be.
It&#39;s become the third cause
of cancer deaths,
and only eight percent of the patients
will survive beyond five years.
That&#39;s a very tiny number,
especially if you compare it
with breast cancer,
where the survival rate
is almost 90 percent.
So it doesn&#39;t really come as a surprise
that being diagnosed
with pancreatic cancer
means facing an almost
certain death sentence.
What&#39;s shocking, though,
is that in the last 40 years,
this number hasn&#39;t changed a bit,
while much more progress has been made
with other types of tumors.
So how can we make pancreatic cancer
treatment more effective?
As a biomedical entrepreneur,
I like to work on problems
that seem impossible,
understanding their limitations
and trying to find new,
innovative solutions
that can change their outcome.
The first piece of bad news
with pancreatic cancer
is that your pancreas is in the middle
of your belly, literally.
It&#39;s depicted in orange on the screen.
But you can barely see it
until I remove all the other
organs in front.
It&#39;s also surrounded
by many other vital organs,
like the liver, the stomach,
the bile duct.
And the ability of the tumor
to grow into those organs
is the reason why pancreatic cancer
is one of the most painful tumor types.
The hard-to-reach location
also prevents the doctor
from surgically removing it,
as is routinely done
for breast cancer, for example.
So all of these reasons leave
chemotherapy as the only option
for the pancreatic cancer patient.
This brings us to the second
piece of bad news.
Pancreatic cancer tumors have
very few blood vessels.
Why should we care
about the blood vessel of a tumor?
Let&#39;s think for a second
how chemotherapy works.
The drug is injected in the vein
and it navigates throughout the body
until it reaches the tumor site.
It&#39;s like driving on a highway,
trying to reach a destination.
But what if your destination
doesn&#39;t have an exit on the highway?
You will never get there.
And that&#39;s exactly the same problem
for chemotherapy and pancreatic cancer.
The drugs navigate
throughout all of your body.
They will reach healthy organs,
resulting in high toxic effect
for the patients overall,
but very little will go to the tumor.
Therefore, the efficacy is very limited.
To me, it seems very counterintuitive
to have a whole-body treatment
to target a specific organ.
However, in the last 40 years,
a lot of money, research
and effort have gone towards
finding new, powerful drugs
to treat pancreatic cancer,
but nothing has been done
in changing the way
we deliver them to the patient.
So after two pieces of bad news,
I&#39;m going to give you
good news, hopefully.
With a collaborator at MIT
and the Massachusetts
General Hospital in Boston,
we have revolutionized
the way we treat cancer
by making localized
drug delivery a reality.
We are basically parachuting you
on top of your destination,
avoiding your having to drive
all around the highway.
We have embedded the drug
into devices that look like this one.
They are flexible enough
that they can be folded
to fit into the catheter,
so the doctor can implant it
directly on top of the tumor
with minimally invasive surgery.
But they are solid enough
that once they are positioned
on top of the tumor,
they will act as a cage.
They will actually
physically prevent the tumor
from entering other organs,
controlling the metastasis.
The devices are also biodegradable.
That means that once in the body,
they start dissolving,
delivering the drug only locally,
slowly and more effectively
than what is done with the current
whole-body treatment.
In pre-clinical study,
we have demonstrated
that this localized approach
is able to improve by 12 times
the response to treatment.
So we took a drug that is already known
and by just delivering it locally
where it&#39;s needed the most,
we allow a response
that is 12 times more powerful,
reducing the systemic toxic effect.
We are working relentlessly to bring
this technology to the next level.
We are finalizing the pre-clinical testing
and the animal model required
prior to asking the FDA for approval
for clinical trials.
Currently, the majority of patients
will die from pancreatic cancer.
We are hoping that one day,
we can reduce their pain,
extend their life
and potentially make pancreatic cancer
a curable disease.
By rethinking the way we deliver the drug,
we don&#39;t only make it
more powerful and less toxic,
we are also opening the door
to finding new innovative solutions
for almost all other impossible problems
in pancreatic cancer patients and beyond.
Thank you very much.

(Applause)

