
Can I say how delighted I am to be away
from the calm of Westminster and Whitehall? 
(Laughter)

This is Kim, a nine-year-old Vietnam girl,
her back ruined by napalm,
and she awakened the conscience of the nation of America
to begin to end the Vietnam War.
This is Birhan, who was the Ethiopian girl
who launched Live Aid in the 1980s,
15 minutes away from death when she was rescued,
and that picture of her being rescued is one that went round the world.
This is Tiananmen Square.
A man before a tank became a picture
that became a symbol for the whole world of resistance.
This next is the Sudanese girl,
a few moments from death,
a vulture hovering in the background,
a picture that went round the world
and shocked people into action on poverty.
This is Neda, the Iranian girl
who was shot while at a demonstration with her father in Iran
only a few weeks ago, and she is now the focus, rightly so,
of the YouTube generation.
And what do all these pictures and events have in common?
What they have in common is what we see unlocks
what we cannot see.
What we see unlocks the invisible ties
and bonds of sympathy that bring us together
to become a human community.
What these pictures demonstrate is that
we do feel the pain of others,
however distantly.
What I think these pictures demonstrate
is that we do believe in something bigger than ourselves.
What these pictures demonstrate is
that there is a moral sense across all religions, across all faiths,
across all continents -- a moral sense that
not only do we share the pain of others,
and believe in something bigger than ourselves
but we have a duty to act when we see things
that are wrong that need righted,
see injuries that need to be corrected,
see problems that need to be rectified.
There is a story about Olof Palme, the Swedish Prime Minister,
going to see Ronald Reagan in America in the 1980s.
Before he arrived Ronald Reagan said --
and he was the Swedish Social Democratic Prime Minister --
&quot;Isn’t this man a communist?&quot;
The reply was, &quot;No, Mr President, he’s an anti-communist.&quot;
And Ronald Reagan said, &quot;I don’t care what kind of communist he is!&quot;

(Laughter)

Ronald Reagan asked Olof Palme,
the Social Democratic Prime Minister of Sweden,
&quot;Well, what do you believe in? Do you want to abolish the rich?&quot;
He said, &quot;No, I want to abolish the poor.&quot;
Our responsibility is to let everyone have the chance
to realize their potential to the full.
I believe there is a moral sense and a global ethic
that commands attention from people of every religion
and every faith, and people of no faith.
But I think what&#39;s new is that we now have the capacity
to communicate instantaneously across frontiers
right across the world.
We now have the capacity to find common ground
with people who we will never meet,
but who we will meet through the Internet and through
all the modern means of communication;
that we now have the capacity to organize
and take collective action together
to deal with the problem or an injustice
that we want to deal with;
and I believe that this makes this a unique age in human history,
and it is the start of what I would call
the creation of a truly global society.
Go back 200 years when the slave trade was
under pressure from William Wilberforce and all the protesters.
They protested across Britain.
They won public opinion over a long period of time.
But it took 24 years for the campaign to be successful.
What could they have done with the pictures that they could have shown
if they were able to use the modern means of communication
to win people’s hearts and minds?
Or if you take Eglantyne Jebb,
the woman who created Save the Children 90 years ago.
She was so appalled by what was happening in Austria
as a result of the First World War and what was happening to children
who were part of the defeated families of Austria,
that in Britain she wanted to take action,
but she had to go house to house,
leaflet to leaflet, to get people to attend a rally
in the Royal Albert Hall
that eventually gave birth to Save the Children,
an international organization that is now fully recognized
as one of the great institutions in our land and in the world.
But what more could she have done
if she’d had the modern means of communications available to her
to create a sense that the injustice that people saw
had to be acted upon immediately?
Now look at what’s happened in the last 10 years.
In Philippines in 2001, President Estrada --
a million people texted each other about the corruption of that regime,
eventually brought it down and it was, of course, called the &quot;coup de text.&quot; 
(Laughter)

Then you have in Zimbabwe the first election under Robert Mugabe a year ago.
Because people were able to take mobile phone photographs
of what was happening at the polling stations, it was impossible
for that Premier to fix that election in the way that he wanted to do.
Or take Burma and the monks that were blogging out,
a country that nobody knew anything about that was happening, until these blogs
told the world that there was a repression,
meaning that lives were being lost
and people were being persecuted and Aung San Suu Kyi,
who is one of the great prisoners of conscience of the world,
had to be listened to.

Then take Iran itself, and what people are doing today:
following what happened to Neda,
people who are preventing the security services of Iran finding those people
who are blogging out of Iran, any by everybody who is blogging,
changing their address to Tehran, Iran,
and making it difficult for the security services.

Take, therefore, what modern technology is capable of:
the power of our moral sense allied to the power of communications
and our ability to organize internationally.
That, in my view, gives us the first opportunity as a community
to fundamentally change the world.
Foreign policy can never be the same again. It cannot be run by elites;
it’s got to be run by listening to the public opinions of peoples who are blogging,
who are communicating with each other around the world.
200 years ago the problem we had to solve was slavery.
150 years ago I suppose the main problem in a country like ours
was how young people, children, had the right to education.
100 years ago in most countries in Europe, the pressure was for the right to vote.
50 years ago the pressure was for the right to social security and welfare.
In the last 50-60 years we have seen fascism, anti-Semitism, racism, apartheid,
discrimination on the basis of sex and gender and sexuality;
all these have come under pressure
because of the campaigns that have been run by people to change the world.
I was with Nelson Mandela a year ago, when he was in London.
I was at a concert that he was attending to mark his birthday
and for the creation of new resources for his foundation.
I was sitting next to Nelson Mandela -- I was very privileged to do so --
when Amy Winehouse came onto the stage. 
(Laughter)

And Nelson Mandela was quite surprised at the appearance of the singer
and I was explaining to him at the time who she was.
Amy Winehouse said, &quot;Nelson Mandela and I have a lot in common.
My husband too has spent a long time in prison.&quot;

(Laughter)

Nelson Mandela then went down to the stage
and he summarized the challenge for us all.
He said in his lifetime he had climbed a great mountain, the mountain
of challenging and then defeating racial oppression and defeating apartheid.
He said that there was a greater challenge ahead,
the challenge of poverty, of climate change -- global challenges
that needed global solutions
and needed the creation of a truly global society.
We are the first generation which is in a position to do this.
Combine the power of a global ethic
with the power of our ability to communicate
and organize globally, with the challenges that we now face,
most of which are global in their nature.
Climate change cannot be solved in one country,
but has got to be solved by the world working together.
A financial crisis, just as we have seen, could not be solved
by America alone or Europe alone;
it needed the world to work together.
Take the problems of security and terrorism and, equally,

the problem of human rights and development:
they cannot be solved by Africa alone;
they cannot be solved by America or Europe alone.
We cannot solve these problems unless we work together.
So the great project of our generation, it seems to me,
is to build for the first time, out of a global ethic
and our global ability to communicate
and organize together, a truly global society,
built on that ethic but with institutions
that can serve that global society and make for a different future.
We have now, and are the first generation with, the power to do this.
Take climate change. Is it not absolutely scandalous
that we have a situation
where we know that there is a climate change problem,
where we know also that that will mean we have to give more resources
to the poorest countries to deal with that,
when we want to create a global carbon market,
but there is no global institution
that people have been able to agree upon
to deal with this problem?
One of the things that has got to come out of Copenhagen in the next few months
is an agreement that there will be
a global environmental institution
that is able to deal
with the problems of persuading the whole of the world
to move along a climate-change agenda.

(Applause)

One of the reasons why an institution is not in itself enough
is that we have got to persuade people around the world
to change their behavior as well,
so you need that global ethic of fairness and responsibility
across the generations.
Take the financial crisis.
If people in poorer countries can be hit by a crisis that starts in New York
or starts in the sub-prime market of the United States of America.
If people can find that that sub-prime product
has been transferred across nations
many, many times until it ends up in banks in Iceland
or the rest in Britain,
and people&#39;s ordinary savings are affected by it,
then you cannot rely on a system of national supervision.
You need in the long run for stability, for economic growth,
for jobs, as well as for financial stability,
global economic institutions that make sure
that growth to be sustained has to be shared,
and are built on the principle
that the prosperity of this world is indivisible.
So another challenge for our generation is to create global institutions
that reflect our ideas of fairness and responsibility,
not the ideas that were the basis
of the last stage of financial development over these recent years.
Then take development and take the partnership we need between our countries
and the rest of the world, the poorest part of the world.
We do not have the basis of a proper partnership for the future,
and yet, out of people’s desire for a global ethic
and a global society that can be done.
I have just been talking to the President of Sierra Leone.
This is a country of six and a half million people,
but it has only 80 doctors; it has 200 nurses;
it has 120 midwives.
You cannot begin to build a healthcare system for six million people
with such limited resources.
Or take the girl I met when I was in Tanzania,
a girl called Miriam.
She was 11 years old; her parents had both died from AIDS,
her mother and then her father.
She was an AIDS orphan being handed
across different extended families to be cared for.
She herself was suffering from HIV;
she was suffering from tuberculosis.
I met her in a field, she was ragged, she had no shoes.
When you looked in her eyes, any girl at the age of eleven
is looking forward to the future,
but there was an unreachable sadness in that girl’s eyes
and if I could have translated that to the rest of the world for that moment,
I believe that all the work that it had done for the global HIV/AIDS fund
would be rewarded by people being prepared to make donations.
We must then build a proper relationship between the richest and
the poorest countries
based on our desire that they are able to fend for themselves
with the investment that is necessary in their agriculture,
so that Africa is not a net importer of food, but an exporter of food.
Take the problems of human rights and
the problems of security in so many countries around the world.
Burma is in chains, Zimbabwe is a human tragedy,
in Sudan thousands of people have died unnecessarily
for wars that we could prevent.
In the Rwanda Children&#39;s Museum,
there is a photograph of a 10-year-old boy
and the Children&#39;s Museum is commemorating the lives that were lost
in the Rwandan genocide where a million people died.
There is a photograph of a boy called David.
Beside that photograph there is the information about his life.
It said &quot;David, age 10.&quot;

David: ambition to be a doctor.

Favorite sport: football. What did he enjoy most?
Making people laugh.
How did he die?
Tortured to death.

Last words said to his mother who was also tortured to death:
&quot;Don&#39;t worry. The United Nations are coming.&quot;
And we never did.
And that young boy believed our promises
that we would help people in difficulty in Rwanda,
and we never did.
So we have got to create in this world also
institutions for peacekeeping and humanitarian aid,
but also for reconstruction and security
for some of the conflict-ridden states of the world.
So my argument today is basically this.
We have the means by which we could create a truly global society.
The institutions of this global society can be created by our endeavors.
That global ethic can infuse the fairness and responsibility that is necessary
for these institutions to work,
but we should not lose the chance in this generation,
in this decade in particular, with President Obama in America,
with other people working with us around the world,
to create global institutions for the environment,
and for finance,
and for security and for development,
that make sense of our responsibility to other peoples,
our desire to bind the world together, and
our need to tackle problems that everybody knows exist.
It is said that in Ancient Rome that when Cicero spoke to his audiences,
people used to turn to each other and say about Cicero, &quot;Great speech.&quot;
But it is said that in Ancient Greece
when Demosthenes spoke to his audiences,
people turned to each other and didn’t say &quot;Great speech.&quot;
They said, &quot;Let&#39;s march.&quot;
We should be marching towards a global society.
Thank you.

(Applause)

