

Chris Anderson: Thank you
so much, Prime Minister,
that was both fascinating
and quite inspiring.
So, you&#39;re calling for a global ethic.
Would you describe that
as global citizenship?
Is that an idea that you believe in,
and how would you define that?

Gordon Brown: It is
about global citizenship
and recognizing
our responsibilities to others.
There is so much to do
over the next few years
that is obvious to so many of us
to build a better world.
And there is so much shared sense
of what we need to do,
that it is vital
that we all come together.
But we don&#39;t necessarily have
the means to do so.
So there are challenges to be met.
I believe the concept
of global citizenship
will simply grow out of people talking
to each other across continents.
But of course the task
is to create the institutions
that make that global society work.
But I don&#39;t think we should underestimate
the extent to which
massive changes in technology
make possible the linking up
of people across the world.

CA: But people get excited
about this idea of global citizenship,
but then they get confused a bit again
when they start thinking about patriotism,
and how to combine these two.
I mean, you&#39;re elected as Prime Minister
with a brief to bat for Britain.
How do you reconcile the two things?

GB: Well, of course national identity
remains important.
But it&#39;s not at the expense of people
accepting their global responsibilities.
And I think one
of the problems of recession
is that people become more protectionist,
they look in on themselves,
they try to protect their own nation,
perhaps at the expense of other nations.
When you actually look
at the motor of the world economy,
it cannot move forward
unless there is trade
between the different countries.
And any nation that would become
protectionist over the next few years
would deprive itself of the chance
of getting the benefits
of growth in the world economy.
So, you&#39;ve got to have
a healthy sense of patriotism;
that&#39;s absolutely important.
But you&#39;ve got to realize
that this world has changed fundamentally,
and the problems we have cannot be solved
by one nation and one nation alone.

CA: Well, indeed.
But what do you do
when the two come into conflict
and you&#39;re forced to make a decision
that either is in Britain&#39;s interest,
or the interest of Britons,
or citizens elsewhere in the world?

GB: Well I think we can persuade people
that what is necessary
for Britain&#39;s long-term interests,
what is necessary
for America&#39;s long-term interests,
is proper engagement
with the rest of the world,
and taking the action that is necessary.
There is a great story, again,
told about Richard Nixon.
1958, Ghana becomes independent,
so it is just over 50 years ago.
Richard Nixon goes to represent
the United States government
at the celebrations
for independence in Ghana.
And it&#39;s one of his first outings
as Vice President to an African country.
He doesn&#39;t quite know what to do,
so he starts going around the crowd
and starts talking to people
and he says to people
in this rather unique way,
&quot;How does it feel to be free?&quot;
And he&#39;s going around,
&quot;How does it feel to be free?&quot;
&quot;How does it feel to be free?&quot;
And then someone says,
&quot;How should I know? I come from Alabama.&quot;

(Laughter)

And that was the 1950s.
Now, what is remarkable
is that civil rights in America
were achieved in the 1960s.
But what is equally remarkable
is socioeconomic rights in Africa
have not moved forward very fast
even since the age of colonialism.
And yet, America and Africa
have got a common interest.
And we have got to realize
that if we don&#39;t link up
with those people who are sensible voices
and democratic voices in Africa,
to work together for common causes,
then the danger of Al Qaeda
and related groups
making progress in Africa is very big.
So, I would say that what seems sometimes
to be altruism, in relation to Africa,
or in relation to developing countries,
is more than that.
It is enlightened self-interest
for us to work with other countries.
And I would say that national interest
and, if you like,
what is the global interest
to tackle poverty and climate change
do, in the long run, come together.
And whatever the short-run price
for taking action on climate change
or on security, or taking action
to provide opportunities
for people for education,
these are prices that are worth paying
so that you build
a stronger global society
where people feel able to feel
comfortable with each other
and are able to communicate
with each other in such a way
that you can actually build stronger
links between different countries.

CA: I still just want to draw
out on this issue.
So, you&#39;re on vacation at a nice beach,
and word comes through
that there&#39;s been a massive earthquake
and that there is a tsunami
advancing on the beach.
One end of the beach, there is a house
containing a family of five Nigerians.
And at the other end of the beach
there is a single Brit.
You have time to --

(Laughter)

you have time to alert one house.
What do you do?

(Laughter)


GB: Modern communications.

(Applause)

Alert both.

(Applause)

I do agree that my responsibility
is first of all to make sure
that people in our country are safe.
And I wouldn&#39;t like anything
that is said today to suggest
that I am diminishing the importance
of the responsibility
that each leader
has for their own country.
But I&#39;m trying to suggest
that there is a huge opportunity
open to us that was never
open to us before.
But the power to communicate
across borders
allows us to organize
the world in a different way.
And I think, look at the tsunami,
it&#39;s a classic example.
Where was the early warning systems?
Where was the world acting together
to deal with the problems
that they knew arose
from the potential for earthquakes,
as well as the potential
for climate change?
And when the world
starts to work together,
with better early-warning systems,
you can deal with some
of these problems in a better way.
I just think we&#39;re not seeing,
at the moment,
the huge opportunities open to us
by the ability of people to cooperate
in a world where either
there was isolationism before
or there was limited alliances
based on convenience
which never actually took you to deal
with some of the central problems.

CA: But I think this is the frustration
that perhaps a lot of people have,
like people in the audience here,
where we love the kind of language
that you&#39;re talking about.
It is inspiring.
A lot of us believe
that that has to be the world&#39;s future.
And yet, when the situation changes,
you suddenly hear
politicians talking as if,
you know, for example,
the life of one American soldier
is worth countless numbers
of Iraqi civilians.
When the pedal hits the metal,
the idealism can get moved away.
I&#39;m just wondering whether
you can see that changing over time,
whether you see in Britain
that there are changing attitudes,
and that people are actually
more supportive
of the kind of global ethic
that you talk about.

GB: I think every religion, every faith,
and I&#39;m not just talking here
to people of faith or religion --
it has this global ethic
at the center of its credo.
And whether it&#39;s Jewish
or whether it&#39;s Muslim
or whether it&#39;s Hindu,
or whether it&#39;s Sikh,
the same global ethic is at the heart
of each of these religions.
So, I think you&#39;re dealing with something
that people instinctively
see as part of their moral sense.
So you&#39;re building on something
that is not pure self-interest.
You&#39;re building
on people&#39;s ideas and values --
that perhaps they&#39;re candles
that burn very dimly on certain occasions.
But it is a set of values that cannot,
in my view, be extinguished.
Then the question is,
how do you make that change happen?
How do you persuade people
that it is in their interest
to build strong --
After the Second World War,
we built institutions, the United Nations,
the IMF, the World Bank,
the World Trade Organization,
the Marshall Plan.
There was a period in which people
talked about an act of creation,
because these institutions were so new.
But they are now out of date.
They don&#39;t deal with the problems.
You can&#39;t deal
with the environmental problem
through existing institutions.
You can&#39;t deal with the security problem
in the way that you need to.
You can&#39;t deal with the economic
and financial problem.
So we have got to rebuild
our global institutions,
build them in a way that is suitable
to the challenges of this time.
And I believe that if you look
at the biggest challenge we face,
it is to persuade people
to have the confidence
that we can build a truly global society
with the institutions
that are founded on these rules.
So, I come back to my initial point.
Sometimes you think things are impossible.
Nobody would have said 50 years ago
that apartheid would have gone in 1990,
or that the Berlin wall would have fallen
at the turn of the &#39;80s and &#39;90s,
or that polio could be eradicated,
or perhaps 60 years ago,
nobody would have said
a man could gone to the Moon.
All these things have happened.
By tackling the impossible,
you make the impossible possible.

CA: And we have had a speaker
who said that very thing,
and swallowed a sword right
after that, which was quite dramatic.

(Laughter)


GB: Followed my sword and swallow.

CA: But, surely a true global ethic
is for someone to say,
&quot;I believe that the life
of every human on the planet
is worth the same, equal consideration,
regardless of nationality and religion.&quot;
And you have politicians who have --
you&#39;re elected.
In a way, you can&#39;t say that.
Even if, as a human being,
you believe that,
you can&#39;t say that.
You&#39;re elected for Britain&#39;s interests.

GB: We have a responsibility to protect.
I mean look, 1918,
the Treaty of Versailles,
and all the treaties before that,
the Treaty of Westphalia
and everything else,
were about protecting
the sovereign right of countries
to do what they want.
Since then, the world has moved forward,
partly as a result of what happened
with the Holocaust,
and people&#39;s concern
about the rights of individuals
within territories
where they need protection,
partly because of what we saw in Rwanda,
partly because of what we saw in Bosnia.
The idea of the responsibility to protect
all individuals who are in situations
where they are at humanitarian risk
is now being established as a principle
which governs the world.
So, while I can&#39;t automatically say
that Britain will rush to the aid
of any citizen of any country, in danger,
I can say that Britain is in a position
where we&#39;re working with other countries
so that this idea
that you have a responsibility
to protect people who are victims
of either genocide or humanitarian attack,
is something that is accepted
by the whole world.
Now, in the end, that can only be achieved
if your international institutions
work well enough to be able to do so.
And that comes back to what the future
role of the United Nations,
and what it can do, actually is.
But, the responsibility to protect
is a new idea that is, in a sense,
taken over from the idea
of self-determination
as the principle governing
the international community.

CA: Can you picture, in our lifetimes,
a politician ever going out on a platform
of the kind of full-form global ethic,
global citizenship?
And basically saying, &quot;I believe
that all people across the planet
have equal consideration,
and if in power we will act in that way.
And we believe that the people
of this country
are also now global citizens
and will support that ethic.&quot;

GB: Is that not what we&#39;re doing
in the debate about climate change?
We&#39;re saying that you cannot solve
the problem of climate change
in one country;
you&#39;ve got to involve all countries.
You&#39;re saying that you must, and you have
a duty to help those countries
that cannot afford to deal with
the problems of climate change themselves.
You&#39;re saying you want a deal
with all the different
countries of the world
where we&#39;re all bound together
to cutting carbon emissions in a way
that is to the benefit of the whole world.
We&#39;ve never had this before
because Kyoto didn&#39;t work.
If you could get a deal at Copenhagen,
where people agreed,
A, that there was a long-term target
for carbon emission cuts,
B, that there was short-range
targets that had to be met
so this wasn&#39;t just abstract;
it was people actually
making decisions now
that would make a difference now,
and if you could then find
a financing mechanism
that meant that the poorest countries
that had been hurt
by our inability to deal
with climate change
over many, many years and decades
are given special help
so that they can move
to energy-efficient technologies,
and they are in a position financially
to be able to afford
the long-term investment
that is associated
with cutting carbon emissions,
then you are treating the world equally,
by giving consideration
to every part of the planet
and the needs they have.
It doesn&#39;t mean that everybody
does exactly the same thing,
because we&#39;ve actually got
to do more financially
to help the poorest countries,
but it does mean
there is equal consideration
for the needs of citizens
in a single planet.

CA: Yes.
And then of course the theory
is still that those talks get rent apart
by different countries fighting
over their own individual interests.

GB: Yes, but I think
Europe has got a position,
which is 27 countries have
already come together.
I mean, the great difficulty in Europe
is if you&#39;re at a meeting
and 27 people speak,
it takes a very, very long time.
But we did get an agreement
on climate change.
America has made
its first disposition on this
with the bill that President Obama
should be congratulated
for getting through Congress.
Japan has made an announcement.
China and India have signed up
to the scientific evidence.
And now we&#39;ve got to move them to accept
a long-term target,
and then short-term targets.
But more progress has been made,
I think, in the last few weeks
than had been made for some years.
And I do believe
that there is a strong possibility
that if we work together, we can get
that agreement to Copenhagen.
I certainly have been
putting forward proposals
that would have allowed
the poorest parts of the world
to feel that we have taken into account
their specific needs.
And we would help them adapt.
And we would help them make
the transition to a low-carbon economy.
I do think a reform of the international
institutions is vital to this.
When the IMF was created in the 1940s,
it was created with resources that were
five percent or so of the world&#39;s GDP.
The IMF now has limited
resources, one percent.
It can&#39;t really make the difference
that ought to be made
in a period of crisis.
So, we&#39;ve got to rebuild
the world institutions.

And that&#39;s a big task:
persuading all the different countries
with the different voting shares
in these institutions to do so.
There is a story told
about the three world leaders
of the day getting a chance
to get some advice from God.
And the story is told
that Bill Clinton went to God
and he asked when there will be
successful climate change
and a low-carbon economy.
And God shook his head and said,
&quot;Not this year, not this decade,
perhaps not even in [your] lifetime.&quot;
And Bill Clinton walked away in tears
because he had failed
to get what he wanted.
And then the story is that Barroso,
the president of the European Commission,
went to God and he asked,
&quot;When will we get
a recovery of global growth?&quot;
And God said, &quot;Not this year,
not in this decade,
perhaps not in your lifetime.&quot;
So Barroso walked away
crying and in tears.
And then the Secretary-General
of the United Nations
came up to speak to God and said,
&quot;When will our international
institutions work?&quot;
And God cried.

(Laughter)

It is very important to recognize
that this reform of institutions
is the next stage after
agreeing upon ourselves
that there is a clear ethic
upon which we can build.

CA: Prime Minister, I think
there are many in the audience
who are truly appreciative
of the efforts you made
in terms of the financial mess
we got ourselves into.
And there are certainly
many people in the audience
who will be cheering you on as you seek
to advance this global ethic.
Thank you so much for coming to TED.

GB: Well, thank you.

(Applause)

