
In 2008, Burhan Hassan, age 17,
boarded a flight from Minneapolis
to the Horn of Africa.
And while Burhan was the youngest recruit,
he was not alone.
Al-Shabaab managed to recruit
over two dozen young men
in their late teens and early 20s
with a heavy presence
on social media platforms like Facebook.
With the Internet and other technologies,
they&#39;ve changed our everyday lives,
but they&#39;ve also changed
recruitment, radicalization
and the front lines of conflict today.
What about the links connecting Twitter,
Google and protesters
fighting for democracy?
These numbers represent
Google&#39;s public DNS servers,
effectively the only
digital border crossing
protesters had and could use
to communicate with each other,
to reach the outside world
and to spread viral awareness
of what was happening
in their own country.
Today, conflict is essentially borderless.
If there are bounds to conflict today,
they&#39;re bound by digital,
not physical geography.
And under all this is a vacuum of power
where non-state actors, individuals
and private organizations
have the advantage over slow, outdated
military and intelligence agencies.
And this is because,
in the digital age of conflict,
there exists a feedback loop
where new technologies,
platforms like the ones I mentioned,
and more disruptive ones,
can be adapted, learned, and deployed
by individuals and organizations
faster than governments can react.
To understand the pace
of our own government thinking on this,
I like to turn to something aptly named
the Worldwide Threat Assessment,
where every year the Director
of National Intelligence in the US
looks at the global threat landscape,
and he says, &quot;These are the threats,
these are the details,
and this is how we rank them.&quot;
In 2007, there was absolutely
no mention of cyber security.
It took until 2011,
when it came at the end,
where other things, like West
African drug trafficking, took precedence.
In 2012, it crept up, still behind things
like terrorism and proliferation.
In 2013, it became the top threat,
in 2014 and for the foreseeable future.
What things like that show us
is that there is
a fundamental inability today
on the part of governments
to adapt and learn in digital conflict,
where conflict can be immaterial,
borderless, often wholly untraceable.
And conflict isn&#39;t just online to offline,
as we see with terrorist radicalization,
but it goes the other way as well.
We all know the horrible events
that unfolded in Paris this year
with the Charlie Hebdo terrorist attacks.
What an individual hacker or a small group
of anonymous individuals did
was enter those social media conversations
that so many of us took part in.
#JeSuisCharlie.
On Facebook, on Twitter, on Google,
all sorts of places where millions
of people, myself included,
were talking about the events
and saw images like this,
the emotional, poignant image of a baby
with &quot;Je suis Charlie&quot; on its wrist.
And this turned into a weapon.
What the hackers did
was weaponize this image,
where unsuspecting victims,
like all of us in those conversations,
saw this image, downloaded it
but it was embedded with malware.
And so when you downloaded this image,
it hacked your system.
It took six days to deploy
a global malware campaign.
The divide between physical
and digital domains today
ceases to exist,
where we have offline attacks
like those in Paris
appropriated for online hacks.
And it goes the other way as well,
with recruitment.
We see online radicalization of teens,
who can then be deployed globally
for offline terrorist attacks.
With all of this, we see that there&#39;s
a new 21st century battle brewing,
and governments
don&#39;t necessarily take a part.
So in another case,
Anonymous vs. Los Zetas.
In early September 2011 in Mexico,
Los Zetas, one of the most
powerful drug cartels,
hung two bloggers with a sign that said,
&quot;This is what will happen
to all Internet busybodies.&quot;
A week later, they beheaded a young girl.
They severed her head,
put it on top of her computer
with a similar note.
And taking the digital counteroffensive
because governments couldn&#39;t even
understand what was going on or act,
Anonymous, a group we might not associate
as the most positive force in the world,
took action,
not in cyber attacks, but threatening
information to be free.
On social media, they said,
&quot;We will release information
that ties prosecutors and governors
to corrupt drug deals with the cartel.&quot;
And escalating that conflict,
Los Zetas said, &quot;We will kill 10 people
for every bit of information you release.&quot;
And so it ended there because
it would become too gruesome to continue.
But what was powerful about this
was that anonymous individuals,
not federal policia,
not military, not politicians,
could strike fear deep into the heart
of one of the most powerful,
violent organizations in the world.
And so we live in an era
that lacks the clarity
of the past in conflict,
in who we&#39;re fighting,
in the motivations behind attacks,
in the tools and techniques used,
and how quickly they evolve.

And the question still remains:
what can individuals,
organizations and governments do?
For answers to these questions,
it starts with individuals,
and I think peer-to-peer security
is the answer.
Those people in relationships
that bought over teens online,
we can do that with peer-to-peer security.
Individuals have more power
than ever before
to affect national
and international security.
And we can create those positive
peer-to-peer relationships
on and offline,
we can support and educate the next
generation of hackers, like myself,
instead of saying, &quot;You can either be
a criminal or join the NSA.&quot;
That matters today.
And it&#39;s not just individuals --
it&#39;s organizations, corporations even.
They have an advantage
to act across more borders,
more effectively and more rapidly
than governments can,
and there&#39;s a set
of real incentives there.
It&#39;s profitable and valuable
to be seen as trustworthy
in the digital age,
and will only be more so
in future generations to come.
But we still can&#39;t ignore government,
because that&#39;s who we turn to
for collective action
to keep us safe and secure.
But we see where that&#39;s gotten us so far,
where there&#39;s an inability to adapt
and learn in digital conflict,
where at the highest levels of leadership,
the Director of the CIA,
Secretary of Defense,
they say, &quot;Cyber Pearl Harbor will happen.&quot;
&quot;Cyber 9/11 is imminent.&quot;
But this only makes us
more fearful, not more secure.
By banning encryption in favor
of mass surveillance and mass hacking,
sure, GCHQ and the NSA can spy on you.
But that doesn&#39;t mean
that they&#39;re the only ones that can.
Capabilities are cheap, even free.
Technical ability
is rising around the world,
and individuals and small groups
have the advantage.
So today it might just be
the NSA and GCHQ,
but who&#39;s to say that the Chinese
can&#39;t find that backdoor?
Or in another generation,
some kid in his basement in Estonia?
And so I would say that it&#39;s
not what governments can do,
it&#39;s that they can&#39;t.
Governments today
need to give up power and control
in order to help make us more secure.
Giving up mass surveillance and hacking
and instead fixing those backdoors
means that, yeah, they can&#39;t spy on us,
but neither can the Chinese
or that hacker in Estonia
a generation from now.
And government support
for technologies like Tor and Bitcoin
mean giving up control,
but it means that developers, translators,
anybody with an Internet connection,
in countries like Cuba, Iran and China,
can sell their skills, their products,
in the global marketplace,
but more importantly sell their ideas,
show us what&#39;s happening
in their own countries.
And so it should be not fearful,
it should be inspiring
to the same governments
that fought for civil rights,
free speech and democracy
in the great wars of the last century,
that today, for the first time
in human history,
we have a technical opportunity
to make billions of people
safer around the world
that we&#39;ve never had before
in human history.
It should be inspiring.

(Applause)

