
I think the future of this planet depends on humans,
not technology, and we already have the knowledge --
we’re kind of at the endgame with knowledge.
But we’re nowhere near the endgame
when it comes to our perception.
We still have one foot in the dark ages.
And when you listen to some of the presentations here --
and the extraordinary range of human capability, our understandings --
and then you contrast it with the fact

we still call this planet, &quot;Earth:&quot; it’s pretty extraordinary --
we have one foot in the dark ages.

Just quickly: Aristotle, his thing was, &quot;It’s not flat, stupid, it’s round.&quot;
Galileo -- he had the Inquisition, so he had to be a little bit more polite --
his was, &quot;It’s not in the middle, you know.&quot;

And Hawkes: &quot;it’s not earth, stupid, it’s ocean.&quot;
This is an ocean planet.
T.S. Eliot really said it for me --

and this should give you goose bumps:
&quot;we shall not cease from exploration
and the end of our exploring shall be to return
where we started and know the place for the first time.&quot;
And the next lines are, &quot;Through the unknown remembered gate,
where the last of earth discovered
is that which is the beginning.&quot;
So I have one message.
It seems to me that we’re all pointed in the wrong direction.

For the rocketeers in the audience:
I love what you’re doing, I admire the guts,
I admire the courage -- but your rockets
are pointed in the wrong goddamn direction.

(Laughter)

And it’s all a question of perspective.
Let me try and tell you --
I don’t mean to insult you, but look,
if I -- and I’m not doing this for real
because it would be an insult,
so I’m going to pretend, and it softens the blow --
I’m going to tell you what you’re thinking.
If I held up a square that was one foot square and the color of earth,
and I held up another square that was the root two square --
so it’s 1.5 times bigger -- and was the color of the oceans;
and I said, what is the relative value of these two things?
Well, it’s the relative importance.
You would say -- yeah, yeah, yeah, we all know this;
water covers twice the area of the planet than dry land.
But it’s a question of perception,
and if that’s what you’re thinking,
if that’s what you think I mean when I say,
&quot;This is an ocean planet stupidly called &#39;Earth.&#39;&quot;
If you think that that’s the relative importance,
two to one, you’re wrong by a factor of ten.
Now, you’re not as thick as two short planks,
but you sound like it when you say &quot;Earth,&quot;
because that demonstration, if I turned around this way --
that earth plane would be as thin as paper.
It’s a thin film, two-dimensional existence.
The ocean representation would have a depth to it.
And if you hefted those two things
you might find that the relative scale of those is 20 to 1.
It turns out that something more than
94 percent of life on earth is aquatic.
That means that us terrestrials occupy a minority.
The problem we have in believing that
is -- you just have to give up this notion
that this Earth was created for us.
Because it’s a problem we have.
If this is an ocean planet
and we only have a small minority of this planet,
it just interferes with a lot of what humanity thinks.
Okay. Let me criticize this thing.
I’m not talking about James Cameron --
although I could, but I won’t.
You really do have to go and see his latest film,
&quot;Aliens of the Deep.&quot; It’s incredible.
It features two of these deep rovers,
and I can criticize them because these sweet things are mine.
This, I think, represents one of the most beautiful
classic submersibles built.
If you look at that sub, you’ll see a sphere.
This is an acryclic sphere.
It generates all of the buoyancy,
all of the payload for the craft,
and the batteries are down here hanging underneath,
exactly like a balloon.
This is the envelope, and this is the gondola, the payload.
Also coming up later for criticism are these massive lights.
And this one actually carries two great manipulators.
It actually is a very good working sub --
that’s what it was designed for.
The problem with it is --
and the reason I will never build another one like it --
is that this is a product of two-dimensional thinking.
It’s what we humans do when we go in the ocean as engineers;
we take all our terrestrial hang-ups,
all our constraints -- importantly,
these two-dimensional constraints that we have,
and they’re so constrained we don’t even understand it --
and we take them underwater.
You notice that Jim Cameron is sitting in a seat.
A seat works in a two-dimensional world,
where gravity blasts down on that seat, OK?
And in a two-dimensional world,
we do know about the third dimension
but we don’t use it because to go up
requires an awful lot of energy against gravity.
And then our mothers tell us,
&quot;Careful you don’t fall down&quot; -- because you’ll fall over.
Now, go into the real atmosphere of this planet.
This planet has an inner atmosphere of water;
it’s its inner atmosphere. It has two atmospheres --
a lesser, outer gaseous atmosphere, a lighter one.
Most of life on earth is in that inner atmosphere.
And that life enjoys a three-dimensional existence,
which is alien to us.
Fish do not sit in seats.

(Laughter)

They don’t. Their mothers don’t say to little baby fish,
&quot;Careful you don’t fall over.&quot;
They don’t fall over. They don’t fall.
They live in a three-dimensional world
where there is no difference in energy
between going this way, that way, that way or that way.
It’s truly a three-dimensional space.
And we’re only just beginning to grasp it.
I don’t know of any other submersible,
or even remote, that just takes advantage
that this is a three-dimensional space.
This is the way we should be going into the oceans.
This is a three-dimensional machine.
What we need to do is go down into the ocean with the freedom of the animals,
and move in this three-dimensional space.
OK, this is good stuff.
This is man’s first attempt at flying underwater.
Right now, I’m just coming down on this gorgeous, big, giant manta ray.
She has twice the wingspan that I do.
There I’m coming; she sees me.
And just notice how she rolls under and turns;
she doesn’t sit there and try and blow air into a tank
and kind of flow up or sink down -- she just rolls.
And the craft that I’m in --
this hasn’t been shown before.
Chris asked us to show stuff that hasn’t been shown before.
I wanted you to notice
that she actually turned to come back up.
There I am; I see her coming back,
coming up underneath me.
I put reverse thrust and I try and pull gently down.
I’m trying to do everything very gently.
We spent about three hours together and she’s beginning to trust me.
And this ballet is controlled by this lady here.
She gets about that close and then she pulls away.
So now I try and go after her, but I’m practicing flying.
This is the first flying machine. This was the first prototype.
This was a fly by wire. It has wings.
There’re no silly buoyancy tanks --
it’s permanently, positively buoyant.
And then by moving through the water
it’s able to take that control.
Now, look at that; look, it’s -- she just blew me away.
She just rolled right away from underneath.
Really that’s the only real dive I’ve ever made in this machine.
It took 10 years to build.
But this lady here taught me, hah, taught me so much.
We just learned so much in three hours in the water there.
I just had to go and build another machine.
But look here. Instead of blowing tanks
and coming up slowly without thinking about it,
it’s a little bit of back pressure,
and that sub just comes straight back up out of the water.
This is an internal Sony camera. Thank you, Sony.
I don’t really look that ugly,
but the camera is so close that it’s just distorted.
Now, there she goes, right overhead.
This is a wide-angle camera.
She’s just a few inches off the top of my head.
&quot;Aah, ha, oh, he just crossed over the top of my head about,
oh, I don’t know, just so close.&quot;
I come back up, not for air.
&quot;This is an incredible encounter with a manta. I’m speechless.
We’ve been just feet apart. I’m going back down now.&quot;
Okay, can we cut that? Lights back up please.

(Applause)

Trying to fly and keep up with that animal --
it wasn’t the lack of maneuverability that we had.
It was the fact she was going so slow.
I actually designed that to move faster through the water
because I thought that was the thing

that we needed to do: to move fast and get range.
But after that encounter I really did want to go back with that animal and dance.
She wanted to dance.
And so what we needed to do was increase the wing area
so that we just had more grip, develop higher forces.
So the sub that was outside last year -- this is the one.
You see the larger wing area here.
Also, clearly, it was such a powerful thing,
we wanted to try and bring other people
but we couldn&#39;t figure out how to do it.
So we opened the world’s first flight school.
The rational for the world’s first flight school

goes something like: when the coastguards come up to me and say --
they used to leave us alone when we were diving
these goofy little spherical things,
but when we started flying around
in underwater jet fighters they got a little nervous --
they would come up and say,
&quot;Do you have a license for that?&quot;
And then I’d put my sunglasses on, the beard
that would all sprout out, and I would say,
&quot;I don’t need no stinking license.&quot;

(Laughter)

&quot;I write these stinking license,&quot; which I do.
So Bob Gelfond&#39;s around here --
but somebody in the audience here has license number 20.
They’re one of the first subsea aviators.
So we’ve run two flight schools.
Where the hell that goes, I don’t know, but it’s a lot of fun.
What comes next in 30 seconds? I can’t tell you.
But the patent for underwater flight --
Karen and I, we were looking at it,
some business partners wanted us to patent it --
we weren’t sure about that.
We’ve decided we’re just going to let that go.
It just seems wrong to try and patent --

(Applause)

-- the freedom for underwater flight.
So anybody who wants to copy us
and come and join us, go for it.
The other thing is that we’ve got much lower costs.
We developed some other technology
called spider optics, and Craig Ventner asked me

to make an announcement here this morning:
we’re going to be building a beautiful, little,
small version of this -- unmanned, super deep --
for his boat to go and get back some deep sea DNA stuff.

(Applause)

Thank you.
