
If you&#39;re here today --
and I&#39;m very happy that you are --
you&#39;ve all heard about
how sustainable development
will save us from ourselves.
However, when we&#39;re not at TED,
we are often told
that a real sustainability policy agenda
is just not feasible,
especially in large urban areas
like New York City.
And that&#39;s because most people
with decision-making powers,
in both the public and the private sector,
really don&#39;t feel
as though they&#39;re in danger.
The reason why I&#39;m here today,
in part, is because of a dog --
an abandoned puppy I found
back in the rain, back in 1998.
She turned out to be
a much bigger dog than I&#39;d anticipated.
When she came into my life, we were
fighting against a huge waste facility
planned for the East River waterfront
despite the fact that
our small part of New York City
already handled more than 40 percent

of the entire city&#39;s commercial waste:
a sewage treatment pelletizing plant,
a sewage sludge plant, four power plants,
the world&#39;s largest
food-distribution center,
as well as other industries that bring
more than 60,000 diesel truck trips
to the area each week.
The area also has one of the lowest ratios
of parks to people in the city.
So when I was contacted
by the Parks Department
about a $10,000 seed-grant initiative
to help develop waterfront projects,
I thought they were really
well-meaning, but a bit naive.
I&#39;d lived in this area all my life,
and you could not get to the river,
because of all the lovely facilities
that I mentioned earlier.
Then, while jogging
with my dog one morning,
she pulled me into what I thought
was just another illegal dump.
There were weeds and piles of garbage
and other stuff that I won&#39;t mention here,
but she kept dragging me,
and lo and behold, at the end
of that lot was the river.
I knew that this forgotten
little street-end,
abandoned like the dog that brought
me there, was worth saving.
And I knew it would grow
to become the proud beginnings
of the community-led revitalization
of the new South Bronx.
And just like my new dog, it was an idea
that got bigger than I&#39;d imagined.
We garnered much support along the way,
and the Hunts Point Riverside Park
became the first waterfront park
that the South Bronx had had
in more than 60 years.
We leveraged that $10,000 seed grant
more than 300 times,
into a $3 million park.
And in the fall, I&#39;m going to exchange
marriage vows with my beloved.
(Audience whistles)
Thank you very much.

(Applause)

That&#39;s him pressing my buttons
back there, which he does all the time.

(Laughter)


(Applause)

But those of us living
in environmental justice communities
are the canary in the coal mine.
We feel the problems right now,
and have for some time.
Environmental justice, for those of you
who may not be familiar with the term,

goes something like this:
no community should be saddled
with more environmental burdens
and less environmental benefits
than any other.
Unfortunately, race and class
are extremely reliable indicators
as to where one might find the good stuff,
like parks and trees,
and where one might find the bad stuff,
like power plants and waste facilities.
As a black person in America,
I am twice as likely as a white person
to live in an area where air pollution
poses the greatest risk to my health.
I am five times more likely
to live within walking distance
of a power plant or chemical facility,
which I do.
These land-use decisions
created the hostile conditions
that lead to problems like obesity,
diabetes and asthma.
Why would someone leave their home to go
for a brisk walk in a toxic neighborhood?
Our 27 percent obesity rate
is high even for this country,
and diabetes comes with it.
One out of four South Bronx
children has asthma.
Our asthma hospitalization rate
is seven times higher
than the national average.
These impacts are coming everyone&#39;s way.
And we all pay dearly
for solid waste costs,
health problems associated
with pollution and more odiously,
the cost of imprisoning
our young black and Latino men,
who possess untold amounts
of untapped potential.
Fifty percent of our residents
live at or below the poverty line;
25 percent of us are unemployed.
Low-income citizens often use
emergency-room visits as primary care.
This comes at a high cost to taxpayers
and produces no proportional benefits.
Poor people are not only still poor,
they are still unhealthy.
Fortunately, there are many people
like me who are striving for solutions
that won&#39;t compromise the lives
of low-income communities of color
in the short term,
and won&#39;t destroy us all in the long term.
None of us want that,
and we all have that in common.
So what else do we have in common?
Well, first of all,
we&#39;re all incredibly good-looking.

(Laughter)

Graduated high school, college,
post-graduate degrees,
traveled to interesting places,
didn&#39;t have kids in your early teens,
financially stable, never been imprisoned.
OK. Good.

(Laughter)

But, besides being a black woman,
I am different from most of you
in some other ways.
I watched nearly half of the buildings
in my neighborhood burn down.
My big brother Lenny fought in Vietnam,
only to be gunned down
a few blocks from our home.
Jesus.
I grew up with a crack house
across the street.
Yeah, I&#39;m a poor black child
from the ghetto.
These things make me different from you.
But the things we have in common
set me apart from most
of the people in my community,
and I am in between these two worlds
with enough of my heart
to fight for justice in the other.
So how did things get so different for us?
In the late &#39;40s, my dad --
a Pullman porter, son of a slave --
bought a house in the Hunts Point
section of the South Bronx,
and a few years later, he married my mom.
At the time, the community was a mostly
white, working-class neighborhood.
My dad was not alone.
And as others like him pursued
their own version of the American dream,
white flight became common
in the South Bronx
and in many cities around the country.
Red-lining was used by banks,
wherein certain sections of the city,
including ours, were deemed
off-limits to any sort of investment.
Many landlords believed it was more
profitable to torch their buildings
and collect insurance money rather
than to sell under those conditions --
dead or injured former tenants
notwithstanding.
Hunts Point was formerly
a walk-to-work community,
but now residents had neither
work nor home to walk to.
A national highway construction boom
was added to our problems.
In New York State,
Robert Moses spearheaded
an aggressive highway-expansion campaign.
One of its primary goals was
to make it easier
for residents of wealthy communities
in Westchester County to go to Manhattan.
The South Bronx, which lies in between,
did not stand a chance.
Residents were often given
less than a month&#39;s notice
before their buildings were razed.
600,000 people were displaced.
The common perception was
that only pimps and pushers
and prostitutes were from the South Bronx.
And if you are told
from your earliest days
that nothing good is going to come
from your community,
that it&#39;s bad and ugly,
how could it not reflect on you?
So now, my family&#39;s property
was worthless,
save for that it was our home,
and all we had.
And luckily for me, that home
and the love inside of it,
along with help from teachers, mentors
and friends along the way, was enough.
Now, why is this story important?
Because from a planning perspective,
economic degradation
begets environmental degradation,
which begets social degradation.
The disinvestment that began
in the 1960s set the stage
for all the environmental
injustices that were to come.
Antiquated zoning and land-use
regulations are still used to this day
to continue putting polluting
facilities in my neighborhood.
Are these factors taken into consideration
when land-use policy is decided?
What costs are associated
with these decisions?
And who pays? Who profits?
Does anything justify
what the local community goes through?
This was &quot;planning&quot; -- in quotes --
that did not have
our best interests in mind.
Once we realized that, we decided
it was time to do our own planning.
That small park I told you about earlier
was the first stage of building
a Greenway movement in the South Bronx.
I wrote a one-and-a-quarter-million
dollar federal transportation grant
to design the plan
for a waterfront esplanade
with dedicated on-street bike paths.
Physical improvements help inform
public policy regarding traffic safety,
the placement of the waste
and other facilities,
which, if done properly, don&#39;t compromise
a community&#39;s quality of life.
They provide opportunities
to be more physically active,
as well as local economic development.
Think bike shops, juice stands.
We secured 20 million dollars
to build first-phase projects.
This is Lafayette Avenue --
and that&#39;s redesigned
by Mathews Nielsen Landscape Architects.
And once this path is constructed,
it&#39;ll connect the South Bronx
with more than 400 acres
of Randall&#39;s Island Park.
Right now we&#39;re separated by about 25 feet
of water, but this link will change that.
As we nurture the natural environment,
its abundance will give us back even more.
We run a project called the Bronx
[Environmental] Stewardship Training,
which provides job training in the fields
of ecological restoration,
so that folks from our community
have the skills to compete
for these well-paying jobs.
Little by little, we&#39;re seeding
the area with green-collar jobs --
and with people that have both
a financial and personal stake
in their environment.
The Sheridan Expressway
is an underutilized relic
of the Robert Moses era,
built with no regard for the neighborhoods
that were divided by it.
Even during rush hour,
it goes virtually unused.
The community created
an alternative transportation plan
that allows for the removal
of the highway.
We have the opportunity now to bring
together all the stakeholders
to re-envision how this 28 acres
can be better utilized
for parkland, affordable housing
and local economic development.
We also built New York City&#39;s first green
and cool roof demonstration project
on top of our offices.
Cool roofs are highly-reflective
surfaces that don&#39;t absorb solar heat,
and pass it on to
the building or atmosphere.
Green roofs are soil and living plants.
Both can be used instead
of petroleum-based roofing materials
that absorb heat, contribute
to urban &quot;heat island&quot; effect
and degrade under the sun,
which we in turn breathe.
Green roofs also retain
up to 75 percent of rainfall,
so they reduce a city&#39;s need to fund
costly end-of-pipe solutions --
which, incidentally, are often located
in environmental justice
communities like mine.
And they provide habitats
for our little friends!
[Butterfly]

(Laughter)

So cool!
Anyway, the demonstration
project is a springboard
for our own green roof
installation business,
bringing jobs and sustainable
economic activity to the South Bronx.
[Green is the new black ...]

(Laughter)
 
(Applause)

I like that, too.
Anyway, I know Chris told us
not to do pitches up here,

but since I have all of your attention:
We need investors. End of pitch.
It&#39;s better to ask
for forgiveness than permission.
Anyway --

(Laughter)


(Applause)

OK. Katrina.
Prior to Katrina, the South Bronx
and New Orleans&#39; Ninth Ward
had a lot in common.
Both were largely populated
by poor people of color,

both hotbeds of cultural innovation:
think hip-hop and jazz.
Both are waterfront communities
that host both industries and residents
in close proximity of one another.
In the post-Katrina era,
we have still more in common.
We&#39;re at best ignored,
and maligned and abused, at worst,
by negligent regulatory agencies,
pernicious zoning
and lax governmental accountability.
Neither the destruction of the Ninth Ward
nor the South Bronx was inevitable.
But we have emerged with valuable lessons
about how to dig ourselves out.
We are more than simply
national symbols of urban blight
or problems to be solved
by empty campaign promises
of presidents come and gone.
Now will we let the Gulf Coast
languish for a decade or two,
like the South Bronx did?
Or will we take proactive steps
and learn from the homegrown resource
of grassroots activists
that have been born of desperation
in communities like mine?
Now listen, I do not expect individuals,
corporations or government
to make the world a better place
because it is right or moral.
This presentation today only represents
some of what I&#39;ve been through.
Like a tiny little bit. You&#39;ve no clue.
But I&#39;ll tell you later,
if you want to know.

(Laughter)

But -- I know it&#39;s the bottom line,
or one&#39;s perception of it,
that motivates people in the end.
I&#39;m interested in what I like to call
the &quot;triple bottom line&quot;
that sustainable development can produce.
Developments that have the potential
to create positive returns

for all concerned:
the developers, government
and the community
where these projects go up.
At present, that&#39;s not happening
in New York City.
And we are operating with a comprehensive
urban-planning deficit.
A parade of government subsidies
is going to propose big-box and stadium
developments in the South Bronx,
but there is scant coordination
between city agencies
on how to deal with the cumulative effects
of increased traffic, pollution,
solid waste and the impacts on open space.
And their approaches to local economic
and job development are so lame
it&#39;s not even funny.
Because on top of that,
the world&#39;s richest sports team
is replacing the House That Ruth Built
by destroying two
well-loved community parks.
Now, we&#39;ll have even less
than that stat I told you about earlier.
And although less than 25 percent
of South Bronx residents own cars,
these projects include
thousands of new parking spaces,
yet zip in terms of mass public transit.
Now, what&#39;s missing from the larger debate
is a comprehensive cost-benefit analysis
between not fixing an unhealthy,
environmentally-challenged community,
versus incorporating structural,
sustainable changes.
My agency is working closely
with Columbia University and others
to shine a light on these issues.

Now let&#39;s get this straight:
I am not anti-development.
Ours is a city, not a wilderness preserve.
And I&#39;ve embraced my inner capitalist.
And, but I don&#39;t have --

(Laughter)

You probably all have,
and if you haven&#39;t, you need to.

(Laughter)

So I don&#39;t have a problem
with developers making money.
There&#39;s enough precedent out there
to show that a sustainable,
community-friendly development
can still make a fortune.
Fellow TEDsters Bill McDonough
and Amory Lovins --
both heroes of mine by the way --
have shown that you can actually do that.
I do have a problem
with developments that hyper-exploit
politically vulnerable
communities for profit.
That it continues is a shame upon us all,
because we are all responsible
for the future that we create.
But one of the things I do
to remind myself of greater possibilities,
is to learn from visionaries
in other cities.
This is my version of globalization.
Let&#39;s take Bogota.
Poor, Latino, surrounded by
runaway gun violence and drug trafficking;
a reputation not unlike
that of the South Bronx.
However, this city was blessed
in the late 1990s
with a highly-influential
mayor named Enrique Peñalosa.
He looked at the demographics.
Few Bogotanos own cars,
yet a huge portion of the city&#39;s resources
was dedicated to serving them.
If you&#39;re a mayor, you can
do something about that.
His administration narrowed key municipal
thoroughfares from five lanes to three,
outlawed parking on those streets,
expanded pedestrian walkways
and bike lanes,
created public plazas,
created one of the most efficient
bus mass-transit systems
in the entire world.
For his brilliant efforts,
he was nearly impeached.
But as people began to see
that they were being put first
on issues reflecting
their day-to-day lives,
incredible things happened.
People stopped littering.
Crime rates dropped, because the streets
were alive with people.
His administration attacked several
typical urban problems at one time,
and on a third-world budget, at that.
We have no excuse
in this country, I&#39;m sorry.

But the bottom line is:
their people-first agenda
was not meant to penalize
those who could actually afford cars,
but rather, to provide opportunities
for all Bogotanos to participate
in the city&#39;s resurgence.
That development should not come
at the expense of the majority
of the population
is still considered
a radical idea here in the U.S.
But Bogota&#39;s example
has the power to change that.
You, however, are blessed
with the gift of influence.
That&#39;s why you&#39;re here and why you
value the information we exchange.
Use your influence
in support of comprehensive,
sustainable change everywhere.
Don&#39;t just talk about it at TED.
This is a nationwide policy agenda
I&#39;m trying to build,
and as you all know,
politics are personal.
Help me make green the new black.
Help me make sustainability sexy.
Make it a part of your dinner
and cocktail conversations.
Help me fight for environmental
and economic justice.
Support investments
with a triple-bottom-line return.
Help me democratize sustainability
by bringing everyone to the table,
and insisting that comprehensive
planning can be addressed everywhere.
Oh good, glad I have a little more time!
Listen -- when I spoke to Mr. Gore
the other day after breakfast,
I asked him how environmental justice
activists were going to be included
in his new marketing strategy.
His response was a grant program.
I don&#39;t think he understood
that I wasn&#39;t asking for funding.
I was making him an offer.

(Applause)

What troubled me was that this
top-down approach is still around.
Now, don&#39;t get me wrong, we need money.

(Laughter)

But grassroots groups
are needed at the table
during the decision-making process.
Of the 90 percent of the energy
that Mr. Gore reminded us
that we waste every day,
don&#39;t add wasting our energy, intelligence
and hard-earned experience to that count.

(Applause)

I have come from so far
to meet you like this.
Please don&#39;t waste me.
By working together,
we can become one of those small,
rapidly-growing groups of individuals
who actually have the audacity and courage
to believe that we actually
can change the world.
We might have come to this conference
from very, very different
stations in life,
but believe me, we all share
one incredibly powerful thing.
We have nothing to lose
and everything to gain.
Ciao, bellos!

(Applause)

