
Technology can change our understanding of nature.
Take for example the case of lions.
For centuries, it&#39;s been said that female lions
do all of the hunting out in the open savanna,
and male lions do nothing until it&#39;s time for dinner.
You&#39;ve heard this too, I can tell.
Well recently, I led an airborne mapping campaign
in the Kruger National Park in South Africa.
Our colleagues put GPS tracking collars
on male and female lions,
and we mapped their hunting behavior
from the air.
The lower left shows a lion sizing up
a herd of impala for a kill,
and the right shows what I call
the lion viewshed.
That&#39;s how far the lion can see in all directions
until his or her view is obstructed by vegetation.
And what we found
is that male lions are not the lazy hunters
we thought them to be.
They just use a different strategy.
Whereas the female lions hunt
out in the open savanna
over long distances, usually during the day,
male lions use an ambush strategy
in dense vegetation, and often at night.
This video shows the actual hunting viewsheds
of male lions on the left
and females on the right.
Red and darker colors show more dense vegetation,
and the white are wide open spaces.
And this is the viewshed right literally at the eye level
of hunting male and female lions.
All of a sudden, you get a very clear understanding
of the very spooky conditions under which
male lions do their hunting.
I bring up this example to begin,
because it emphasizes how little
we know about nature.
There&#39;s been a huge amount of work done so far
to try to slow down our losses of tropical forests,
and we are losing our forests at a rapid rate,
as shown in red on the slide.
I find it ironic that we&#39;re doing so much,
yet these areas are fairly unknown to science.
So how can we save what we don&#39;t understand?
Now I&#39;m a global ecologist and an Earth explorer
with a background in physics and chemistry
and biology and a lot of other boring subjects,
but above all, I&#39;m obsessed with what we don&#39;t know
about our planet.
So I created this,
the Carnegie Airborne Observatory, or CAO.
It may look like a plane with a fancy paint job,
but I packed it with over 1,000 kilos
of high-tech sensors, computers,
and a very motivated staff
of Earth scientists and pilots.

Two of our instruments are very unique:
one is called an imaging spectrometer
that can actually measure the chemical composition
of plants as we fly over them.
Another one is a set of lasers,
very high-powered lasers,
that fire out of the bottom of the plane,
sweeping across the ecosystem
and measuring it at nearly 500,000 times per second
in high-resolution 3D.
Here&#39;s an image of the Golden Gate Bridge
in San Francisco, not far from where I live.
Although we flew straight over this bridge,
we imaged it in 3D, captured its color
in just a few seconds.
But the real power of the CAO
is its ability to capture the actual building blocks
of ecosystems.
This is a small town in the Amazon,
imaged with the CAO.
We can slice through our data
and see, for example, the 3D structure
of the vegetation and the buildings,
or we can use the chemical information
to actually figure out how fast the plants are growing
as we fly over them.
The hottest pinks are the fastest-growing plants.
And we can see biodiversity in ways
that you never could have imagined.
This is what a rainforest might look like
as you fly over it in a hot air balloon.
This is how we see a rainforest,
in kaleidoscopic color that tells us
that there are many species living with one another.
But you have to remember that these trees
are literally bigger than whales,
and what that means is that
they&#39;re impossible to understand
just by walking on the ground below them.
So our imagery is 3D, it&#39;s chemical, it&#39;s biological,
and this tells us not only the species
that are living in the canopy,
but it tells us a lot of information
about the rest of the species
that occupy the rainforest.
Now I created the CAO
in order to answer questions that have proven
extremely challenging to answer
from any other vantage point,
such as from the ground, or from satellite sensors.
I want to share three of those
questions with you today.
The first questions is,
how do we manage our carbon reserves
in tropical forests?
Tropical forests contain a huge
amount of carbon in the trees,
and we need to keep that carbon in those forests
if we&#39;re going to avoid any further global warming.
Unfortunately, global carbon emissions
from deforestation
now equals the global transportation sector.
That&#39;s all ships, airplanes, trains 
and automobiles combined.
So it&#39;s understandable that policy negotiators
have been working hard to reduce deforestation,
but they&#39;re doing it on landscapes
that are hardly known to science.
If you don&#39;t know where the carbon is exactly,
in detail, how can you know what you&#39;re losing?
Basically, we need a high-tech accounting system.
With our system, we&#39;re able to see the carbon stocks
of tropical forests in utter detail.
The red shows, obviously,
closed-canopy tropical forest,
and then you see the cookie cutting,
or the cutting of the forest in yellows and greens.
It&#39;s like cutting a cake except this cake
is about whale deep.
And yet, we can zoom in and see the forest
and the trees at the same time.
And what&#39;s amazing is, even though we flew
very high above this forest,
later on in analysis, we can go in
and actually experience the treetrops,
leaf by leaf, branch by branch,
just as the other species that live in this forest
experience it along with the trees themselves.
We&#39;ve been using the technology to explore
and to actually put out the first carbon geographies
in high resolution
in faraway places like the Amazon Basin
and not-so-faraway places like the United States
and Central America.
What I&#39;m going to do is I&#39;m going to take you
on a high-resolution, first-time tour
of the carbon landscapes of Peru and then Panama.
The colors are going to be going from red to blue.
Red is extremely high carbon stocks,
your largest cathedral forests you can imagine,
and blue are very low carbon stocks.
And let me tell you, Peru alone is an amazing place,
totally unknown in terms of its carbon geography
until today.
We can fly to this area in northern Peru
and see super high carbon stocks in red,
and the Amazon River and floodplain
cutting right through it.
We can go to an area of utter devastation
caused by deforestation in blue,
and the virus of deforestation
spreading out in orange.
We can also fly to the southern Andes
to see the tree line and see exactly how
the carbon geography ends
as we go up into the mountain system.
And we can go to the biggest swamp
in the western Amazon.
It&#39;s a watery dreamworld
akin to Jim Cameron&#39;s &quot;Avatar.&quot;
We can go to one of the smallest tropical countries,
Panama, and see also a huge range
of carbon variation,
from high in red to low in blue.
Unfortunately, most of the carbon
is lost in the lowlands,
but what you see that&#39;s left,
in terms of high carbon stocks in greens and reds,
is the stuff that&#39;s up in the mountains.
One interesting exception to this
is right in the middle of your screen.
You&#39;re seeing the buffer zone
around the Panama Canal.
That&#39;s in the reds and yellows.
The canal authorities are using force
to protect their watershed and global commerce.
This kind of carbon mapping
has transformed conservation
and resource policy development.
It&#39;s really advancing our ability to save forests
and to curb climate change.

My second question: How do we
prepare for climate change
in a place like the Amazon rainforest?
Let me tell you, I spend a lot of time
in these places, and we&#39;re seeing
the climate changing already.
Temperatures are increasing,
and what&#39;s really happening is
we&#39;re getting a lot of droughts,
recurring droughts.
The 2010 mega-drought is shown here
with red showing an area
about the size of Western Europe.
The Amazon was so dry in 2010
that even the main stem of the Amazon river itself
dried up partially, as you see in the photo
in the lower portion of the slide.
What we found is that in very remote areas,
these droughts are having a big negative impact
on tropical forests.
For example, these are all of the dead trees in red
that suffered mortality following the 2010 drought.
This area happens to be on the border
of Peru and Brazil,
totally unexplored,
almost totally unknown scientifically.
So what we think, as Earth scientists,
is species are going to have to migrate
with climate change from the east in Brazil
all the way west into the Andes
and up into the mountains
in order to minimize their
exposure to climate change.
One of the problems with this is that humans
are taking apart the western Amazon as we speak.
Look at this 100-square-kilometer gash
in the forest created by gold miners.
You see the forest in green in 3D,
and you see the effects of gold mining
down below the soil surface.
Species have nowhere to migrate
in a system like this, obviously.
If you haven&#39;t been to the Amazon, you should go.
It&#39;s an amazing experience every time,
no matter where you go.
You&#39;re going to probably see it this way, on a river.
But what happens is a lot of times
the rivers hide what&#39;s really going on
back in the forest itself.
We flew over this same river,
imaged the system in 3D.
The forest is on the left.
And then we can digitally remove the forest
and see what&#39;s going on below the canopy.
And in this case, we found gold mining activity,
all of it illegal,
set back away from the river&#39;s edge,
as you&#39;ll see in those strange pockmarks
coming up on your screen on the right.
Don&#39;t worry, we&#39;re working with the authorities
to deal with this and many, many other problems
in the region.
So in order to put together a conservation plan
for these unique, important corridors
like the western Amazon
and the Andes Amazon corridor,
we have to start making
geographically explicit plans now.
How do we do that if we don&#39;t know
the geography of biodiversity in the region,
if it&#39;s so unknown to science?
So what we&#39;ve been doing is using
the laser-guided spectroscopy from the CAO
to map for the first time the biodiversity
of the Amazon rainforest.
Here you see actual data showing
different species in different colors.
Reds are one type of species, blues are another,
and greens are yet another.
And when we take this together and scale up
to the regional level,
we get a completely new geography
of biodiversity unknown prior to this work.
This tells us where the big biodiversity changes
occur from habitat to habitat,
and that&#39;s really important because it tells us
a lot about where species may migrate to
and migrate from as the climate shifts.
And this is the pivotal information that&#39;s needed
by decision makers to develop protected areas
in the context of their regional development plans.
And third and final question is,
how do we manage biodiversity on a planet
of protected ecosystems?
The example I started out
with about lions hunting,
that was a study we did
behind the fence line of a protected area
in South Africa.
And the truth is, much of Africa&#39;s nature
is going to persist into the future
in protected areas like I show in blue on the screen.
This puts incredible pressure and responsibility
on park management.
They need to do and make decisions
that will benefit all of the species
that they&#39;re protecting.
Some of their decisions have really big impacts.
For example, how much and where
to use fire as a management tool?
Or, how to deal with a large species like elephants,
which may, if their populations get too large,
have a negative impact on the ecosystem
and on other species.
And let me tell you, these types of dynamics
really play out on the landscape.
In the foreground is an area with lots of fire

and lots of elephants:
wide open savanna in blue, and just a few trees.
As we cross this fence line, now we&#39;re getting
into an area that has had protection from fire

and zero elephants:
dense vegetation, a radically different ecosystem.
And in a place like Kruger,
the soaring elephant densities
are a real problem.
I know it&#39;s a sensitive issue for many of you,
and there are no easy answers with this.
But what&#39;s good is that
the technology we&#39;ve developed
and we&#39;re working with in South Africa, for example,
is allowing us to map every
single tree in the savanna,
and then through repeat flights
we&#39;re able to see which trees
are being pushed over by elephants,
in the red as you see on the screen,
and how much that&#39;s happening
in different types of landscapes in the savanna.
That&#39;s giving park managers
a very first opportunity to use
tactical management strategies
that are more nuanced
and don&#39;t lead to those extremes
that I just showed you.
So really, the way we&#39;re looking
at protected areas nowadays
is to think of it as tending to a circle of life,
where we have fire management,
elephant management, those impacts on
the structure of the ecosystem,
and then those impacts
affecting everything from insects
up to apex predators like lions.
Going forward, I plan to greatly expand
the airborne observatory.
I&#39;m hoping to actually put the technology into orbit
so we can manage the entire planet
with technologies like this.
Until then, you&#39;re going to find me flying
in some remote place that you&#39;ve never heard of.
I just want to end by saying that technology is
absolutely critical to managing our planet,
but even more important is the understanding
and wisdom to apply it.
Thank you.

(Applause)

