
What I thought I would talk about today
is the transition from one mode
of thinking about nature
to another that&#39;s tracked by architecture. 
What&#39;s interesting about architects is, 
we always have tried to justify beauty 
by looking to nature,
and arguably, beautiful architecture 
has always been looking at a model of nature. 
So, for roughly 300 years, 
the hot debate in architecture
was whether the number five 
or the number seven
was a better proportion to think about architecture, 
because the nose was one-fifth of your head, 
or because your head was one-seventh of your body. 
And the reason that that was the model 
of beauty and of nature
was because the decimal point had not been invented yet -- 
it wasn&#39;t the 16th century --
and everybody had to dimension a building 
in terms of fractions,
so a room would be dimensioned 
as one-fourth of a facade;
the structural dais of that might be dimensioned as 10 units,
and you would get down to the small elements 

by fractional subdivision: 
finer and finer and finer.
In the 15th century, the decimal point was invented; 
architects stopped using fractions, 
and they had a new model of nature. 
So, what&#39;s going on today 
is that there&#39;s a model of natural form
which is calculus-based 
and which is using digital tools,
and that has a lot of implications 
to the way we think about beauty and form, 
and it has a lot of implications in the way we think about nature. 
The best example of this would probably be the Gothic, 
and the Gothic was invented after the invention of calculus, 
although the Gothic architects 
weren&#39;t really using calculus to define their forms. 
But what was important is, 
the Gothic moment in architecture was the first time 
that force and motion was thought of in terms of form. 

So, examples like Christopher Wren&#39;s King&#39;s Cross: 
you can see that the structural forces of the vaulting 
get articulated as lines, so you&#39;re really actually seeing 
the expression of structural force and form. 
Much later, Robert Maillart&#39;s bridges, 
which optimize structural form
with a calculus curvature almost like a parabola. 
The Hanging Chain models of Antonio Gaudi, 
the Catalan architect.
The end of the 19th century, beginning of the 20th century, 
and how that Hanging Chain model 
translates into archways
and vaulting.
So, in all of these examples, 
structure is the determining force.
Frei Otto was starting to use foam bubble diagrams 
and foam bubble models to generate his Mannheim Concert Hall. 
Interestingly, in the last 10 years
Norman Foster used a similar heat thermal transfer model 
to generate the roof of the National Gallery, 
with the structural engineer Chris Williams. 
In all these examples, 
there&#39;s one ideal form, 
because these are thought in terms of structure. 
And as an architect, I&#39;ve always found these kinds of systems 
very limiting, because I&#39;m not interested in ideal forms 
and I&#39;m not interested in optimizing to some perfect moment. 
So, what I thought I would bring up is 
another component that needs to be thought of, 
whenever you think about nature, 
and that&#39;s basically the invention of 
generic form in genetic evolution.
My hero is actually not Darwin; 
it&#39;s a guy named William Bateson,
father of Greg Bateson, who was here for a long time in Monterey. 

And he was what you&#39;d call a teratologist: 
he looked at all of the monstrosities and mutations 
to find rules and laws, rather than looking at the norms.
So, instead of trying to find the ideal type 
or the ideal average,
he&#39;d always look for the exception. So, in this example,
which is an example of what&#39;s called Bateson&#39;s Rule, 
he has two kinds of mutations of a human thumb. 
When I first saw this image, 10 years ago, 
I actually found it very strange and beautiful at the same time.
Beautiful, because it has symmetry. 
So, what he found is that in all cases of thumb mutations, 
instead of having a thumb, 
you would either get another opposable thumb,
or you would get four fingers. 
So, the mutations reverted to symmetry. 
And Bateson invented 
the concept of symmetry breaking,
which is that 
wherever you lose information in a system,
you revert back to symmetry. 
So, symmetry wasn&#39;t the sign of order and organization --
which is what I was always understanding, and as is an architect --
symmetry was the absence of information. 
So, whenever you lost information, you&#39;d move to symmetry; 
whenever you added information to a system, you would break symmetry.
So, this whole idea of natural form shifted at that moment 
from looking for ideal shapes 
to looking for a combination of 
information and generic form.
You know, literally after seeing that image, 
and finding out what Bateson was working with, 
we started to use these rules for symmetry breaking and branching
to start to think about architectural form. 
To just talk for a minute about the 
digital mediums that we&#39;re using now 

and how they integrate calculus:
the fact that they&#39;re calculus-based 
means that we don&#39;t have to think about dimension 
in terms of ideal units 
or discreet elements.
So, in architecture we deal with
big assemblies of components, 
so there might be up to, say, 
50,000 pieces of material
in this room you&#39;re sitting in right now
that all need to get organized. 

Now, typically you&#39;d think that they would all be the same: 
like, the chairs you&#39;re sitting in would all be the same dimension.
You know, I haven&#39;t verified this, but it&#39;s the norm 
that every chair would be a slightly different dimension, 
because you&#39;d want to space them all out for everybody&#39;s sight lines. 
The elements that make up the ceiling grid and the lighting, 
they&#39;re all losing their modular quality, 
and moving more and more to these infinitesimal dimensions. 
That&#39;s because we&#39;re all using calculus tools 
for manufacturing and for design. 
Calculus is also a mathematics of curves. 
So, even a straight line, defined with calculus, is a curve. 
It&#39;s just a curve without inflection.
So, a new vocabulary of form

is now pervading all design fields:
whether it&#39;s automobiles, architecture, products, etc.,
it&#39;s really being affected by this digital medium of curvature. 
The intricacies of scale that come out of that -- 
you know, in the example of the nose to the face, 
there&#39;s a fractional part-to-whole idea. 
With calculus, the whole idea 
of subdivision is more complex,
because the whole and the parts are one continuous series. 
It&#39;s too early in the morning for a lecture on calculus, 
so I brought some images to just describe how that works. 
This is a Korean church that we did in Queens. 
And in this example, you can see 
that the components of this stair are repetitive, 
but they&#39;re repetitive without being modular. 
Each one of the elements in this structure 
is a unique distance and dimension, 
and all of the connections are unique angles. 
Now, the only way we could design that, 
or possibly construct it,
is by using a calculus-based definition 
of the form.
It also is much more dynamic, 
so that you can see that the same form opens and closes 
in a very dynamic way as you move across it, 
because it has this quality of vector in motion 
built into it. 
So the same space that appears to be a kind of closed volume, 
when seen from the other side becomes a kind of open vista. 
And you also get a sense of
visual movement in the space,
because every one of the elements is changing in a pattern, 
so that pattern leads your eye towards the altar. 
I think that&#39;s one of the main changes, 

also, in architecture: 
that we&#39;re starting to look now not for some ideal form,
like a Latin cross for a church, 

but actually all the traits of a church:
so, light that comes from behind from an invisible source,
directionality that focuses you towards an altar. 
It turns out it&#39;s not rocket science
to design a sacred space.
You just need to incorporate a certain number of traits 
in a very kind of genetic way. 
So, these are the different perspectives of that interior, 
which has a very complex 
set of orientations all in a simple form. 
In terms of construction and manufacturing, 
this is a kilometer-long housing block 
that was built in the &#39;70s in Amsterdam. 
And here we&#39;ve broken the 500 apartments
up into small neighborhoods,
and differentiated those neighborhoods. 
I won&#39;t go into too much description of any of these projects, 
but what you can see is that 
the escalators and elevators
that circulate people along the face of the building 
are all held up by 
122 structural trusses.
Because we&#39;re using escalators
to move people,
all of these trusses are picking up diagonal loads. 
So, every one of them is a little bit different-shaped 
as you move down the length of the building. 
So, working with 
Bentley and MicroStation, 
we&#39;ve written a custom piece of software 
that networks all of the components together 
into these chunks of information, 
so that if we change any element 
along the length of the building,
not only does that change distribute 
through each one of the trusses,
but each one of the trusses then distributes that information 
down the length of the entire facade of the building.
So it&#39;s a single calculation
for every single component of the building
that we&#39;re adding onto. 
So, it&#39;s tens of millions of calculations
just to design one connection between a piece of structural steel 
and another piece of structural steel. 
But what it gives us is a harmonic 
and synthesized
relationship of all these components, one to another. 
This idea has, kind of, brought me into doing 
some product design,
and it&#39;s because design firms
that have connections to architects,
like, I&#39;m working with Vitra, which is a furniture company, 
and Alessi, which is a houseware company.

They saw this actually solving a problem: 
this ability to differentiate components
but keep them synthetic.
So, not to pick on BMW, 
or to celebrate them,
but take BMW as an example. 
They have to, in 2005,
have a distinct identity 
for all their models of cars. 
So, the 300 series, or whatever their newest car is, 
the 100 series that&#39;s coming out, 
has to look like the 700 series,
at the other end of their product line, 
so they need a distinct, coherent identity, 
which is BMW.
At the same time, there&#39;s a person paying 30,000 dollars
for a 300-series car, 
and a person paying 70,000 dollars
for a 700 series,
and that person paying more than double 
doesn&#39;t want their car to look too much like 
the bottom-of-the-market car.
So they have to also discriminate between these products. 
So, as manufacturing 
starts to allow more
design options,
this problem gets exacerbated, 
of the whole and the parts.
Now, as an architect, part-to-whole relationships
is all I think about,
but in terms of product design
it&#39;s becoming more and more of an issue for companies. 
So, the first kind of test product we did 
was with Alessi,
which was for a coffee and tea set. 
It&#39;s an incredibly expensive coffee and tea set; 
we knew that at the beginning. So, I actually went to some people I knew
down south in San Diego, 
and we used an exploded
titanium forming method 
that&#39;s used in the aerospace industry. 
Basically what we can do, 
is just cut a graphite mold, 
put it in an oven, heat it to 1,000 degrees, 
gently inflate titanium that&#39;s soft, 
and then explode it at the last minute into this form. 
But what&#39;s great about it is, 
the forms are only a few hundred dollars. 
The titanium&#39;s several thousand dollars, but the forms are very cheap.
So, we designed a system here 
of eight curves that could be swapped,
very similar to that housing project I showed you, 
and we could recombine those together, 
so that we always had ergonomic shapes 
that always had the same volume
and could always be produced in the same way. 
That way, each one of these tools we could pay for with
a few hundred dollars, 
and get incredible variation in the components. 
And this is one of those examples of the sets. 
So, for me, what was important is that 
this coffee set --
which is just a coffee pot, a teapot, 
and those are the pots sitting on a tray -- 
that they would have a coherence --
so, they would be Greg Lynn Alessi coffee pots -- 
but that everyone who bought one 
would have a one-of-a-kind object that was unique in some way. 
To go back to architecture, 
what&#39;s organic about architecture as a field, 
unlike product design, 
is this whole issue of holism 
and of monumentality is really our realm.
Like, we have to design things which are coherent as a single object,
but also break down into small rooms 
and have an identity of both the big scale 
and the small scale.
Architects tend to work with signature, 
so that an architect needs a signature 
and that signature has to work across the scale of houses 
up to, say, skyscrapers,
and that problem of signatures is a thing we&#39;re very good at maintaining
and working with; and intricacy, 
which is the relationship of, say, 
the shape of a building, its structure, its windows, 
its color, its pattern. These are real architectural problems. 
So, my kind of hero for this in the natural world 
are these tropical frogs. 
I got interested in them because they&#39;re the most 
extreme example
of a surface where
the texture and the -- let&#39;s call it the decoration --
I know the frog doesn&#39;t think of it as decoration, but that&#39;s how it works -- 
are all intricately connected to one another.
So a change in the form 
indicates a change in the color pattern.
So, the pattern and the form aren&#39;t the same thing, 
but they really work together and are fused
in some way.
So, when doing a center 
for the national parks in Costa Rica, 
we tried to use that idea of a gradient color 
and a change in texture
as the structure moves across the surface of the building. 
We also used a continuity of change 
from a main exhibition hall to a natural history museum, 
so it&#39;s all one continuous change 
in the massing,
but within that massing are very different kinds of spaces and forms.
In a housing project in Valencia, Spain, we&#39;re doing,
the different towers of housing fused together 
in shared curves so you get a single mass, 
like a kind of monolith,
but it breaks down into individual elements. 
And you can see that that change in massing 
also gives all 48 of the apartments 
a unique shape and size,
but always within a, kind of, controlled limit, 
an envelope of change.
I work with a group of other architects. 
We have a company called United Architects. 
We were one of the finalists for the World Trade Center site design.
And I think this just shows how 
we were approaching
the problem of incredibly large-scale construction. 
We wanted to make a kind of Gothic cathedral 
around the footprints of the World Trade Center site. 
And to do that, we tried to connect up 
the five towers into a single system.
And we looked at, from the 1950s on, 
there were numerous examples of other architects 
trying to do the same thing.
We really approached it at the level 
of the typology of the building,
where we could build these five separate towers, 
but they would all join at the 60th floor 
and make a kind of single monolithic mass. 
With United Architects, also, 
we made a proposal for the European Central Bank headquarters 
that used the same system, 
but this time in a much more monolithic mass, 
like a sphere.
But again, you can see this, kind of, 
organic fusion
of multiple building elements
to make a thing which is whole, but breaks down into smaller parts, 
but in an incredibly organic way. 
Finally, I&#39;d like to just show you 
some of the effects of using digital fabrication. 
About six years ago, I bought one of these CNC mills, 
to just replace, kind of, 
young people cutting their fingers off all the time building models. 
And I also bought a laser cutter 
and started to fabricate within my own shop, 
kind of, large-scale building elements and models, 
where we could go directly to the tooling. 
What I found out is that the tooling, 
if you intervened in the software, 
actually produced decorative effects. 
So, for these interiors, like this shop in Stockholm, Sweden, 
or this installation wall in the Netherlands 
at the Netherlands Architecture Institute, 
we could use the texture that the tool would leave 
to produce a lot of the spatial effects, 
and we could integrate the texture of the wall 
with the form of the wall with the material. 
So, in vacuum-formed plastic, in fiberglass, 
and then even at the level of structural steel, 
which you think of as being linear and modular. 
The steel industry is so far 
ahead of the design industry
that if you take advantage of it 
you can even start to think of beams and columns 
all rolled together into a single system
which is highly efficient,
but also produces decorative effects
and formal effects 
that are very beautiful and organic.
Thanks very much.
