
I guess the story actually has to start
maybe back in the the 1960s,
when I was seven or eight years old,
watching Jacques Cousteau documentaries on the living room floor
with my mask and flippers on.
Then after every episode, I had to go up to the bathtub
and swim around the bathtub and look at the drain,
because that&#39;s all there was to look at.
And by the time I turned 16,
I pursued a career in marine science,
in exploration and diving,
and lived in underwater habitats, like this one off the Florida Keys,
for 30 days total.
Brian Skerry took this shot. Thanks, Brian.
And I&#39;ve dived in deep-sea submersibles around the world.
And this one is the deepest diving submarine in the world,
operated by the Japanese government.
And Sylvia Earle and I
were on an expedition in this submarine
20 years ago in Japan.
And on my dive, I went down 18,000 feet,
to an area that I thought
would be pristine wilderness area on the sea floor.
But when I got there, I found
lots of plastic garbage and other debris.
And it was really a turning point in my life,
where I started to realize
that I couldn&#39;t just go have fun doing science and exploration.
I needed to put it into a context.
I needed to head towards conservation goals.
So I began to work
with National Geographic Society and others
and led expeditions to Antarctica.
I led three diving expeditions to Antarctica.
Ten years ago was a seminal trip,
where we explored that big iceberg, B-15,
the largest iceberg in history, that broke off the Ross Ice Shelf.
And we developed techniques
to dive inside and under the iceberg,
such as heating pads on our kidneys
with a battery that we dragged around,
so that, as the blood flowed through our kidneys,
it would get a little boost of warmth
before going back into our bodies.
But after three trips to Antarctica,
I decided that it might be nicer to work in warmer water.
And that same year, 10 years ago,
I headed north to the Phoenix Islands.
And I&#39;m going to tell you that story here in a moment.
But before I do, I just want you to ponder this graph for a moment.
You may have seen this in other forms,
but the top line is the amount of protected area
on land, globally,
and it&#39;s about 12 percent.
And you can see that it kind of hockey sticks up
around the 1960s and &#39;70s,
and it&#39;s on kind of a nice trajectory right now.
And that&#39;s probably because
that&#39;s when everybody got aware of the environment
and Earth Day
and all the stuff that happened in the &#39;60s with the Hippies and everything
really did, I think, have an affect on global awareness.
But the ocean-protected area
is basically flat line
until right about now -- it appears to be ticking up.
And I do believe that we are at the hockey stick point
of the protected area in the ocean.
I think we would have gotten there a lot earlier
if we could see what happens in the ocean
like we can see what happens on land.
But unfortunately, the ocean is opaque,
and we can&#39;t see what&#39;s going on.
And therefore we&#39;re way behind on protection.
But scuba diving, submersibles
and all the work that we&#39;re setting about to do here
will help rectify that.
So where are the Phoenix Islands?
They were the world&#39;s largest marine-protected area
up until last week
when the Chagos Archipelago was declared.
It&#39;s in the mid-Pacific. It&#39;s about five days from anywhere.
If you want to get to the Phoenix Islands,
it&#39;s five days from Fiji,
it&#39;s five days from Hawaii, it&#39;s five days from Samoa.
It&#39;s out in the middle of the Pacific,
right around the Equator.
I had never heard of the islands 10 years ago,
nor the country, Kiribati, that owns them,
till two friends of mine who run a liveaboard dive boat in Fiji
said, &quot;Greg, would you lead a scientific expedition up to these islands?
They&#39;ve never been dived.&quot;
And I said, &quot;Yeah.
But tell me where they are and the country that owns them.&quot;
So that&#39;s when I first learned of the Islands
and had no idea what I was getting into.
But I was in for the adventure.
Let me give you a little peek here of the Phoenix Islands-protected area.
It&#39;s a very deep-water part of our planet.
The average depths are about 12,000 ft.
There&#39;s lots of seamounts in the Phoenix Islands,
which are specifically part of the protected area.
Seamounts are important for biodiversity.
There&#39;s actually more mountains in the ocean than there are on land.
It&#39;s an interesting fact.
And the Phoenix Islands is very rich in those seamounts.
So it&#39;s a deep -- think about it in a big three-dimensional space,
very deep three-dimensional space
with herds of tuna, whales,
all kinds of deep sea marine life
like we&#39;ve seen here before.
That&#39;s the vessel that we took up there
for these studies, early on,
and that&#39;s what the Islands look like -- you can see in the background.
They&#39;re very low to the water,
and they&#39;re all uninhabited, except one island
has about 35 caretakers on it.
And they&#39;ve been uninhabited for most of time
because even in the ancient days,
these islands were too far away
from the bright lights of Fiji and Hawaii and Tahiti
for those ancient Polynesian mariners
that were traversing the Pacific so widely.
But we got up there,
and I had the unique and wonderful scientific opportunity and personal opportunity
to get to a place that had never been dived
and just get to an island and go, &quot;Okay, where are we going to dive?
Let&#39;s try there,&quot;
and then falling into the water.
Both my personal and my professional life changed.
Suddenly, I saw a world
that I had never seen before in the ocean --
schools of fish that were so dense
they dulled the penetration of sunlight from the surface,
coral reefs that were continuous
and solid and colorful,
large fish everywhere,
manta rays.
It was an ecosystem. Parrotfish spawning --
this is about 5,000 longnose parrotfish spawning
at the entrance to one of the Phoenix Islands.
You can see the fish are balled up
and then there&#39;s a little cloudy area there
where they&#39;re exchanging the eggs and sperm for reproduction --
events that the ocean is supposed to do,
but struggles to do in many places now
because of human activity.
The Phoenix Islands and all the equatorial parts of our planet
are very important for tuna fisheries,
especially this yellowfin tuna that you see here.
Phoenix Islands is a major tuna location.
And sharks -- we had sharks on our early dives,
up to 150 sharks at once,
which is an indication
of a very, very healthy, very strong, system.
So I thought the scenes
of never-ending wilderness
would go on forever,
but they did finally come to an end.
And we explored the surface of the Islands as well --
very important bird nesting site,
some of the most important bird-nesting sites in the Pacific, in the world.
And we finished our trip.
And that&#39;s the area again.
You can see the Islands -- there are eight islands --
that pop out of the water.
The peaks that don&#39;t come out of the water are the seamounts.
Remember, a seamount turns into an island when it hits the surface.
And what&#39;s the context of the Phoenix Islands?
Where do these exist?
Well they exist in the Republic of Kiribati,
and Kiribati is located in the Central Pacific
in three island groups.
In the west we have the Gilbert Islands.
In the center we have the Phoenix Islands,
which is the subject that I&#39;m talking about.
And then over to the east we have the Line Islands.
It&#39;s the largest atoll nation in the world.
And they have
about 110,000 people
spread out over 33 islands.
They control 3.4 million cubic miles of ocean,
and that&#39;s between one and two percent
of all the ocean water on the planet.
And when I was first going up there,
I barely knew the name of this country 10 years ago,
and people would ask me,
&quot;Why are you going to this place called Kiribati?&quot;
And it reminded me of that old joke
where the bank robber comes out of the courthouse handcuffed,
and the reporter yells, &quot;Hey, Willy. Why do you rob banks?&quot;
And he says, &quot;cause that&#39;s where all the money is.&quot;
And I would tell people, &quot;Why do I go to Kiribati?
Because that&#39;s where all the ocean is.&quot;
They basically are one nation
that controls most of the equatorial waters
of the Central Pacific Ocean.
They&#39;re also a country
that is in dire danger.
Sea levels are rising,
and Kiribati, along with 42 other nations in the world,
will be under water within 50 to 100 years
due to climate change
and the associated sea-level rise from thermal expansion
and the melting of freshwater into the ocean.
The Islands rise only one to two meters
above the surface.
Some of the islands have already gone under water.
And these nations are faced with a real problem.
We as a world are faced with a problem.
What do we do with displaced fellow Earthlings
who no longer have a home on the planet?
The president of the Maldives
conducted a mock cabinet meeting
underwater recently
to highlight the dire straits of these countries.
So it&#39;s something we need to focus on.
But back to the Phoenix Islands,
which is the subject of this Talk.
After I got back, I said,
okay, this is amazing, what we found.
I&#39;d like to go back and share it with the government of Kiribati,
who are over in Tarawa,
the westernmost group.
So I started contacting them --
because they had actually given me a permit to do this --
and I said, &quot;I want to come up and tell you what we found.&quot;
And for some reason they didn&#39;t want me to come,
or it was hard to find a time and a place, and it took a while,
but finally they said, &quot;Okay, you can come.
But if you come, you have to buy lunch
for everybody who comes to the seminar.&quot;
So I said, &quot;Okay, I&#39;m happy to buy lunch.
Just get whatever anybody wants.&quot;
So David Obura, a coral reef biologist, and I went to Tarawa,
and we presented for two hours
on the amazing findings of the Phoenix Islands.
And the country never knew this. They never had any data from this area.
They&#39;d never had any information from the Phoenix Islands.
After the talk, the Minister of Fisheries walked up to me
and he said, &quot;Greg, do you realize
that you are the first scientist
who has ever come back
and told us what they did?&quot;
He said, &quot;We often issue these permits
to do research in our waters,
but usually we get a note two or three years later,
or a reprint.
But you&#39;re the first one who&#39;s ever come back and told us what you did.
And we really appreciate that. And we&#39;re buying you lunch today.
And are you free for dinner?&quot;
And I was free for dinner,
and I went out to dinner with the Minister of Fisheries in Kiribati.
And over the course of dinner,
I learned that Kiribati gains most of its revenue --
it&#39;s a very poor country --
but it gains what revenue is has
by selling access to foreign nations
to take fish out of its waters,
because Kiribati does not have the capacity
to take the fish itself.
And the deal that they strike
is the extracting country
gives Kiribati five percent
of the landed value.
So if the United States
removes a million dollars&#39;
worth of lobsters from a reef,
Kiribati gets 50,000 dollars.
And, you know, it didn&#39;t seem like a very good deal to me.
So I asked the Minister over dinner,
I said, &quot;Would you consider a situation
where you would still get paid --
we do the math and figure out what the value of the resource is --
but you leave fish and the sharks
and the shrimp in the water?&quot;
He stopped, and he said, &quot;Yes, we would like to do that
to deal with our overfishing problem,
and I think we would call it a reverse fishing license.&quot;
He coined the term &quot;reverse fishing license.&quot;
So I said, &quot;Yes, a &#39;reverse fishing license.&#39;&quot;
So we walked away from this dinner
really not knowing where to go at that point.
I went back to the States and started looking around
to see if I could find examples
where reverse fishing licenses
had been issued,
and it turned out there were none.
There were no oceanic deals
where countries were compensated for not fishing.
It had occurred on land,
in rainforests of South America and Africa,
where landowners had been paid
not to cut the trees down.
And Conservation International had struck some of those deals.
So I went to Conservation International
and brought them in as a partner
and went through the process
of valuing the fishery resource,
deciding how much Kiribati should be compensated,
what the range of the fishes were,
brought in a whole bunch of other partners --
the government of Australia,
the government of New Zealand, the World Bank.
The Oak Foundation and National Geographic
have been big funders of this as well.
And we basically founded the park
on the idea of an endowment
that would pay the equivalent lost fishing license fees
to this very poor country
to keep the area intact.
Halfway through this process, I met the president of Kiribati,
President Anote Tong.
He&#39;s a really important leader,
a real visionary, forward-thinking man,
and he told me two things when I approached him.
He said, &quot;Greg, there&#39;s two things I&#39;d like you to do.
One is, remember I&#39;m a politician,
so you&#39;ve got to go out and work with my ministers
and convince the people of Kiribati that this is a good idea.
Secondly, I&#39;d like you to create principles
that will transcend my own presidency.
I don&#39;t want to do something like this
if it&#39;s going to go away after I&#39;m voted out of office.&quot;
So we had very strong leadership, very good vision
and a lot of science, a lot of lawyers involved.
Many, many steps were taken to pull this off.
And it was primarily because Kiribati realized
that this was in their own self-interest to do this.
They realized that this was a common cause
that they had found
with the conservation community.
Then in 2002,
when this was all going full-swing,
a coral-bleaching event happened in the Phoenix Islands.
Here&#39;s this resource that we&#39;re looking to save,
and it turns out it&#39;s the hottest heating event
that we can find on record.
The ocean heated up as it does sometimes,
and the hot spot formed and stalled
right over the Phoenix Islands for six months.
It was over 32 degrees Celsius for six months
and it basically killed
60 percent of the coral.
So suddenly we had this area that we were protecting,
but now it appeared to be dead, at least in the coral areas.
Of course the deep-sea areas and the open ocean areas were fine,
but the coral, which everybody likes to look at, was in trouble.
Well, the good news is it&#39;s recovered
and recovering fast,
faster than any reef we&#39;ve seen.
This picture was just taken by Brian Skerry a few months ago
when we returned to the Phoenix Islands
and discovered that, because it is a protected area
and has healthy fish populations
that keep the algae grazed down
and keep the rest of the reef healthy,
the coral is booming, is just booming back.
It&#39;s almost like if a person
has multiple diseases,
it&#39;s hard to get well, you might die,
but if you only have one disease to deal with, you can get better.
And that&#39;s the story with climate-change heating.
It&#39;s the only threat,
the only influence that the reef had to deal with.
There was no fishing, there was no pollution, there was no coastal development,
and the reef is on a full-bore recovery.
Now I remember that dinner I had with the Minister of Fisheries 10 years ago
when we first brought this up and I got quite animated during the dinner
and said, &quot;Well, I think that the conservation community
might embrace this idea, Minister.&quot;
He paused and put his hands together and said,
&quot;Yes, Greg,
but the devil will be in the details,&quot; he said.
And it certainly was.
The last 10 years have been detail after detail
ranging from creating legislation
to multiple research expeditions
to communication plans,
as I said, teams of lawyers,
MOUs,
creating the Phoenix Islands Trust Board.
And we are now in the process of raising the full endowment.
Kiribati has frozen extracting activities
at its current state while we raise the endowment.
We just had our first PIPA Trust Board meeting three weeks ago.
So it&#39;s a fully functional
up-and-running entity
that negotiates the reverse fishing license with the country.
And the PIPA Trust Board holds that license
and pays the country for this.
So it&#39;s a very solid, very well thought-out,
very well grounded system,
and it was a bottom-up system,
and that was very important with this work,
from the bottom up to secure this.
So the conditions for success here are listed.
You can read them yourselves.
But I would say the most important one in my mind
was working within the market forces
of the situation.
And that insured that we could move this forward
and it would have both the self-interest of Kiribati
as well as the self-interest of the world.
And I&#39;ll leave you with one final slide,

that is: how do we scale this up?
How do we realize Sylvia&#39;s dream?
Where eventually do we take this?
Here&#39;s the Pacific
with large MPAs
and large conservation zones on it.
And as you can see,
we have a patchwork across this ocean.
I&#39;ve just described to you the one story
behind that rectangular area in the middle, the Phoenix Islands,
but every other green patch on that
has its own story.
And what we need to do now
is look at the whole Pacific Ocean
in its entirety
and make a network of MPAs
across the Pacific
so that we have our world&#39;s largest ocean
protected and self-sustaining
over time.
Thank you very much. 
(Applause)

