
The future of life, where the unraveling of our biology --
and bring up the lights a little bit. I don&#39;t have any slides.
I&#39;m just going to talk --
about where that&#39;s likely to carry us.
And you know, I saw all the visions
of the first couple of sessions.
It almost made me feel a little bit guilty about having an uplifting talk
about the future.
It felt wrong to do that in some way.
And yet, I don&#39;t really think it is
because when it comes down to it,
it&#39;s this larger trajectory that is really what is going to remain --
what people in the future are going to remember about this period.
I want to talk to you a little bit about
why the visions of Jeremy Rivkins,
who would like to ban these sorts of technologies,
or of the Bill Joys who would like to relinquish them,
are actually -- to follow those paths would be such a tragedy for us.
I&#39;m focusing on biology,
the biological sciences.
The reason I&#39;m doing that is because those are going to be
the areas that are the most significant to us.
The reason for that is really very simple.
It&#39;s because we&#39;re flesh and blood.
We&#39;re biological creatures.
And what we can do with our biology
is going to shape our future
and that of our children and that of their children --
whether we gain control over aging,
whether we learn to protect ourselves from Alzheimer&#39;s,
and heart disease, and cancer.
I think that Shakespeare really put it very nicely.
And I&#39;m actually going to use his words in the same order that he did.

(Laughter)

He said, &quot;And so from hour to hour
we ripe and ripe.
And then from hour to hour we rot and rot.
And thereby hangs a tale.&quot;
Life is short, you know.
And we need to think about planning a little bit.
We&#39;re all going to eventually, even in the developed world,
going to have to lose everything that we love.
When you&#39;re beginning to rot a little bit,
all of the videos crammed into your head,
all of the extensions that extend your various powers,
are going to being to seem a little secondary.
And you know, I&#39;m getting a little bit gray -- so is Ray Kurzweil,
so is Eric Drexler.
This is where it&#39;s really central to our lives.
Now I know there&#39;s been a whole lot of hype
about our power to control biology.
You just have to look at the Human Genome Project.
It wasn&#39;t two years ago
that everybody was talking about --
we&#39;ve found the Holy Grail of biology.
We&#39;re deciphering the code of codes.
We&#39;re reading the book of life.
It&#39;s a little bit reminiscent of 1969 when Neil Armstrong walked on the moon,
and everybody was about to race out toward the stars.

And we&#39;ve all seen &quot;2001: A Space Odyssey.&quot;
You know it&#39;s 2003, and there is no HAL.
And there is no odyssey to our own moon, much less the moons of Jupiter.
And we&#39;re still picking up pieces of the Challenger.
So it&#39;s not surprising that some people would wonder
whether maybe 30 or 40 years from now,
we&#39;ll look back at this instant in time,
and all of the sort of talk about
the Human Genome Project,
and what all this is going to mean to us --
well, it will really mean precious little.
And I just want to say that that is absolutely not going to be the case.
Because when we talk about our genetics and our biology,
and modifying and altering and adjusting these things,
we&#39;re talking about changing ourselves.
And this is very critical stuff.
If you have any doubts about how technology affects our lives,
you just have to go to any major city.
This is not the stomping ground
of our Pleistocene ancestors.
What&#39;s happening is we&#39;re taking this technology --
it&#39;s becoming more precise, more potent --
and we&#39;re turning it back upon ourselves.
Before it&#39;s all done
we are going to alter ourselves
every bit as much as we have changed the world around us.
It&#39;s going to happen a lot sooner
than people imagine.
On the way there it&#39;s going to
completely revolutionize medicine and health care; that&#39;s obvious.
It&#39;s going to change the way we have children.
It&#39;s going to change the way we manage
and alter our emotions.
It&#39;s going to probably change the human lifespan.
It will really make us question
what it is to be a human being.
The larger context of this is that are
two unprecedented revolutions that are going on today.
The first of them is the obvious one,
the silicon revolution,
which you all are very, very familiar with.
It&#39;s changing our lives in so many ways,
and it will continue to do that.
What the essence of that is, is that we&#39;re taking
the sand at our feet, the inert silicon at our feet,
and we&#39;re breathing a level of complexity into it
that rivals that of life itself,
and may even surpass it.
As an outgrowth of that, as a child of that revolution,
is the revolution in biology.
The genomics revolution,
proteomics, metabolomics, all of these &quot;omics&quot;
that sound so terrific on grants and on business plans.
What we&#39;re doing is we are
seizing control of our evolutionary future.
I mean we&#39;re essentially using technology
to just jam evolution into fast-forward.
It&#39;s not at all clear where it&#39;s going to take us.
But in five to ten years we&#39;re going to start see
some very profound changes.
The most immediate changes that we&#39;ll see
are things like in medicine.
There is going to be a big shift towards preventative medicine
as we start to be able to identify
all of the risk factors that we have as individuals.
But who is going to pay for all this?
And how are we going to understand all this complex information?
That is going to be the IT challenge
of the next generation, is communicating all this information.
There&#39;s pharmacogenomics, the combination of pharmacology

and genetics:
tailoring drugs to our individual constitutions
that Juan talked about a little bit earlier.
That&#39;s going to have amazing impacts.
And it&#39;s going to be used for diet as well,
and nutritional supplements and such.
But it&#39;s going to have a big impact because
we&#39;re going to have niche drugs.
And we aren&#39;t going to be able to support
the kinds of expenses that we have to create blockbuster drugs today.
The approval process is going to fall apart, actually.
It&#39;s too slow.
It&#39;s too risk-averse.
And it is really not suited for the future
that we&#39;re moving into.
Another thing is that we&#39;re just going to have to deal with this knowledge.
It&#39;s really wonderful when we hear,
&quot;Oh, 99.9 percent of the letters in the code are the same.
We&#39;re all identical to each other. Isn&#39;t it wonderful?&quot;
And look around you and know
that what we really care about is
that little bit of difference.
We look the same to a visitor from another planet, maybe,
but not to each other
because we compete with each other all time.
And we&#39;re going to have to come to grips with the fact
that there are differences between us as individuals that we will know about,
and between subpopulations of humans as well.
To deny that that&#39;s the case is not a very good start on that.
A generation or so away
there are going to be even more profound things that are going to happen.
That&#39;s when we&#39;re going to begin to use this knowledge to modify ourselves.
Now I don&#39;t mean extra gills or something --
something we care about, like aging.
What if we could unravel aging and understand it --
begin to retard the process or even reverse it?
It would change absolutely everything.
And it&#39;s obvious to anyone,
that if we can do this, we absolutely will do this,
whatever the consequences are.
The second is modifying our emotions.
I mean Ritalin, Viagra,
things of that sort, Prozac.
You know, this is just clumsy little baby steps.
What if you could take a little
concoction of pharmaceuticals
that would make you feel really contented,
just happy to be you.
Are you going to be able to resist that if it doesn&#39;t have any overt side effects?
Probably not.
And if you don&#39;t, who are you going to be?
Why do you do what you do?
We&#39;re sort of circumventing evolutionary programs that guide our behavior.
It&#39;s going to be very challenging to deal with.
The third area is reproduction.
The idea that we&#39;re going to chose our children&#39;s genes,
as we begin to understand what genes say about who we are.
That&#39;s the focus of my book &quot;Redesigning Humans,&quot;
where I talk about the kinds of choices we&#39;ll make,
and the challenges it&#39;s going to present to society.
There are three obvious ways of doing this.
The first is cloning.
It didn&#39;t happen.
It&#39;s a total media circus.
It will happen in five to 10 years.
And when it does it&#39;s not going to be that big a deal.
The birth of a delayed identical twin
is not going to shake western civilization.

But there are more important things that are already occurring:
embryo screening.
You take a six to eight cell embryo,
you tease out one of the cells, you run a genetic test on that cell,
and depending on the results of that test
you either implant that embryo or you discard it.
It&#39;s already done to avoid rare diseases today.
And pretty soon it&#39;s going to be possible
to avoid virtually all genetic diseases in that way.
As that becomes possible
this is going to move from something that is used by those who
have infertility problems and are already doing in vitro fertilization,
to the wealthy who want to protect their children,
to just about everybody else.
And in that process that&#39;s going to morph
from being just for diseases,
to being for lesser vulnerabilities,
like risk of manic depression or something,
to picking personalities,
temperaments, traits, these sorts of things.
Of course there is going to be genetic engineering.
Directly going in -- it&#39;s a little bit further away, but not that far away --
going in and altering the genes in the first cell in an embryo.
The way I suspect it will happen
is using artificial chromosomes
and extra chromosomes, so we go from 46
to 47 or 48.
And one that is not heritable
because who would want to pass on to their children
the archaic enhancement modules
that they got 25 years earlier from their parents?
It&#39;s a joke; of course they wouldn&#39;t want to do that.
They&#39;ll want the new release.
Those kinds of loose analogies with

(Laughter)

computers, and with programming,
are actually much deeper than that.
They are really going to come to operate in this realm.
Now not everything that can be done should be done.
And it won&#39;t be done.
But when something is feasible in thousands of
laboratories all over the world,
which is going to be the case with these technologies,
when there are large numbers of people who see them as beneficial,
which is already the case,
and when they&#39;re almost impossible to police,
it&#39;s not a question of if this is going to happen,
it&#39;s when and where and how it&#39;s going to happen.
Humanity is going to go down this path.
And it&#39;s going to do so for two reasons.
The first is that all these technologies
are just a spin-off of mainstream medical research
that everybody wants to see happen.
It is being funded very very --
in a big way.
The second is, we&#39;re human.
That&#39;s what we do.
We try and use our technology to
improve our lives in one way or another.
To imagine that we&#39;re not going to use these technologies
when they become available,
is as much a denial of who we are
as to imagine
that we&#39;ll use these technologies and not fret
and worry about it a great deal.
The lines are going to blur. And they already are
between therapy and enhancement,
between treatment and prevention,
between need and desire.
That&#39;s really the central one, I believe.
People can try and ban these things.
They undoubtedly will. They have.
But ultimately all this is going to do
is just shift development elsewhere.
It&#39;s going to drive these things from view.
It&#39;s going to reserve the technology for the wealthy
because they are in the best position
to circumvent any of these sorts of laws.
And it&#39;s going to deny us
the information that we need to make wise decisions
about how to use these technologies.
So, sure, we need to debate these things.
And I think it&#39;s wonderful that we do.
But we shouldn&#39;t kid ourselves
and think that we&#39;re going to reach a consensus about these things.
That is simply not going to happen.
They touch us too deeply.
And they depend too much upon history, upon philosophy,
upon religion, upon culture, upon politics.
Some people are going to see this
as an abomination,
as the worst thing, as just awful.
Other people are going to say, &quot;This is great.
This is the flowering of human endeavor.&quot;
The one thing though that is really dangerous
about these sorts of technologies,
is that it&#39;s easy to become seduced by them.
And to focus too much on all
the high-technology possibilities that exist.
And to lose touch
with the basic rhythms of our biology and our health.
There are too many people that think that high-technology medicine
is going to keep them, save them,
from overeating,
from eating a lot of fast foods,
from not getting any exercise.
It&#39;s not going to happen.
In the midst of all this amazing technology,
and all these things that are occurring, it&#39;s really interesting

because there is sort of a counter-revolution that is going on:
a resurgence of interest in remedies from the past,
in nutraceuticals, in all of these sorts of things
that some people, in the pharmaceutical industry particularly,
like to brand as non-science.
But this whole effort is generated,
is driven, by IT as well
because that is how we&#39;re gathering all this information,
and linking it, and integrating it together.
There is a lot in this rich biota that is going to serve us well.
And that&#39;s where about half of our drugs come.
So we shouldn&#39;t dismiss this
because it&#39;s an enormous opportunity to use
these sorts of results,
or these random loose trials from the last thousand years
about what has impacts on our health.
And to use our advanced technologies
to pull out what is beneficial from this
sea of noise, basically.
In fact this isn&#39;t just abstract.
I just formed a biotechnology company
that is using
this sort of an approach to develop
therapeutics for Alzheimer&#39;s and other diseases of aging,
and we&#39;re making some real progress.
So here we are.
It&#39;s the beginning of a new millennium.
If you look forward,
I mean future humans,
far before the end of this millennium,
in a few hundred years, they are going to look back at this moment.
And from the beginning of today&#39;s sessions
you&#39;d think that they&#39;re going to see this as this horrible
difficult, painful period
that we struggled through.
And I don&#39;t think that&#39;s what&#39;s going to happen.
They&#39;re going to do like everybody does. They are going to forget about all that stuff.
And they are actually going to romanticize this moment in time.
They are going to think about it
as this glorious instant
when we laid down
the very foundations of their lives,
of their society, of their future.
You know it&#39;s a little bit like a birth.
Where there is this bloody, awful mess happens.
And then what comes out of it? New life.
Actually as was pointed out earlier,
we forget about all the struggle there was in getting there.
So to me,
it&#39;s clear that one of the foundations of that future
is going to be the reworking of our biology.
It&#39;s going to come gradually at first. It&#39;s going to pick up speed.
We&#39;re going to make lots of errors.
That&#39;s the way these things work.
To me it&#39;s an incredible privilege
to be alive now
and to be able to witness this thing.
It is something that is a unique instant
in the history of all of life.
It will always be remembered.
And what&#39;s extraordinary is that
we&#39;re not just observing this,
we are the architects of this.
I think that we should be proud of it.
What is so difficult and challenging
is that we are also the objects of these changes.
It&#39;s our health, it&#39;s our lives, it&#39;s our future, it&#39;s our children.
And that is why they are so very troubling to so many people
who would pull back in fear.
I think that our choice
in the choice of life,
is not whether we&#39;re going to go down this path.
We are, definitely.
It&#39;s how we hold it in our hearts.
It&#39;s how we look at it.
I think Thucydides really spoke to us very clearly
in 430 B.C. He put it nicely.
Again, I&#39;ll use the words in the same order he did.
&quot;The bravest are surely those
who have the clearest vision of what is before them,
both glory and danger alike.
And yet notwithstanding, they go out and they meet it.&quot;
Thank you.

(Applause)

