

Translator: Joseph Geni

Reviewer: Morton Bast
When I was 27 years old,
I left a very demanding job
in management consulting
for a job that was even more

demanding: teaching.
I went to teach seventh graders math
in the New York City public schools.
And like any teacher,
I made quizzes and tests.
I gave out homework assignments.
When the work came back,
I calculated grades.
What struck me was that IQ
was not the only difference
between my best and my worst students.
Some of my strongest performers
did not have stratospheric IQ scores.
Some of my smartest kids
weren&#39;t doing so well.
And that got me thinking.
The kinds of things you need
to learn in seventh grade math,

sure, they&#39;re hard: ratios, decimals,
the area of a parallelogram.
But these concepts are not impossible,
and I was firmly convinced
that every one of my students
could learn the material
if they worked hard and long enough.
After several more years of teaching,
I came to the conclusion
that what we need in education
is a much better understanding
of students and learning
from a motivational perspective,
from a psychological perspective.
In education, the one thing
we know how to measure best is IQ.
But what if doing
well in school and in life
depends on much more
than your ability to learn
quickly and easily?
So I left the classroom,
and I went to graduate school
to become a psychologist.
I started studying kids and adults
in all kinds of super
challenging settings,
and in every study my question was,
who is successful here and why?
My research team and I went
to West Point Military Academy.
We tried to predict which cadets
would stay in military training
and which would drop out.
We went to the National Spelling Bee
and tried to predict which children
would advance farthest in competition.
We studied rookie teachers
working in really tough neighborhoods,
asking which teachers are still
going to be here in teaching
by the end of the school year,
and of those, who will be
the most effective
at improving learning
outcomes for their students?
We partnered with private
companies, asking,
which of these salespeople
is going to keep their jobs?
And who&#39;s going to earn the most money?
In all those very different contexts,
one characteristic emerged
as a significant predictor of success.
And it wasn&#39;t social intelligence.
It wasn&#39;t good looks, physical health,
and it wasn&#39;t IQ.
It was grit.
Grit is passion and perseverance
for very long-term goals.
Grit is having stamina.
Grit is sticking with your future,
day in, day out,
not just for the week,
not just for the month,
but for years,
and working really hard
to make that future a reality.
Grit is living life
like it&#39;s a marathon, not a sprint.
A few years ago,
I started studying grit
in the Chicago public schools.
I asked thousands of high school juniors
to take grit questionnaires,
and then waited around more than a year
to see who would graduate.
Turns out that grittier kids
were significantly more
likely to graduate,
even when I matched them
on every characteristic I could measure,
things like family income,
standardized achievement test scores,
even how safe kids felt
when they were at school.
So it&#39;s not just at West Point
or the National Spelling Bee
that grit matters.
It&#39;s also in school,
especially for kids
at risk for dropping out.
To me, the most shocking thing about grit
is how little we know,
how little science knows,
about building it.
Every day, parents and teachers ask me,
&quot;How do I build grit in kids?
What do I do to teach kids
a solid work ethic?
How do I keep them motivated
for the long run?&quot;
The honest answer is,
I don&#39;t know.

(Laughter)

What I do know is that talent
doesn&#39;t make you gritty.
Our data show very clearly
that there are many talented individuals
who simply do not follow through
on their commitments.
In fact, in our data,
grit is usually unrelated
or even inversely related
to measures of talent.
So far, the best idea I&#39;ve heard
about building grit in kids
is something called &quot;growth mindset.&quot;
This is an idea developed
at Stanford University by Carol Dweck,
and it is the belief that the ability
to learn is not fixed,
that it can change with your effort.
Dr. Dweck has shown
that when kids read
and learn about the brain
and how it changes and grows
in response to challenge,
they&#39;re much more likely
to persevere when they fail,
because they don&#39;t believe that failure
is a permanent condition.
So growth mindset
is a great idea for building grit.
But we need more.
And that&#39;s where I&#39;m going
to end my remarks,
because that&#39;s where we are.
That&#39;s the work that stands before us.
We need to take our best ideas,
our strongest intuitions,
and we need to test them.
We need to measure
whether we&#39;ve been successful,
and we have to be willing
to fail, to be wrong,
to start over again with lessons learned.
In other words, we need to be gritty
about getting our kids grittier.
Thank you.

(Applause)

