
I am a neuroscientist
with a mixed background in physics and medicine.
My lab at the Swiss Federal Institute of Technology
focuses on spinal cord injury,
which affects more than 50,000 people
around the world every year,
with dramatic consequences for affected individuals,
whose life literally shatters
in a matter of a handful of seconds.
And for me, the Man of Steel,
Christopher Reeve,
has best raised the awareness
on the distress of spinal cord injured people.
And this is how I started my own personal journey
in this field of research,
working with the Christopher and Dana Reeve Foundation.
I still remember this decisive moment.
It was just at the end of a regular day of work
with the foundation.
Chris addressed us, the scientists and experts,
&quot;You have to be more pragmatic.
When leaving your laboratory tomorrow,
I want you to stop by the rehabilitation center
to watch injured people
fighting to take a step,
struggling to maintain their trunk.
And when you go home,
think of what you are going to change in your research
on the following day to make their lives better.&quot;
These words, they stuck with me.
This was more than 10 years ago,
but ever since, my laboratory has followed
the pragmatic approach to recovery
after spinal cord injury.
And my first step in this direction
was to develop a new model of spinal cord injury
that would more closely mimic some of the key features of human injury
while offering well-controlled experimental conditions.
And for this purpose, we placed two hemisections
on opposite sides of the body.
They completely interrupt the communication
between the brain and the spinal cord,
thus leading to complete and permanent paralysis
of the leg.
But, as observed, after most injuries in humans,
there is this intervening gap of intact neural tissue
through which recovery can occur.
But how to make it happen?
Well, the classical approach
consists of applying intervention
that would promote the growth of the severed fiber
to the original target.
And while this certainly remained the key for a cure,
this seemed extraordinarily complicated to me.
To reach clinical fruition rapidly,

it was obvious:
I had to think about the problem differently.
It turned out that more than 100 years of research
on spinal cord physiology,
starting with the Nobel Prize Sherrington,
had shown that
the spinal cord, below most injuries,
contained all the necessary and sufficient neural networks
to coordinate locomotion,
but because input from the brain is interrupted,
they are in a nonfunctional state, like kind of dormant.

My idea: We awaken this network.
And at the time, I was a post-doctoral fellow in Los Angeles,
after completing my Ph.D. in France,
where independent thinking
is not necessarily promoted.

(Laughter)

I was afraid to talk to my new boss,
but decided to muster up my courage.
I knocked at the door of my wonderful advisor,
Reggie Edgerton, to share my new idea.
He listened to me carefully,
and responded with a grin.
&quot;Why don&#39;t you try?&quot;
And I promise to you,
this was such an important moment in my career,
when I realized that the great leader
believed in young people and new ideas.

And this was the idea:
I&#39;m going to use a simplistic metaphor
to explain to you this complicated concept.
Imagine that the locomotor system is a car.
The engine is the spinal cord.
The transmission is interrupted. The engine is turned off.
How could we re-engage the engine?
First, we have to provide the fuel;
second, press the accelerator pedal;
third, steer the car.
It turned out that there are known neural pathways
coming from the brain that play this very function
during locomotion.

My idea: Replace this missing input
to provide the spinal cord
with the kind of intervention
that the brain would deliver naturally in order to walk.
For this, I leveraged 20 years of past research in neuroscience,
first to replace the missing fuel
with pharmacological agents
that prepare the neurons in the spinal cord to fire,
and second, to mimic the accelerator pedal
with electrical stimulation.
So here imagine an electrode
implanted on the back of the spinal cord
to deliver painless stimulation.
It took many years, but eventually we developed
an electrochemical neuroprosthesis
that transformed the neural network
in the spinal cord from dormant to a highly functional state.
Immediately, the paralyzed rat can stand.
As soon as the treadmill belt starts moving,
the animal shows coordinated movement of the leg,
but without the brain.
Here what I call &quot;the spinal brain&quot;
cognitively processes sensory information
arising from the moving leg
and makes decisions as to how to activate the muscle
in order to stand, to walk, to run,
and even here, while sprinting,
instantly stand
if the treadmill stops moving.
This was amazing.
I was completely fascinated by this locomotion
without the brain,
but at the same time so frustrated.
This locomotion was completely involuntary.
The animal had virtually no control over the legs.
Clearly, the steering system was missing.
And it then became obvious from me
that we had to move away
from the classical rehabilitation paradigm,
stepping on a treadmill,
and develop conditions that would encourage
the brain to begin voluntary control over the leg.
With this in mind, we developed a completely new
robotic system to support the rat
in any direction of space.
Imagine, this is really cool.
So imagine the little 200-gram rat
attached at the extremity of this 200-kilo robot,
but the rat does not feel the robot.
The robot is transparent,
just like you would hold a young child
during the first insecure steps.

Let me summarize: The rat received
a paralyzing lesion of the spinal cord.
The electrochemical neuroprosthesis enabled
a highly functional state of the spinal locomotor networks.
The robot provided the safe environment
to allow the rat to attempt anything
to engage the paralyzed legs.
And for motivation, we used what I think

is the most powerful pharmacology of Switzerland:
fine Swiss chocolate.

(Laughter)

Actually, the first results were very, very,
very disappointing.
Here is my best physical therapist
completely failing to encourage the rat
to take a single step,
whereas the same rat, five minutes earlier,
walked beautifully on the treadmill.
We were so frustrated.
But you know, one of the most essential qualities
of a scientist is perseverance.
We insisted. We refined our paradigm,
and after several months of training,
the otherwise paralyzed rat could stand,
and whenever she decided,
initiated full weight-bearing locomotion
to sprint towards the rewards.
This is the first recovery ever observed
of voluntary leg movement
after an experimental lesion of the spinal cord
leading to complete and permanent paralysis.
In fact --

(Applause)

Thank you.
In fact, not only could the rat initiate
and sustain locomotion on the ground,
they could even adjust leg movement,
for example, to resist gravity
in order to climb a staircase.
I can promise you this was
such an emotional moment in my laboratory.
It took us 10 years of hard work
to reach this goal.
But the remaining question was, how?
I mean, how is it possible?
And here, what we found
was completely unexpected.
This novel training paradigm
encouraged the brain to create new connections,
some relay circuits
that relay information from the brain
past the injury and restore cortical control
over the locomotor networks below the injury.
And here, you can see one such example,
where we label the fibers coming from the brain in red.
This blue neuron is connected with the locomotor center,
and what this constellation
of synaptic contacts means
is that the brain is reconnected with the locomotor center
with only one relay neuron.
But the remodeling was not restricted
to the lesion area.
It occurred throughout the central nervous system,
including in the brain stem,
where we observed up to 300-percent increase
in the density of fibers coming from the brain.
We did not aim to repair the spinal cord,
yet we were able to promote
one of the more extensive remodeling
of axonal projections ever observed
in the central nervous system of adult mammal
after an injury.
And there is a very important message
hidden behind this discovery.
They are the result of a young team

of very talented people:
physical therapists, neurobiologists, neurosurgeons,
engineers of all kinds,
who have achieved together
what would have been impossible by single individuals.
This is truly a trans-disciplinary team.
They are working so close to each other
that there is horizontal transfer of DNA.
We are creating the next generation
of M.D.&#39;s and engineers
capable of translating discoveries all the way
from bench to bedside.
And me?
I am only the maestro who orchestrated this beautiful symphony.
Now, I am sure you are all wondering, aren&#39;t you,
will this help injured people?
Me too, every day.
The truth is that we don&#39;t know enough yet.
This is certainly not a cure for spinal cord injury,
but I begin to believe that this may lead
to an intervention to improve recovery
and people&#39;s quality of life.
I would like you all
to take a moment and dream with me.
Imagine a person just suffered a spinal cord injury.
After a few weeks of recovery,
we will implant a programmable pump
to deliver a personalized pharmacological cocktail
directly to the spinal cord.
At the same time, we will implant an electrode array,
a sort of second skin
covering the area of the spinal cord controlling leg movement,
and this array is attached to an electrical pulse generator
that delivers stimulations that are tailored
to the person&#39;s needs.
This defines a personalized electrochemical neuroprosthesis
that will enable locomotion
during training with a newly designed supporting system.
And my hope is that after several months of training,
there may be enough remodeling of residual connection
to allow locomotion without the robot,
maybe even without pharmacology or stimulation.
My hope here is to be able to create
the personalized condition
to boost the plasticity of the brain
and the spinal cord.
And this is a radically new concept
that may apply to other neurological disorders,
what I termed &quot;personalized neuroprosthetics,&quot;
where by sensing and stimulating neural interfaces,
I implanted throughout the nervous system,
in the brain, in the spinal cord,
even in peripheral nerves,
based on patient-specific impairments.
But not to replace the lost function, no --
to help the brain help itself.
And I hope this enticed your imagination,
because I can promise to you
this is not a matter of whether this revolution will occur,
but when.
And remember, we are only as great
as our imagination, as big as our dream.
Thank you.

(Applause)

