

Dre Urhahn: This theater 
is built on Copacabana,
which is the most famous 
beach in the world,
but 25 kilometers away from here
in the North Zone of Rio
lies a community called Vila Cruzeiro,
and roughly 60,000 people live there.
Now, the people here in Rio mostly know
Vila Cruzeiro from the news,
and unfortunately, news 
from Vila Cruzeiro often
is not good news.
But Vila Cruzeiro is also the place
where our story begins.

Jeroen Koolhaas: Ten years 
ago, we first came to Rio
to shoot a documentary 
about life in the favelas.
Now, we learned that favelas 
are informal communities.
They emerged over the years
when immigrants from the countryside
came to the cities looking for work,
like cities within the cities,
known for problems like crime, poverty,
and the violent drug war between
police and the drug gangs.
So what struck us was that
these were communities that the people
who lived there had built 
with their own hands,
without a master plan
and like a giant work in progress.
Where we&#39;re from, in Holland,
everything is planned.
We even have rules for 
how to follow the rules.

(Laughter)


DU: So the last day of 
filming, we ended up
in Vila Cruzeiro, and 
we were sitting down
and we had a drink,
and we were overlooking this hill
with all these houses,
and most of these houses looked unfinished,
and they had walls of bare brick,
but we saw some of these houses
which were plastered and painted,

and suddenly we had this idea:
what would it look like if all these houses
would be plastered and painted?
And then we imagined one big design,
one big work of art.
Who would expect something like that
in a place like this?
So we thought, would that even be possible?
So first we started to count the houses,
but we soon lost count.
But somehow the idea stuck.

JK: We had a friend.
He ran an NGO in Vila Cruzeiro.
His name was Nanko,
and he also liked the idea.
He said, &quot;You know, everybody here
would pretty much love 
to have their houses
plastered and painted.
It&#39;s when a house is finished.&quot;
So he introduced us to the right people,
and Vitor and Maurinho became our crew.
We picked three houses in
the center of the community
and we start here. We made a few designs,
and everybody liked this design
of a boy flying a kite the best.
So we started painting, 
and the first thing we did
was to paint everything blue,
and we thought that looked 
already pretty good.
But they hated it. The people
who lived there really hated it.
They said, &quot;What did you do?
You painted our house in 
exactly the same color
as the police station.&quot;

(Laughter)

In a favela, that is not a good thing.
Also the same color as the prison cell.
So we quickly went ahead 
and we painted the boy,
and then we thought we were finished,
we were really happy, but still,
it wasn&#39;t good because the little
kids started coming up to us,
and they said, &quot;You know, 
there&#39;s a boy flying the kite,
but where is his kite?&quot;
We said, &quot;Uh, it&#39;s art.
You know, you have to imagine the kite.&quot;

(Laughter)

And they said, &quot;No, no, no, 
we want to see the kite.&quot;
So we quickly installed a kite
way up high on the hill,
so that you could see 
the boy flying the kite
and you could actually see a kite.
So the local news started writing about it,
which was great,

and then even The Guardian wrote about it:
&quot;Notorious slum becomes open-air gallery.&quot;

JK: So, encouraged by this success,
we went back to Rio for a second project,
and we stumbled upon this street.
It was covered in concrete 
to prevent mudslides,
and somehow we saw a sort of river in it,
and we imagined this river
to be a river in Japanese style
with koi carp swimming upstream.
So we decided to paint that river,
and we invited Rob Admiraal,
who is a tattoo artist,
and he specialized in the Japanese style.
So little did we know that we would spend
almost an entire year painting that river,
together with Geovani
and Robinho and Vitor,
who lived nearby.
And we even moved into the neighborhood
when one of the guys that 
lived on the street, Elias,
told us that we could come 
and live in his house,
together with his family,
which was fantastic.
Unfortunately, during that time,
another war broke out between the police
and the drug gangs.
(Video) (Gunfire)
We learned that during those times,
people in communities 
really stick together
during these times of hardship,
but we also learned a 
very important element,
the importance of barbecues. 

(Laughter)

Because, when you throw a barbecue,
it turns you from a guest into a host,
so we decided to throw one
almost every other week,
and we got to know everybody 
in the neighborhood.

JK: We still had this 
idea of the hill, though.

DU: Yeah, yeah, we were talking about
the scale of this, because this painting
was incredibly big,
and it was insanely detailed,
and this process almost drove
us completely insane ourselves.
But we figured that maybe, 
during this process,
all the time that we had 
spent in the neighborhood
was maybe actually even more important
than the painting itself.

JK: So after all that time,
this hill, this idea was still there,
and we started to make sketches,
models, and we figured something out.
We figured that our ideas, our designs
had to be a little bit more simple than that last project
so that we could paint with more people
and cover more houses at the same time.
And we had an opportunity to try that out
in a community in the central part of Rio,
which is called Santa Marta,
and we made a design for this place
which looked like this,
and then we got people to go along with it
because turns out that if 
your idea is ridiculously big,
it&#39;s easier to get people to 
go along with this. 
(Laughter)

And the people of Santa Marta
got together and in a little over a month
they turned that square into this.

(Applause)

And this image somehow 
went all over the world.

DU: So then we received 
an unexpected phone call
from the Philadelphia Mural Arts Program,
and they had this question
if this idea, our approach,
if this would actually 
work in North Philly,
which is one of the poorest neighborhoods
in the United States.
So we immediately said yes.
We had no idea how,
but it seemed like a very 
interesting challenge,
so we did exactly the 
same as we did in Rio,
and we moved into the neighborhood
and started barbecuing.

(Laughter)

So the project took almost two years to complete,
and we made individual designs
for every single house on 
the avenue that we painted,
and we made these designs together
with the local store owners, 
the building owners,
and a team of about a dozen 
young men and women.
They were hired, and then
they were trained as painters,
and together they transformed
their own neighborhood,
the whole street, into a 
giant patchwork of color.

(Applause)

And at the end, the city of Philadelphia
thanked every single one of them
and gave them a merit for
their accomplishment.

JK: So now we had painted a whole street.
How about we do this whole hill now?
We started looking for funding,
but instead, we just ran into questions,
like, how many houses 
are you going to paint?
How many square meters is that?
How much paint are you going to use,
and how many people are you going to employ?
And we did try for years to write plans
for the funding and answer 
all those questions,
but then we thought,
in order to answer all those questions,
you have to know exactly 
what you&#39;re going to do
before you actually get there and start.
And maybe it&#39;s a mistake 
to think like that.
It would lose some of the 
magic that we had learned
about that if you go somewhere
and you spend time there,
you can let the project grow organically
and have a life of its own.

DU: So what we did is
we decided to take this 
plan and strip it away
from all the numbers
and all the ideas and presumptions
and just go back to the base idea,
which was to transform this hill
into a giant work of art.
And instead of looking for funding,
we started a crowdfunding campaign,
and in a little over a month,
more than 1,500 people put together
and donated over 100,000 dollars.
So for us, this was an amazing 
moment, because now —

(Applause)
 —
because now we finally had the freedom
to use all the lessons that we had learned
and create a project that was built
the same way that the favela was built,
from the ground on up, bottom up,
with no master plan.

JK: So we went back, 
and we employed Angelo,
and he&#39;s a local artist from Vila Cruzeiro,
very talented guy, and he
knows almost everybody there,
and then we employed Elias, our former landlord
who invited us into his house,
and he&#39;s a master of construction.
Together with them, we decided where to start.
We picked this spot in Vila Cruzeiro,
and houses are being plastered as we speak.
And the good thing about them is that
they are deciding which houses go next.
They&#39;re even printing t-shirts,
they&#39;re putting up banners
explaining everything to everybody,
and talking to the press.
This article about Angelo appeared.

DU: So while this is happening,
we are bringing this 
idea all over the world.
So, like the project we 
did in Philadelphia,
we are also invited to do workshops,
for instance in Curaçao,
and right now we&#39;re planning 
a huge project in Haiti.

JK: So the favela was not only the place

where this idea started:
it was also the place that made it possible
to work without a master plan,
because these communities are informal —
this was the inspiration —
and in a communal effort, 
together with the people,
you can almost work like in an orchestra,
where you can have a hundred instruments
playing together to create a symphony.

DU: So we want to thank everybody who
wanted to become part of this dream
and supported us along the way,
and we are looking at continuing.

JK: Yeah. And so one day pretty soon,
when the colors start 
going up on these walls,
we hope more people will join us,
and join this big dream,
and maybe one day, the 
whole of Vila Cruzeiro
will be painted.

DU: Thank you.

(Applause)

