

Translator: Joseph Geni

Reviewer: Morton Bast
So I&#39;d like to start by focusing on
the world&#39;s most dangerous animal.
Now, when you talk about dangerous animals,
most people might think of lions or tigers or sharks.
But of course the most dangerous animal
is the mosquito.
The mosquito has killed more humans
than any other creature in human history.
In fact, probably adding them all together,
the mosquito has killed more humans.
And the mosquito has killed more humans than wars
and plague.
And you would think, would you not,
that with all our science, with all our advances in society,
with better towns, better civilizations, better sanitation,
wealth, that we would get better at controlling mosquitos,
and hence reduce this disease.
And that&#39;s not really the case.
If it was the case, we wouldn&#39;t have
between 200 and 300 million cases of malaria every year,
and we wouldn&#39;t have
a million and a half deaths from malaria,
and we wouldn&#39;t have a disease
that was relatively unknown 50 years ago
now suddenly turned into
the largest mosquito-borne virus threat that we have,
and that&#39;s called dengue fever.
So 50 years ago, pretty much no one had heard of it,
no one certainly in the European environment.
But dengue fever now, according to the World Health Organization,
infects between 50 and 100 million people every year,
so that&#39;s equivalent to the whole of the population
of the U.K. being infected every year.
Other estimates put that number at roughly double
that number of infections.
And dengue fever has grown in speed quite phenomenally.
In the last 50 years, the incidence of dengue
has grown thirtyfold.
Now let me tell you a little bit about what dengue fever is,
for those who don&#39;t know.
Now let&#39;s assume you go on holiday.
Let&#39;s assume you go to the Caribbean,
or you might go to Mexico. You might go to Latin America,
Asia, Africa, anywhere in Saudi Arabia.
You might go to India, the Far East.
It doesn&#39;t really matter. It&#39;s the same mosquito,
and it&#39;s the same disease. You&#39;re at risk.
And let&#39;s assume you&#39;re bitten by a mosquito
that&#39;s carrying that virus.
Well, you could develop flu-like symptoms.
They could be quite mild.
You could develop nausea, headache,
your muscles could feel like they&#39;re contracting,
and you could actually feel like your bones are breaking.
And that&#39;s the nickname given to this disease.
It&#39;s called breakbone fever,
because that&#39;s how you can feel.
Now the odd thing is, is that once you&#39;ve been bitten
by this mosquito, and you&#39;ve had this disease,
your body develops antibodies,
so if you&#39;re bitten again with that strain,
it doesn&#39;t affect you.
But it&#39;s not one virus, it&#39;s four,
and the same protection that gives you the antibodies
and protects you from the same virus that you had before
actually makes you much more susceptible to the other three.
So the next time you get dengue fever,
if it&#39;s a different strain, you&#39;re more susceptible,
you&#39;re likely to get worse symptoms,
and you&#39;re more likely to get the more severe forms,
hemorrhagic fever or shock syndrome.
So you don&#39;t want dengue once,
and you certainly don&#39;t want it again.
So why is it spreading so fast?
And the answer is this thing.
This is Aedes aegypti.
Now this is a mosquito that came, like its name suggests,
out of North Africa, and it&#39;s spread round the world.
Now, in fact, a single mosquito will only travel
about 200 yards in its entire life. They don&#39;t travel very far.
What they&#39;re very good at doing is hitchhiking,
particularly the eggs.
They will lay their eggs in clear water, any pool, any puddle,
any birdbath, any flower pot,
anywhere there&#39;s clear water, they&#39;ll lay their eggs,
and if that clear water is near freight, it&#39;s near a port,
if it&#39;s anywhere near transport,
those eggs will then get transported around the world.
And that&#39;s what&#39;s happened. Mankind has transported
these eggs all the way around the world,
and these insects have infested over 100 countries,
and there&#39;s now 2.5 billion people living in countries
where this mosquito resides.
To give you just a couple of examples
how fast this has happened,
in the mid-&#39;70s, Brazil declared, &quot;We have no Aedes aegypti,&quot;
and currently they spend about a billion dollars now
a year trying to get rid of it, trying to control it,
just one species of mosquito.
Two days ago, or yesterday, I can&#39;t remember which,
I saw a Reuters report that said
Madeira had had their first cases of dengue,
about 52 cases, with about 400 probable cases.
That&#39;s two days ago.
Interestingly, Madeira first got the insect in 2005,
and here we are, a few years later,
first cases of dengue.
So the one thing you&#39;ll find is that where the mosquito goes,
dengue will follow.
Once you&#39;ve got the mosquito in your area,
anyone coming into that area with dengue,
mosquito will bite them, mosquito will bite somewhere else,
somewhere else, somewhere else,
and you&#39;ll get an epidemic.
So we must be good at killing mosquitos.
I mean, that can&#39;t be very difficult.
Well, there&#39;s two principle ways.
The first way is that you use larvicides.
You use chemicals. You put them into water where they breed.
Now in an urban environment, that&#39;s extraordinarily difficult.
You&#39;ve got to get your chemical into every puddle,
every birdbath, every tree trunk.
It&#39;s just not practical.
The second way you can do it
is actually trying to kill the insects as they fly around.
This is a picture of fogging.
Here what someone is doing
is mixing up chemical in a smoke
and basically spreading that through the environment.
You could do the same with a space spray.
This is really unpleasant stuff,
and if it was any good, we wouldn&#39;t have this massive increase
in mosquitos and we wouldn&#39;t have this massive increase in dengue fever.
So it&#39;s not very effective, but it&#39;s probably
the best thing we&#39;ve got at the moment.
Having said that, actually, your best form of protection
and my best form of protection is a long-sleeve shirt
and a little bit of DEET to go with it.
So let&#39;s start again. Let&#39;s design a product,
right from the word go, and decide what we want.
Well we clearly need something that is effective
at reducing the mosquito population.
There&#39;s no point in just killing the odd mosquito here and there.
We want something that gets that population right the way down
so it can&#39;t get the disease transmission.
Clearly the product you&#39;ve got has got to be safe to humans.
We are going to use it in and around humans.
It has to be safe.
We don&#39;t want to have a lasting impact on the environment.
We don&#39;t want to do anything that you can&#39;t undo.
Maybe a better product comes along in 20, 30 years.
Fine. We don&#39;t want a lasting environmental impact.
We want something that&#39;s relatively cheap, or cost-effective,
because there&#39;s an awful lot of countries involved,
and some of them are emerging markets,
some of them emerging countries, low-income.
And finally, you want something that&#39;s species-specific.
You want to get rid of this mosquito that spreads dengue,
but you don&#39;t really want to get all the other insects.
Some are quite beneficial. Some are important to your ecosystem.
This one&#39;s not. It&#39;s invaded you.
But you don&#39;t want to get all of the insects.
You just want to get this one.
And most of the time, you&#39;ll find this insect
lives in and around your home,
so this -- whatever we do has got to get to that insect.
It&#39;s got to get into people&#39;s houses, into the bedrooms,
into the kitchens.
Now there are two features of mosquito biology
that really help us in this project,
and that is, firstly, males don&#39;t bite.
It&#39;s only the female mosquito that will actually bite you.
The male can&#39;t bite you, won&#39;t bite you,
doesn&#39;t have the mouth parts to bite you.
It&#39;s just the female.
And the second is a phenomenon
that males are very, very good at finding females.
If there&#39;s a male mosquito that you release,
and if there&#39;s a female around, that male will find the female.
So basically, we&#39;ve used those two factors.
So here&#39;s a typical situation,
male meets female, lots of offspring.
A single female will lay about
up to 100 eggs at a time,
up to about 500 in her lifetime.
Now if that male is carrying a gene
which causes the death of the offspring,
then the offspring don&#39;t survive,
and instead of having 500 mosquitos running around,
you have none.
And if you can put more, I&#39;ll call them sterile,
that the offspring will actually die at different stages,
but I&#39;ll call them sterile for now.
If you put more sterile males out into the environment,
then the females are more likely to find a sterile male
than a fertile one, and you will bring that population down.
So the males will go out, they&#39;ll look for females,
they&#39;ll mate. If they mate successfully, then no offspring.
If they don&#39;t find a female, then they&#39;ll die anyway.
They only live a few days.
And that&#39;s exactly where we are.
So this is technology that was developed
in Oxford University a few years ago.
The company itself, Oxitec, we&#39;ve been working
for the last 10 years, very much on a sort of similar
development pathway that you&#39;d get with a pharmaceutical company.
So about 10 years of internal evaluation, testing,
to get this to a state where we think it&#39;s actually ready.
And then we&#39;ve gone out into the big outdoors,
always with local community consent,
always with the necessary permits.
So we&#39;ve done field trials now in the Cayman Islands,
a small one in Malaysia,
and two more now in Brazil.
And what&#39;s the result?
Well, the result has been very good.
In about four months of release,
we&#39;ve brought that population of mosquitos
— in most cases we&#39;re dealing with villages here
of about 2,000, 3,000 people, that sort of size,
starting small —
we&#39;ve taken that mosquito population down
by about 85 percent in about four months.
And in fact, the numbers after that get,
those get very difficult to count, because there just aren&#39;t any left.
So that&#39;s been what we&#39;ve seen in Cayman,
it&#39;s been what we&#39;ve seen in Brazil
in those trials.
And now what we&#39;re doing is we&#39;re going through a process
to scale up to a town of about 50,000,
so we can see this work at big scale.
And we&#39;ve got a production unit in Oxford,
or just south of Oxford, where we actually produce these mosquitos.
We can produce them,
in a space a bit more than this red carpet,
I can produce about 20 million a week.
We can transport them around the world.
It&#39;s not very expensive, because it&#39;s a coffee cup --
something the size of a coffee cup
will hold about three million eggs.
So freight costs aren&#39;t our biggest problem. 
(Laughter)

So we&#39;ve got that. You could call it a mosquito factory.
And for Brazil, where we&#39;ve been doing some trials,
the Brazilian government themselves have now built
their own mosquito factory, far bigger than ours,
and we&#39;ll use that for scaling up in Brazil.
There you are. We&#39;ve sent mosquito eggs.
We&#39;ve separated the males from the females.
The males have been put in little pots
and the truck is going down the road
and they are releasing males as they go.
It&#39;s actually a little bit more precise than that.
You want to release them so that
you get good coverage of your area.
So you take a Google Map, you divide it up,
work out how far they can fly,
and make sure you&#39;re releasing such that you get
coverage of the area, and then you go back,
and within a very short space of time,
you&#39;re bringing that population right the way down.
We&#39;ve also done this in agriculture.
We&#39;ve got several different species of agriculture coming along,
and I&#39;m hoping that soon
we&#39;ll be able to get some funding together so we can get back
and start looking at malaria.
So that&#39;s where we stand at the moment,
and I&#39;ve just got a few final thoughts,
which is that this is another way in which biology
is now coming in to supplement chemistry
in some of our societal advances in this area,
and these biological approaches are coming in
in very different forms,
and when you think about genetic engineering,
we&#39;ve now got enzymes for industrial processing,
enzymes, genetically engineered enzymes in food.
We have G.M. crops, we have pharmaceuticals,
we have new vaccines,
all using roughly the same technology, but with very different outcomes.
And I&#39;m in favor, actually. Of course I am.
I&#39;m in favor of particularly where the older technologies
don&#39;t work well or have become unacceptable.
And although the techniques are similar,
the outcomes are very, very different,
and if you take our approach, for example,
and you compare it to, say, G.M. crops,
both techniques are trying to produce a massive benefit.
Both have a side benefit,
which is that we reduce pesticide use tremendously.
But whereas a G.M. crop is trying to protect the plant,
for example, and give it an advantage,
what we&#39;re actually doing is taking the mosquito
and giving it the biggest disadvantage it can possibly have,
rendering it unable to reproduce effectively.
So for the mosquito, it&#39;s a dead end.
Thank you very much. 
(Applause)

