
It sure used to be a lot easier to be from Iceland,
because until a couple of years ago,
people knew hardly anything about us,
and I could basically come out here
and say only good things about us.
But in the last couple of years
we&#39;ve become infamous for a couple of things.
First, of course, the economic meltdown.
It actually got so bad
that somebody put our country up for sale on eBay.

(Laughter)

Ninety-nine pence was the starting price
and no reserve.
Then there was the volcano
that interrupted the travel plans
of almost all of you and many of your friends,
including President Obama.
By the way, the pronunciation
is &quot;Eyjafjallajokull.&quot;
None of your media got it right.

(Laughter)

But I&#39;m not here to share these stories
about these two things exactly.
I&#39;m here to tell you the story of Audur Capital,
which is a financial firm founded by me
and Kristin -- who you see in the picture --
in the spring of 2007,
just over a year before the economic collapse hit.
Why would two women
who were enjoying successful careers in investment banking
in the corporate sector
leave to found a financial services firm?
Well let it suffice to say
that we felt a bit overwhelmed
with testosterone.
And I&#39;m not here to say
that men are to blame for the crisis
and what happened in my country.
But I can surely tell you that in my country,
much like on Wall Street and the city of London and elsewhere,
men were at the helm
of the game of the financial sector,
and that kind of lack of diversity
and sameness
leads to disastrous problems.

(Applause)

So we decided, a bit fed-up with this world
and also with the strong feeling in our stomach
that this wasn&#39;t sustainable,
to found a financial services firm
based on our values,
and we decided to incorporate feminine values
into the world of finance.
Raised quite a few eyebrows in Iceland.
We weren&#39;t known
as the typical &quot;women&quot; women
in Iceland up until then.
So it was almost like coming out of the closet
to actually talk about the fact that we were women
and that we believed that we had a set of values
and a way of doing business
that would be more sustainable
than what we had experienced until then.
And we got a great group of people to join us --
principled people with great skills,
and investors with a vision
and values to match ours.
And together we got through the eye of the financial storm in Iceland
without taking any direct losses to our equity
or to the funds of our clients.
And although I want to thank
the talented people of our company
foremost for that --
and also there&#39;s a factor of luck and timing --
we are absolutely convinced
that we did this because of our values.
So let me share with you our values.
We believe in risk awareness.
What does that mean?
We believe that you should always understand the risks that you&#39;re taking,
and we will not invest
in things we don&#39;t understand.
Not a complicated thing.
But in 2007,
at the height of the sub-prime
and all the complicated financial structures,
it was quite opposite
to the reckless risk-taking behaviors
that we saw on the market.
We also believe in straight-talking,
telling it as it is,
using simple language that people understand,
telling people about the downsides
as well as the potential upsides,
and even telling the bad news that no one wants to utter,
like our lack of belief in the sustainability
of the Icelandic financial sector
that already we had
months before the collapse hit us.
And, although we do work in the financial sector,
where Excel is king,
we believe in emotional capital.
And we believe
that doing emotional due diligence
is just as important
as doing financial due diligence.
It is actually people
that make money and lose money,
not Excel spreadsheets.

(Applause)

Last, but not least,
we believe in profit with principles.
We care how we make our profit.
So while we want to make economic profit for ourselves and our customers,
we are willing to do it with a long-term view,
and we like to have a wider definition of profits
than just the economic profit in the next quarter.
So we like to see profits,
plus positive social
and environmental benefits, when we invest.
But it wasn&#39;t just about the values,
although we are convinced that they matter.
It was also about a business opportunity.
It&#39;s the female trend, and it&#39;s the sustainability trend,
that are going to create
some of the most interesting investment opportunities
in the years to come.
The whole thing about the female trend
is not about women being better than men;
it is actually about
women being different from men,
bringing different values and different ways to the table.
So what do you get? You get better decision-making,
and you get less herd behavior,
and both of those things hit your bottom line
with very positive results.
But one has to wonder,
now that we&#39;ve had this financial sector collapse upon us in Iceland --
and by the way, Europe looks pretty bad right now,
and many would say that you in America
are heading for some more trouble as well.
Now that we&#39;ve had all that happen,
and we have all this data out there
telling us that it&#39;s much better to have diversity
around the decision-making tables,
will we see business and finance change?
Will government change?
Well I&#39;ll give you my straight talk about this.
I have days that I believe,
but I have days that I&#39;m full of doubt.
Have you seen the incredible urge out there
to rebuild the very things that failed us?

(Applause)

Einstein said
that this was the definition of insanity --
to do the same things
over and over again,
hoping for a different outcome.
So I guess the world is insane,
because I see entirely too much
of doing the same things over and over again,
hoping that this time it&#39;s not going to collapse upon us.
I want to see more revolutionary thinking,
and I remain hopeful.
Like TED, I believe in people.
And I know that consumers
are becoming more conscious,
and they are going to start voting with their wallets,
and they are going to change the face
of business and finance from the outside,
if they don&#39;t do it from the inside.
But I&#39;m more of the revolutionary,
and I should be; I&#39;m from Iceland.
We have a long history
of strong, courageous, independent women,
ever since the Viking age.
And I want to tell you when
I first realized that women matter to the economy
and to the society,
I was seven -- it happened to be my mother&#39;s birthday --
October 24, 1975.
Women in Iceland took the day off.
From work or from home, they took the day off,
and nothing worked in Iceland.

(Laughter)

They marched into the center of Reykjavik,
and they put women&#39;s issues onto the agenda.
And some say this was the start of a global movement.
For me it was the start of a long journey,
but I decided that day to matter.
Five years later,
Iceland elected Vigdis Finnbogadottir as their president --
first female to become head of state,
single mom,
a breast cancer survivor
who had had one of her breasts removed.
And at one of the campaign sessions,
she had one of her male contenders
allude to the fact that she couldn&#39;t become president --
she was a woman, and even half a woman.
That night she won the election,
because she came back --
not just because of his crappy behavior --
but she came back and said,
&quot;Well, I&#39;m actually not going to breastfeed the Icelandic nation;
I&#39;m going to lead it.&quot;

(Applause)

So I&#39;ve had incredibly many
women role models
that have influenced who I am and where I am today.
But in spite of that,
I went through the first 10 or 15 years of my career
mostly in denial of being a woman.
Started in corporate America,
and I was absolutely convinced
that it was just about the individual,
that women and men would have just the same opportunities.
But I&#39;ve come to conclude lately
that it isn&#39;t like that.
We are not the same,
and it&#39;s great. Because of our differences,
we create and sustain life.
So we should embrace our difference and aim for challenge.
The final thought I want to leave with you
is that I&#39;m fed up with this tyranny
of either/or choices in life --
either it&#39;s men or it&#39;s women.
We need to start embracing the beauty of balance.
So let&#39;s move away
from thinking about business here and philanthropy there,
and let&#39;s start thinking about
doing good business.
That&#39;s how we change the world. That&#39;s the only sustainable future.
Thank you.

(Applause)

