
If you&#39;ve been thinking about US politics
and trying to make sense of it
for the last year or so,
you might have hit on something

like the following three propositions:
one, US partisanship
has never been so bad before;
two,
for the first time,
it&#39;s geographically spatialized --
we&#39;re divided between the coasts,
which want to look outwards,
and the center of the country,
which wants to look inwards;
and third,
there&#39;s nothing we can do about it.
I&#39;m here to today to say
that all three of these propositions,
all of which sound reasonable,
are not true.
In fact,
our US partisanship goes all the way back
to the very beginning of the republic.
It was geographically spatialized
in almost eerily the same way
that it is today,
and it often has been
throughout US history.
And last,
and by far most importantly,
we actually have
an extraordinary mechanism
that&#39;s designed to help us manage
factional disagreement and partisanship.
That technology is the Constitution.
And this is an evolving, subtly,
supplely designed entity
that has the specific purpose
of teaching us how to manage
factional disagreement
where it&#39;s possible to do that,
and giving us techniques
for overcoming that disagreement
when that&#39;s possible.
Now, in order to tell you the story,
I want to go back
to a pivotal moment in US history,
and that is the moment
when factional disagreement
and partisanship was born.
There actually was a birth moment --
a moment in US history
when partisanship snapped into place.
The person who&#39;s at the core
of that story is James Madison.
And at the moment that this began,
James Madison was riding high.
He himself was the Einstein
of not only the US Constitution,
but of constitutional thought
more globally,
and, to give him his due,
he knew it.
In a period of time of just three years,
from 1785 to 1788,
he had conceived, theorized,
designed, passed and gotten ratified
the US Constitution.
And just to give you
some sense of the enormity
of what that accomplishment actually was,
although Madison
couldn&#39;t have known it at the time,
today that same constitutional technology
that he invented is still in use
not only in the US,
but, 230 years later,
in places like Canada,
India,
South Africa,
Brazil.
So in an extraordinary range
of contexts all over the world,
this technology is still the dominant,
most used, most effective technology
to manage governance.
In that moment,
Madison believed that,
having solved this problem,
the country would run smoothly,
and that he had designed a technology
that would minimize
the results of factions
so there would be no political parties.
Remarkably, he thought
he had designed a constitution
that was against political parties
and would make them unnecessary.
He had gotten an enormous degree of help
in the final marketing phase
of his constitutional project
from a man you may have heard of,
called Alexander Hamilton.
Now, Hamilton was everything
Madison was not.
He was passionate,
where Madison was restrained.
He was pansexual,
where Madison didn&#39;t speak
to a woman expect for once
until he was 42 years old,
and then married Dolley
and lived happily ever after for 40 years.

(Laughter)

To put it bluntly,
Hamilton&#39;s the kind of person
about whom you would write
a hip-hop musical --

(Laughter)

and Madison is the kind of person
about whom you would not write
a hip-hop musical.

(Laughter)

Or indeed, a musical of any kind at all.
But together,
they had become a rather unlikely pairing,
and they had produced
the Federalist Papers,
which offered a justification
and, as I mentioned,
a marketing plan for the Constitution,
which had been wildly effective
and wildly successful.
Once the new government was in place,
Hamilton became Secretary of the Treasury,
and he had a very specific idea in mind.
And that was
to do for financial institutions
and infrastructure
exactly what Madison had done
for constitutions.
Again, his contemporaries all knew it.
One of them told Madison,
who can&#39;t have liked it very much,
that Hamilton was the Newton
of infrastructure.
The idea was pretty straightforward.
Hamilton would give
the United States a national bank,
a permanent national debt --
he said it would be
&quot;immortal,&quot; his phrase --
and a manufacturing policy
that would enable trade and manufacturing
rather than agriculture,
which was where the country&#39;s primary
wealth had historically been.
Madison went utterly ballistic.
And in this pivotal, critical decision,
instead of just telling the world
that his old friend Hamilton was wrong
and was adopting the wrong policies,
he actually began to argue
that Hamilton&#39;s ideas
were unconstitutional --
that they violated the very nature
of the Constitution
that the two of them had drafted together.
Hamilton responded
the way you would expect.
He declared Madison to be
his &quot;personal and political enemy&quot; --
these are his words.
So these two founders who had been
such close friends and such close allies
and such partners,
then began to produce enmity.
And they did it in the good,
old-fashioned way.
First, they founded political parties.
Madison created a party originally called
the Democratic Republican Party --
&quot;Republican&quot; for short --
and Hamilton created a party
called the Federalist Party.
Those two parties adopted
positions on national politics
that were extreme and exaggerated.

To give you a clear example:
Madison, who had always believed
that the country would have
some manufacturing and some trade
and some agriculture,
began attacking Hamilton
as a kind of tool of the financial markets
whom Hamilton himself intended
to put in charge of the country.
That was an overstatement,
but it was something
Madison came to believe.
He also attacked city life,
and he said that the coasts were corrupt,
and what people needed to do
was to look inwards
to the center of the country,
to farmers, who were the essence
of Republican virtue,
and they should go back to the values
that had made American great,
specifically the values of the Revolution,
and those were the values of low taxes,
agriculture
and less trade.
Hamilton responded to this
by saying that Madison was naïve,
that he was childish,
and that his goal was
to turn the United States
into a primitive autarchy,
self-reliant and completely ineffectual
on the global scale.

(Laughter)

They both meant it,
and there was some truth
to each of their claims,
because each side was grossly exaggerating
the views of the other
in order to fight their war.
They founded newspapers,
and so for the first time in US history,
the news that people received
came entirely through the lens
of either the Republican
or the Federalist party.
How does this end?
Well, as it turned out,
the Constitution did its work.
But it did its work in surprising ways
that Madison himself
had not fully anticipated.
First, there was a series of elections.
And the first two times out of the box,
the Federalists destroyed the Republicans.
Madison was astonished.
Of course, he blamed the press.

(Laughter)

And in a rather innovative view --
Madison never failed to innovate
when he thought about anything --
he said the reason
that the press was so pro-Federalist
is that the advertisers
were all Federalists,
because they were traders on the coasts
who got their capital from Britain,
which Federalism was in bed with.
That was his initial explanation.
But despite the fact that the Federalists,
once in power,
actually enacted laws that criminalized
criticism of the government --
that happened in the United States --
nevertheless,
the Republicans fought back,
and Madison began to emphasize
the freedom of speech,
which he had built
into the Bill of Rights,
and the capacity of civil society
to organize.
And sure enough, nationally,
small local groups -- they were called
Democratic-Republican Societies --
began to form and protest
against Federalist-dominated hegemony.
Eventually, the Republicans managed
to win a national election --
that was in 1800.
Madison became the Secretary of State,
his friend and mentor Jefferson
became president,
and they actually, over time,
managed to put the Federalists
completely out of business.
That was their goal.
Now, why did that happen?
It happened because in the structure
of the Constitution
were several features
that actually managed faction
the way there were supposed to do
in the first place.
What were those?
One -- most important of all --
the freedom of speech.
This was an innovative idea at the time.
Namely, that if you were out of power,
you could still say
that the government was terrible.
Two,
civil society organization.
The capacity to put together
private groups, individuals,
political parties and others
who would organize to try to bring
about fundamental change.
Perhaps most significantly
was the separation of powers --
an extraordinary component
of the Constitution.
The thing about the separation of powers
is that it did then and it does now,
drive governance to the center.
You can get elected to office
in the United States
with help from the periphery,
right or left.
It turns out,
you actually can&#39;t govern
unless you bring on board the center.
There are midterm elections
that come incredibly fast
after a presidency begins.
Those drive presidents towards the center.
There&#39;s a structure in which
the president, in fact, does not rule
or even govern,
but can only propose laws
which other people have to agree with --
another feature that tends
to drive presidents
who actually want to get things done
to the center.
And a glance at the newspapers today
will reveal to you
that these principles are still
completely in operation.
No matter how a president gets elected,
the president cannot get anything done
unless the president first of all
follows the rules of the Constitution,
because if not,
the courts will stand up,
as indeed has sometimes occurred,
not only recently,
but in the past, in US history.
And furthermore,
the president needs people,
elected officials who know
they need to win election
from centrist voters,
also to back his or her policies
in order to pass laws.
Without it, nothing much happens.
The takeaway of this brief excursus
into the history of partisanship,

then, is the following:
partisanship is real;
it&#39;s profound;
it&#39;s extraordinarily powerful,
and it&#39;s terribly upsetting.
But the design of the Constitution
is greater than partisanship.
It enables us to manage partisanship
when that&#39;s possible,
and it enables us actually
to overcome partisan division
and produce compromise,
when and only when that is possible.
A technology like that
is a technology that worked
for the founders,
it worked for their grandchildren,
it didn&#39;t work at the moment
of the Civil War,
but then it started working again.
And it worked for our grandparents,
our parents,
and it&#39;s going to work for us.

(Applause)

So what you should do is really simple.
Stand up for what you believe in,
support the organizations
that you care about,
speak out on the issues
that matter to you,
get involved,
make change,
express you opinion,
and do it with respect
and knowledge and confidence
that it&#39;s only by working together
that the constitutional technology
can do the job that it is designed to do.
Stand up for what you believe,
but take a deep breath while you do it.
It&#39;s going to be OK.
Thanks.

(Applause)

