
We are now going through an amazing and unprecedented moment
where the power dynamics between men and women
are shifting very rapidly,
and in many of the places where it counts the most,
women are, in fact, taking control of everything.
In my mother&#39;s day, she didn&#39;t go to college.
Not a lot of women did.
And now, for every two men who get a college degree,
three women will do the same.
Women, for the first time this year,
became the majority of the American workforce.
And they&#39;re starting to dominate lots of professions --
doctors, lawyers,
bankers, accountants.
Over 50 percent of managers are women these days,
and in the 15 professions
projected to grow the most in the next decade,
all but two of them are dominated by women.
So the global economy is becoming a place
where women are more successful than men,
believe it or not,
and these economic changes
are starting to rapidly affect our culture --
what our romantic comedies look like,
what our marriages look like,
what our dating lives look like,
and our new set of superheroes.
For a long time, this is the image of American manhood that dominated --
tough, rugged,
in control of his own environment.
A few years ago, the Marlboro Man was retired
and replaced by this
much less impressive specimen,
who is a parody of American manhood,
and that&#39;s what we have in our commercials today.
The phrase &quot;first-born son&quot;
is so deeply ingrained in our consciousness
that this statistic alone shocked me.
In American fertility clinics,
75 percent of couples
are requesting girls and not boys.
And in places where you wouldn&#39;t think,
such as South Korea, India and China,
the very strict patriarchal societies
are starting to break down a little,
and families are no longer
strongly preferring first-born sons.
If you think about this, if you just open your eyes to this possibility
and start to connect the dots,
you can see the evidence everywhere.
You can see it in college graduation patterns,
in job projections,
in our marriage statistics,
you can see it in the Icelandic elections, which you&#39;ll hear about later,
and you can see it on South Korean surveys on son preference,
that something amazing and unprecedented
is happening with women.
Certainly this is not the first time that we&#39;ve had great progress with women.
The &#39;20s and the &#39;60s also come to mind.
But the difference is that, back then,
it was driven by a very passionate feminist movement
that was trying to project its own desires,
whereas this time, it&#39;s not about passion,
and it&#39;s not about any kind of movement.
This is really just about the facts
of this economic moment that we live in.
The 200,000-year period
in which men have been top dog
is truly coming to an end, believe it or not,
and that&#39;s why I talk about the &quot;end of men.&quot;
Now all you men out there,
this is not the moment where you tune out or throw some tomatoes,
because the point is that this
is happening to all of us.
I myself have a husband and a father
and two sons whom I dearly love.
And this is why I like to talk about this,
because if we don&#39;t acknowledge it,
then the transition will be pretty painful.
But if we do take account of it,
then I think it will go much more smoothly.
I first started thinking about this about a year and a half ago.
I was reading headlines about the recession just like anyone else,
and I started to notice a distinct pattern --
that the recession was affecting men
much more deeply than it was affecting women.
And I remembered back to about 10 years ago
when I read a book by Susan Faludi

called &quot;Stiffed: The Betrayal of the American Man,&quot;
in which she described how hard the recession had hit men,
and I started to think about
whether it had gotten worse this time around in this recession.
And I realized that two things were different this time around.
The first was that
these were no longer just temporary hits
that the recession was giving men --
that this was reflecting a deeper
underlying shift in our global economy.
And second, that the story was no longer
just about the crisis of men,
but it was also about what was happening to women.
And now look at this second set of slides.
These are headlines about what&#39;s been going on with women in the next few years.
These are things we never could have imagined a few years ago.
Women, a majority of the workplace.

And labor statistics: women take up most managerial jobs.
This second set of headlines --
you can see that families and marriages are starting to shift.
And look at that last headline --
young women earning more than young men.
That particular headline comes to me from a market research firm.
They were basically asked by one of their clients
who was going to buy houses in that neighborhood in the future.
And they expected that it would be young families,
or young men, just like it had always been.
But in fact, they found something very surprising.
It was young, single women
who were the major purchasers of houses in the neighborhood.
And so they decided, because they were intrigued by this finding,
to do a nationwide survey.
So they spread out all the census data,
and what they found, the guy described to me as a shocker,
which is that in 1,997
out of 2,000 communities,
women, young women,
were making more money than young men.
So here you have a generation of young women
who grow up thinking of themselves
as being more powerful earners
than the young men around them.
Now, I&#39;ve just laid out the picture for you,
but I still haven&#39;t explained to you why this is happening.
And in a moment, I&#39;m going to show you a graph,
and what you&#39;ll see on this graph --
it begins in 1973,
just before women start flooding the workforce,
and it brings us up to our current day.
And basically what you&#39;ll see
is what economists talk about
as the polarization of the economy.
Now what does that mean?
It means that the economy is dividing into high-skill, high-wage jobs
and low-skill, low-wage jobs --
and that the middle, the middle-skill jobs,
and the middle-earning jobs, are starting to drop out of the economy.
This has been going on for 40 years now.
But this process is affecting men
very differently than it&#39;s affecting women.
You&#39;ll see the women in red, and you&#39;ll see the men in blue.
You&#39;ll watch them both drop out of the middle class,
but see what happens to women and see what happens to men.
There we go.
So watch that. You see them both drop out of the middle class.
Watch what happens to the women. Watch what happens to the men.
The men sort of stagnate there,
while the women zoom up in those high-skill jobs.
So what&#39;s that about?
It looks like women got some power boost on a video game,
or like they snuck in some secret serum into their birth-control pills
that lets them shoot up high.
But of course, it&#39;s not about that.
What it&#39;s about is that the economy has changed a lot.
We used to have a manufacturing economy,
which was about building goods and products,
and now we have a service economy
and an information and creative economy.
Those two economies require very different skills,
and as it happens, women have been much better
at acquiring the new set of skills than men have been.
It used to be that you were
a guy who went to high school
who didn&#39;t have a college degree,
but you had a specific set of skills,
and with the help of a union,
you could make yourself a pretty good middle-class life.
But that really isn&#39;t true anymore.
This new economy is pretty indifferent
to size and strength,
which is what&#39;s helped men along all these years.
What the economy requires now
is a whole different set of skills.
You basically need intelligence,
you need an ability to sit still and focus,
to communicate openly,
to be able to listen to people
and to operate in a workplace that is much more fluid than it used to be,
and those are things that women do extremely well,
as we&#39;re seeing.
If you look at management theory these days,
it used to be that our ideal leader
sounded something like General Patton, right?
You would be issuing orders from above.
You would be very hierarchical.
You would tell everyone below you what to do.
But that&#39;s not what an ideal leader is like now.
If you read management books now,
a leader is somebody who can foster creativity,
who can get his -- get the employees -- see, I still say &quot;his&quot; --
who can get the employees to talk to each other,
who can basically build teams and get them to be creative.
And those are all things that women do very well.
And then on top of that, that&#39;s created a kind of cascading effect.
Women enter the workplace at the top,
and then at the working class,
all the new jobs that are created
are the kinds of jobs that wives used to do for free at home.
So that&#39;s childcare,
elder care and food preparation.
So those are all the jobs that are growing,
and those are jobs that women tend to do.
Now one day it might be
that mothers will hire an out-of-work,
middle-aged, former steelworker guy
to watch their children at home,
and that would be good for the men, but that hasn&#39;t quite happened yet.
To see what&#39;s going to happen, you can&#39;t just look at the workforce that is now,
you have to look at our future workforce.
And here the story is fairly simple.
Women are getting college degrees
at a faster rate than men.
Why? This is a real mystery.
People have asked men, why don&#39;t they just go back to college,
to community college, say, and retool themselves,
learn a new set of skills?
Well it turns out that they&#39;re just very uncomfortable doing that.
They&#39;re used to thinking of themselves as providers,
and they can&#39;t seem to build the social networks
that allow them to get through college.
So for some reason
men just don&#39;t end up going back to college.
And what&#39;s even more disturbing
is what&#39;s happening with younger boys.
There&#39;s been about a decade of research
about what people are calling the &quot;boy crisis.&quot;
Now the boy crisis is this idea
that very young boys, for whatever reason,
are doing worse in school than very young girls,
and people have theories about that.
Is it because we have an excessively verbal curriculum,
and little girls are better at that than little boys?
Or that we require kids to sit still too much,
and so boys initially feel like failures?
And some people say it&#39;s because,
in 9th grade, boys start dropping out of school.
Because I&#39;m writing a book about all this, I&#39;m still looking into it,
so I don&#39;t have the answer.
But in the mean time, I&#39;m going to call on the worldwide education expert,
who&#39;s my 10-year-old daughter, Noa,
to talk to you about
why the boys in her class do worse.

(Video) Noa: The girls are obviously smarter.
I mean they have much larger vocabulary.
They learn much faster.
They are more controlled.
On the board today for losing recess tomorrow, only boys.

Hanna Rosin: And why is that?

Noa: Why? They were just not listening to the class
while the girls sat there very nicely.

HR: So there you go.
This whole thesis really came home to me
when I went to visit a college in Kansas City --
working-class college.
Certainly, when I was in college, I had certain expectations about my life --
that my husband and I would both work,
and that we would equally raise the children.
But these college girls
had a completely different view of their future.
Basically, the way they said it to me is
that they would be working 18 hours a day,
that their husband would maybe have a job,
but that mostly he would be at home taking care of the kiddies.
And this was kind of a shocker to me.

And then here&#39;s my favorite quote from one of the girls:
&quot;Men are the new ball and chain.&quot;

(Laughter)

Now you laugh,
but that quote has kind of a sting to it, right?
And I think the reason it has a sting
is because thousands of years of history
don&#39;t reverse themselves
without a lot of pain,
and that&#39;s why I talk about
us all going through this together.
The night after I talked to these college girls,
I also went to a men&#39;s group in Kansas,
and these were exactly the kind of victims of the manufacturing economy
which I spoke to you about earlier.
They were men who had been contractors,
or they had been building houses
and they had lost their jobs after the housing boom,
and they were in this group because they were failing to pay their child support.
And the instructor was up there in the class
explaining to them all the ways
in which they had lost their identity in this new age.
He was telling them they no longer had any moral authority,
that nobody needed them for emotional support anymore,
and they were not really the providers.
So who were they?
And this was very disheartening for them.
And what he did was he wrote down on the board
&quot;$85,000,&quot;
and he said, &quot;That&#39;s her salary,&quot;
and then he wrote down &quot;$12,000.&quot;
&quot;That&#39;s your salary.
So who&#39;s the man now?&quot; he asked them.
&quot;Who&#39;s the damn man?
She&#39;s the man now.&quot;
And that really sent a shudder through the room.
And that&#39;s part of the reason I like to talk about this,
because I think it can be pretty painful,
and we really have to work through it.
And the other reason it&#39;s kind of urgent
is because it&#39;s not just happening in the U.S.
It&#39;s happening all over the world.
In India, poor women are learning English
faster than their male counterparts
in order to staff the new call centers
that are growing in India.
In China, a lot of the opening up of private entrepreneurship
is happening because women are starting businesses,
small businesses, faster than men.
And here&#39;s my favorite example, which is in South Korea.
Over several decades,
South Korea built one of the most patriarchal societies we know about.
They basically enshrined the second-class status of women
in the civil code.
And if women failed to birth male children,
they were basically treated like domestic servants.
And sometimes family would pray to the spirits to kill off a girl child
so they could have a male child.
But over the &#39;70s and &#39;80s,
the South Korea government decided they wanted to rapidly industrialize,
and so what they did was,
they started to push women into the workforce.

Now they&#39;ve been asking a question since 1985:
&quot;How strongly do you prefer a first-born son?&quot;
And now look at the chart.
That&#39;s from 1985 to 2003.
How much do you prefer a first-born son?
So you can see that these economic changes
really do have a strong effect on our culture.
Now because we haven&#39;t fully processed this information,
it&#39;s kind of coming back to us in our pop culture
in these kind of weird and exaggerated ways,
where you can see that the stereotypes are changing.
And so we have on the male side
what one of my colleagues likes to call the &quot;omega males&quot; popping up,
who are the males who are romantically challenged losers
who can&#39;t find a job.
And they come up in lots of different forms.
So we have the perpetual adolescent.
We have the charmless misanthrope.
Then we have our Bud Light guy
who&#39;s the happy couch potato.

And then here&#39;s a shocker: even America&#39;s most sexiest man alive,
the sexiest man alive
gets romantically played these days in a movie.
And then on the female side, you have the opposite,
in which you have these crazy superhero women.
You&#39;ve got Lady Gaga.
You&#39;ve got our new James Bond, who&#39;s Angelina Jolie.
And it&#39;s not just for the young, right?
Even Helen Mirren can hold a gun these days.
And so it feels like we have to move from this place
where we&#39;ve got these uber-exaggerated images
into something that feels a little more normal.
So for a long time in the economic sphere,
we&#39;ve lived with the term &quot;glass ceiling.&quot;
Now I&#39;ve never really liked this term.
For one thing, it puts men and women
in a really antagonistic relationship with one another,
because the men are these devious tricksters up there
who&#39;ve put up this glass ceiling.
And we&#39;re always below the glass ceiling, the women.
And we have a lot of skill and experience,
but it&#39;s a trick, so how are you supposed to prepare
to get through that glass ceiling?
And also, &quot;shattering the glass ceiling&quot; is a terrible phrase.
What crazy person
would pop their head through a glass ceiling?
So the image that I like to think of,
instead of glass ceiling,
is the high bridge.
It&#39;s definitely terrifying to stand at the foot of a high bridge,
but it&#39;s also pretty exhilarating,
because it&#39;s beautiful up there,
and you&#39;re looking out on a beautiful view.
And the great thing is there&#39;s no trick like with the glass ceiling.
There&#39;s no man or woman standing in the middle
about to cut the cables.
There&#39;s no hole in the middle that you&#39;re going to fall through.
And the great thing is that you can take anyone along with you.
You can bring your husband along.
You can bring your friends, or your colleagues,
or your babysitter to walk along with you.
And husbands can drag their wives across, if their wives don&#39;t feel ready.
But the point about the high bridge
is that you have to have the confidence
to know that you deserve to be on that bridge,
that you have all the skills and experience you need
in order to walk across the high bridge,
but you just have to make the decision
to take the first step and do it.
Thanks very much.

(Applause)

