
I still remember the day in school
when our teacher told us
that the world population had become
three billion people,
and that was in 1960.
I&#39;m going to talk now about
how world population has changed from that year
and into the future,
but I will not use digital technology,
as I&#39;ve done during my first five TEDTalks.
Instead, I have progressed,
and I am, today, launching
a brand new analog teaching technology

that I picked up from IKEA:
this box.
This box contains one billion people.
And our teacher told us
that the industrialized world, 1960,
had one billion people.
In the developing world, she said,
they had two billion people.
And they lived away then.
There was a big gap between
the one billion in the industrialized world
and the two billion in the developing world.
In the industrialized world,
people were healthy,
educated, rich,
and they had small families.
And their aspiration
was to buy a car.
And in 1960, all Swedes were saving
to try to buy a Volvo like this.
This was the economic level at which Sweden was.
But in contrast to this,
in the developing world, far away,
the aspiration of the average family there
was to have food for the day.
They were saving
to be able to buy a pair of shoes.
There was an enormous gap in the world
when I grew up.
And this gap between the West and the rest
has created a mindset of the world,
which we still use linguistically
when we talk about &quot;the West&quot;
and &quot;the Developing World.&quot;
But the world has changed,
and it&#39;s overdue to upgrade that mindset
and that taxonomy of the world, and to understand it.
And that&#39;s what I&#39;m going to show you,
because since 1960
what has happened in the world up to 2010
is that a staggering
four billion people
have been added to the world population.
Just look how many.
The world population has doubled
since I went to school.
And of course, there&#39;s been economic growth in the West.
A lot of companies have happened to grow the economy,
so the Western population moved over to here.
And now their aspiration is not only to have a car.
Now they want to have a holiday on a very remote destination
and they want to fly.
So this is where they are today.
And the most successful of the developing countries,
they have moved on, you know,
and they have become emerging economies, we call them.
They are now buying cars.
And what happened a month ago
was that the Chinese company, Geely,
they acquired the Volvo company,
and then finally the Swedes understood that
something big had happened in the world.

(Laughter)

So there they are.
And the tragedy is that the two billion over here
that is struggling for food and shoes,
they are still almost as poor
as they were 50 years ago.
The new thing is that
we have the biggest pile of billions, the three billions here,
which are also becoming emerging economies,
because they are quite healthy, relatively well-educated,
and they already also have two to three children
per woman, as those [richer also] have.
And their aspiration now
is, of course, to buy a bicycle,
and then later on they would like to have a motorbike also.
But this is the world
we have today,
no longer any gap.
But the distance from the poorest here, the very poorest,
to the very richest over here is wider than ever.
But there is a continuous world
from walking, biking,
driving, flying --
there are people on all levels,
and most people tend to be somewhere in the middle.
This is the new world we have today
in 2010.
And what will happen in the future?
Well, I&#39;m going to project
into 2050.
I was in Shanghai recently,
and I listened to what&#39;s happening in China,
and it&#39;s pretty sure that they will catch up,
just as Japan did.
All the projections [say that] this one [billion] will [only] grow with
one to two or three percent.
[But this second] grows with seven, eight percent, and then they will end up here.
They will start flying.
And these
lower or middle income countries, the emerging income countries,
they will also forge forwards economically.
And if,
but only if,
we invest in the right green technology --
so that we can avoid severe climate change,
and energy can still be relatively cheap --
then they will move all the way up here.
And they will start to buy
electric cars.
This is what we will find there.
So what about the poorest two billion?
What about the poorest two billion here?
Will they move on?
Well, here population [growth] comes in
because there [among emerging economies] we already have two to three children per woman,
family planning is widely used,
and population growth is coming to an end.
Here [among the poorest], population is growing.
So these [poorest] two billion will, in the next decades,
increase to three billion,
and they will thereafter
increase to four billion.
There is nothing --
but a nuclear war of a kind we&#39;ve never seen --
that can stop this [growth] from happening.
Because we already have this [growth] in process.
But if, and only if,
[the poorest] get out of poverty,
they get education, they get improved child survival,
they can buy a bicycle and a cell phone and come [to live] here,
then population growth
will stop in 2050.
We cannot have people on this level
looking for food and shoes
because then we get continued population growth.
And let me show you why
by converting back to the old-time
digital technology.
Here I have on the screen
my country bubbles.
Every bubble is a country. The size is population.
The colors show the continent.
The yellow on there is the Americas;
dark blue is Africa; brown is Europe;
green is the Middle East
and this light blue is South Asia.
That&#39;s India and this is China. Size is population.

Here I have children per woman:
two children, four children, six children, eight children --
big families, small families.
The year is 1960.
And down here, child survival,
the percentage of children surviving childhood

up to starting school:
60 percent, 70 percent, 80 percent, 90,
and almost 100 percent, as we have today
in the wealthiest and healthiest countries.

But look, this is the world my teacher talked about in 1960:
one billion Western world here --
high child-survival, small families --
and all the rest,
the rainbow of developing countries,
with very large families
and poor child survival.
What has happened? I start the world. Here we go.
Can you see, as the years pass by, child survival is increasing?
They get soap, hygiene, education,
vaccination, penicillin
and then family planning. Family size is decreasing.
[When] they get up to 90-percent child survival, then families decrease,
and most of the Arab countries in the Middle East
is falling down there [to small families].
Look, Bangladesh catching up with India.
The whole emerging world
joins the Western world
with good child survival
and small family size,
but we still have the poorest billion.
Can you see the poorest billion,
those [two] boxes I had over here?
They are still up here.
And they still have a child survival
of only 70 to 80 percent,
meaning that if you have six children born,
there will be at least four who survive
to the next generation.
And the population will double in one generation.
So the only way
of really getting world population [growth] to stop
is to continue to improve child survival
to 90 percent.
That&#39;s why investments by Gates Foundation,
UNICEF and aid organizations,
together with national government in the poorest countries,
are so good;
because they are actually
helping us to reach
a sustainable population size of the world.
We can stop at nine billion if we do the right things.
Child survival is the new green.
It&#39;s only by child survival
that we will stop population growth.
And will it happen?
Well, I&#39;m not an optimist,
neither am I a pessimist.
I&#39;m a very serious &quot;possibilist.&quot;
It&#39;s a new category where we take emotion apart,
and we just work analytically with the world.
It can be done.
We can have a much more just world.
With green technology
and with investments to alleviate poverty,
and global governance,
the world can become like this.
And look at the position of the old West.
Remember when this blue box was all alone,
leading the world, living its own life.
This will not happen [again].
The role of the old West in the new world
is to become the foundation
of the modern world --
nothing more, nothing less.
But it&#39;s a very important role.
Do it well and get used to it.
Thank you very much.

(Applause)

