
We are here today
because [the] United Nations
have defined goals
for the progress of countries.
They&#39;re called Millennium Development Goals.
And the reason I really like these goals
is that there are eight of them.
And by specifying eight different goals,
the United Nations has said
that there are so many things needed
to change in a country
in order to get the good life for people.
Look here -- you have to end poverty,
education, gender,
child and maternal health,
control infections, protect the environment
and get the good global links between nations
in every aspect
from aid to trade.
There&#39;s a second reason I like these development goals,
and that is because each and every one is measured.
Take child mortality;
the aim here is to reduce child mortality
by two-thirds,
from 1990 to 2015.
That&#39;s a four percent reduction per year --
and this, with measuring.
That&#39;s what makes the difference
between political talking like this
and really going for the important thing,
a better life for people.
And what I&#39;m so happy about with this
is that we have already documented
that there are many countries
in Asia, in the Middle East,
in Latin America and East Europe
that [are] reducing with this rate.
And even mighty Brazil is going down with five percent per year,
and Turkey with seven percent per year.
So there&#39;s good news.
But then I hear people saying, &quot;There is no progress in Africa.
And there&#39;s not even statistics on Africa
to know what is happening.&quot;
I&#39;ll prove them wrong on both points.
Come with me to the wonderful world of statistics.
I bring you to the webpage, ChildMortality.org,
where you can take deaths in children
below five years of age for all countries --
it&#39;s done by U.N. specialists.
And I will take Kenya as an example.
Here you see the data.
Don&#39;t panic -- don&#39;t panic now, I&#39;ll help you through this.
It looks nasty, like in college
when you didn&#39;t like statistics.
But first thing, when you see dots like this,

you have to ask yourself:
from where do the data come?
What is the origin of the data?
Is it so that in Kenya,
there are doctors and other specialists
who write the death certificate at the death of the child
and it&#39;s sent to the statistical office?
No -- low-income countries like Kenya
still don&#39;t have that level of organization.
It exists, but it&#39;s not complete
because so many deaths occur in the home
with the family,
and it&#39;s not registered.
What we rely on is not an incomplete system.
We have interviews, we have surveys.
And this is highly professional
female interviewers
who sit down for one hour with a woman
and ask her about [her] birth history.
How many children did you have?
Are they alive?
If they died, at what age and what year?
And then this is done in a representative sample
of thousands of women in the country
and put together in what used to be called
a demographic health survey report.
But these surveys are costly,
so they can only be done [in] three- to five-year intervals.
But they have good quality.
So this is a limitation.
And all these colored lines here are results;
each color is one survey.
But that&#39;s too complicated for today, so I&#39;ll simplify it for you,
and I give you one average point for each survey.
This was 1977, 1988,
1992, &#39;97
and 2002.
And when the experts in the U.N.
have got these surveys in place in their database,
then they use advanced mathematical formulas
to produce a trend line, and the trend line looks like this.
See here -- it&#39;s the best fit they can get of this point.
But watch out --
they continue the line
beyond the last point
out into nothing.
And they estimated that in 2008,
Kenya had per child mortality of 128.
And I was sad,
because we could see
this reversal in Kenya
with an increased child mortality in the 90s.
It was so tragic.
But in June, I got a mail in my inbox
from Demographic Health Surveys,
and it showed good news from Kenya.
I was so happy.
This was the estimate of the new survey.
Then it just took another three months
for [the] U.N. to get it into their server,
and on Friday we got the new trend line --
it was down here.
Isn&#39;t it nice -- isn&#39;t it nice, yeah?
I was actually, on Friday, sitting in front of my computer,
and I saw the death rate fall
from 128 to 84 just that morning.
So we celebrated.
But now, when you have this trend line,
how do we measure progress?
I&#39;m going into some details here,
because [the] U.N. do it like this.
They start [in] 1990 -- they measure to 2009.
They say, &quot;0.9 percent, no progress.&quot;
That&#39;s unfair.
As a professor, I think I have the right to propose something differently.
I would say, at least do this --
10 years is enough to follow the trend.
It&#39;s two surveys, and you can see what&#39;s happening now.
They have 2.4 percent.
Had I been in the Ministry of Health in Kenya,
I may have joined these two points.
So what I&#39;m telling you
is that we know the child mortality.
We have a decent trend.
It&#39;s coming into some tricky things then
when we are measuring MDGs.
And the reason here for Africa is especially important,
because &#39;90s was a bad decade,
not only in Kenya, but across Africa.
The HIV epidemic peaked.
There was resistance for the old malaria drugs, until we got the new drugs.
We got, later, the mosquito netting.
And there was socio-economic problems,
which are now being solved at a much better scale.
So look at the average here --
this is the average for all of sub-Saharan Africa.
And [the] U.N. says
it&#39;s a reduction with 1.8 percent.
Now this sounds a little theoretical,
but it&#39;s not so theoretical.
You know, these economists,
they love money, they want more and more of it, they want it to grow.
So they calculate the percent annual growth rate of [the] economy.
We in public health, we hate child death,
so we want less and less and less of child deaths.
So we calculate the percent reduction per year,
but it&#39;s sort of the same percentage.
If your economy grows with four percent,
you ought to reduce child mortality four percent;
if it&#39;s used well and people are really involved
and can get the use of the resources in the way they want it.
So is this fair now to measure this over 19 years?
An economist would never do that.
I have just divided it into two periods.
In the 90s, only 1.2 percent,
only 1.2 percent.
Whereas now, second gear --
it&#39;s like Africa had first gear,
now they go into second gear.
But even this
is not a fair representation of Africa,
because it&#39;s an average,
it&#39;s an average speed of reduction in Africa.
And look here when I take you into my bubble graphs.
Still here,
child death per 1,000 on that axis.
Here we have [the] year.
And I&#39;m now giving you a wider picture than the MDG.
I start 50 years ago
when Africa celebrated independence in most countries.
I give you Congo, which was high,
Ghana -- lower. And Kenya -- even lower.
And what has happened over the years since then? Here we go.
You can see, with independence, literacy improved
and vaccinations started, smallpox was eradicated,
hygiene was improved, and things got better.
But then, in the &#39;80s, watch out here.
Congo got into civil war,
and they leveled off here.
Ghana got very ahead, fast.
This was the backlash in Kenya, and Ghana bypassed,
but then Kenya and Ghana go down together --
still a standstill in Congo.
That&#39;s where we are today.
You can see it doesn&#39;t make sense
to make an average of this zero improvement
and this very fast improvement.
Time has come
to stop thinking about sub-Saharan Africa as one place.
Their countries are so different,
and they merit to be recognized in the same way,
as we don&#39;t talk about Europe as one place.
I can tell you that the economy in Greece and Sweden are very different --
everyone knows that.
And they are judged, each country, on how they are doing.
So let me show the wider picture.

My country, Sweden:
1800, we were up there.
What a strange personality disorder we must have,
counting the children so meticulously in spite of a high child death rate.
It&#39;s very strange. It&#39;s sort of embarrassing.
But we had that habit in Sweden, you know,
that we counted all the child deaths,
even if we didn&#39;t do anything about it.
And then, you see, these were famine years.
These were bad years, and people got fed up with Sweden.
My ancestors moved to the United States.
And eventually, soon they started to get better and better here.
And here we got better education, and we got health service,
and child mortality came down.
We never had a war; Sweden was in peace all this time.
But look, the rate of lowering
in Sweden
was not fast.
Sweden achieved a low child mortality
because we started early.
We had primary school actually
started in 1842.
And then you get that wonderful effect
when we got female literacy
one generation later.
You have to realize that the investments we do in progress
are long-term investments.
It&#39;s not about just five years --
it&#39;s long-term investments.
And Sweden never reached [the] Millennium Development Goal rate,
3.1 percent when I calculated.
So we are off track -- that&#39;s what Sweden is.
But you don&#39;t talk about it so much.
We want others to be better than we were, and indeed, others have been better.
Let me show you Thailand,
see what a success story, Thailand from the 1960s --
how they went down here
and reached almost the same child mortality levels as Sweden.
And I&#39;ll give you another story -- Egypt,
the most hidden, glorious success in public health.
Egypt was up here in 1960,
higher than Congo.
The Nile Delta was a misery for children
with diarrheal disease
and malaria and a lot of problems.
And then they got the Aswan Dam. They got electricity in their homes,
they increased education
and they got primary health care.
And down they went, you know.
And they got safer water, they eradicated malaria.
And isn&#39;t it a success story.
Millennium Development Goal rates for child mortality
is fully possible.
And the good thing is
that Ghana today is going with the same rate
as Egypt did at its fastest.
Kenya is now speeding up.
Here we have a problem.
We have a severe problem in countries which are at a standstill.
Now, let me now bring you to a wider picture,
a wider picture of child mortality.
I&#39;m going to show you the relationship
between child mortality on this axis here --
this axis here is child mortality --
and here I have the family size.
The relationship between child mortality and family size.

One, two, three, four children per woman:
six, seven, eight children per woman.
This is, once again, 1960 --
50 years ago.
Each bubble is a country --
the color, you can see, a continent.
The dark blue here is sub-Saharan Africa.
And the size of the bubble is the population.
And these are
the so-called &quot;developing&quot; countries.
They had high, or very high, child mortality
and family size, six to eight.
And the ones over there,
they were so-called Western countries.
They had low child mortality
and small families.
What has happened?
What I want you [to do] now is to see with your own eyes
the relation between fall in child mortality
and decrease in family size.
I just want not to have any room for doubt --
you have to see that for yourself.
This is what happened. Now I start the world.
Here we come down with the eradication of
smallpox, better education,
health service.
It got down there -- China comes into the Western box here.
And here Brazil is in the Western Box.
India is approaching. The first African countries coming into the Western box,
and we get a lot a new neighbors.
Welcome to a decent life.
Come on. We want everyone down there.
This is the vision we have, isn&#39;t it.
And look now, the first African countries here are coming in.
There we are today.
There is no such thing
as a &quot;Western world&quot; and &quot;developing world.&quot;
This is the report from [the] U.N.,
which came out on Friday.
It&#39;s very good -- &quot;Levels and Trends in Child Mortality&quot; --
except this page.
This page is very bad;
it&#39;s a categorization of countries.
It labels &quot;developing countries,&quot; -- I can read from the list here --

developing countries: Republic of Korea -- South Korea.
Huh?
They get Samsung, how can they be [a] developing country?
They have here Singapore.
They have the lowest child mortality in the world, Singapore.
They bypassed Sweden five years ago,
and they are labeled a developing country.
They have here Qatar.
It&#39;s the richest country in the world with Al Jazeera.
How the heck could they be [a] developing country?
This is crap.

(Applause)

The rest here is good -- the rest is good.
We have to have a modern concept,
which fits to the data.
And we have to realize
that we are all going to into this, down to here.
What is the importance now with the relations here.
Look -- even if we look in Africa --
these are the African countries.
You can clearly see the relation with falling child mortality
and decreasing family size,
even within Africa.
It&#39;s very clear that this is what happens.
And a very important piece of research came out on Friday
from the Institute of Health Metrics and Evaluation in Seattle
showing that almost 50 percent
of the fall in child mortality
can be attributed to female education.
That is, when we get girls in school,
we&#39;ll get an impact 15 to 20 years later,
which is a secular trend which is very strong.
That&#39;s why we must have that long-term perspective,
but we must measure the impact
over 10-year periods.
It&#39;s fully possible
to get child mortality down in all of these countries
and to get them down in the corner
where we all would like to live together.
And of course, lowering child mortality
is a matter of utmost importance
from humanitarian aspects.
It&#39;s a decent life for children,
we are talking about.
But it is also a strategic investment
in the future of all mankind,
because it&#39;s about the environment.
We will not be able to manage the environment
and avoid the terrible climate crisis
if we don&#39;t stabilize the world population.
Let&#39;s be clear about that.
And the way to do that,
that is to get child mortality down, get access to family planning
and behind that drive female education.
And that is fully possible. Let&#39;s do it.
Thank you very much.

(Applause)

