
The entire model of capitalism
and the economic model that you and I
did business in,
and, in fact, continue to do business in,
was built around what probably Milton Friedman
put more succinctly.
And Adam Smith, of course, 
the father of modern economics
actually said many, many years ago,
the invisible hand,
which is, &quot;If you continue to operate
in your own self-interest
you will do the best good for society.&quot;
Now, capitalism has done a lot of good things
and I&#39;ve talked about a lot of good 
things that have happened,
but equally, it has not been able to meet up
with some of the challenges that we&#39;ve seen
in society.
The model that at least I was brought up in
and a lot of us doing
business were brought up in
was one which talked about

what I call the three G&#39;s of growth:
growth that is consistent,
quarter on quarter;
growth that is competitive,
better than the other person;
and growth that is profitable,
so you continue to make
more and more shareholder value.
And I&#39;m afraid this is not going to be good enough
and we have to move from this 3G model
to a model of what I call

the fourth G:
the G of growth that is responsible.
And it is this that has to become
a very important part
of creating value.
Of not just creating economic value
but creating social value.
And companies that will thrive are those
that will actually embrace the fourth G.

And the model of 4G is quite simple:
Companies cannot afford 
to be just innocent bystanders
in what&#39;s happening around in society.
They have to begin to play their role
in terms of serving the communities
which actually sustain them.
And we have to move to a model
of an and/and model which is
how do we make money and do good?
How do we make sure
that we have a great business
but we also have a great environment around us?
And that model
is all about doing well and doing good.
But the question is easier said than done.
But how do we actually get that done?
And I do believe
that the answer to that is going to be leadership.
It is going to be to redefine
the new business models
which understand
that the only license to operate
is to combine these things.
And for that you need businesses
that can actually define their role
in society
in terms of a much larger purpose
than the products and brands that they sell.
And companies that actually define a true north,
things that are nonnegotiable
whether times are good, bad, ugly --
doesn&#39;t matter.
There are things that you stand for.
Values and purpose are going to be the two
drivers of software
that are going to create
the companies of tomorrow.
And I&#39;m going to now shift
to talking a little bit about my own experiences.
I joined Unilever in 1976
as a management trainee in India.
And on my first day of work
I walked in and my boss tells me,
&quot;Do you know why you&#39;re here?&quot;
I said, &quot;I&#39;m here to sell a lot of soap.&quot;
And he said, 
&quot;No, you&#39;re here to change lives.&quot;
You&#39;re here to change lives.
You know, I thought it was rather facetious.
We are a company that sells soap and soup.
What are we doing about changing lives?
And it&#39;s then I realized
that simple acts
like selling a bar of soap
can save more lives
than pharmaceutical companies.
I don&#39;t know how many of you know
that five million children don&#39;t reach the age of five
because of simple infections that can be prevented
by an act of washing their hands with soap.
We run the largest
hand-washing program
in the world.
We are running a program on hygiene and health
that now touches half a billion people.
It&#39;s not about selling soap,
there is a larger purpose out there.
And brands indeed can be
at the forefront of social change.
And the reason for that is,
when two billion people use your brands
that&#39;s the amplifier.
Small actions can make a big difference.
Take another example,
I was walking around in 
one of our villages in India.
Now those of you who have done this
will realize that this is no walk in the park.
And we had this lady
who was one of our small distributors --
beautiful, very, very modest, her home --
and she was out there,
dressed nicely,
her husband in the back, her mother-in-law behind
and her sister-in-law behind her.
The social order was changing
because this lady
is part of our Project Shakti
that is actually teaching women
how to do small business
and how to carry the message
of nutrition and hygiene.
We have 60,000 such women
now in India.
It&#39;s not about selling soap,
it&#39;s about making sure
that in the process of doing so
you can change people&#39;s lives.
Small actions, big difference.
Our R&amp;D folks
are not only working to give us 
some fantastic detergents,
but they&#39;re working to make sure we use less water.
A product that we&#39;ve just launched recently,
One Rinse product that allows you to save water
every time you wash your clothes.
And if we can convert all our users to using this,
that&#39;s 500 billion liters of water.
By the way, that&#39;s equivalent to one month of water
for a whole huge continent.
So just think about it.
There are small actions that 
can make a big difference.
And I can go on and on.
Our food chain, our brilliant products --
and I&#39;m sorry I&#39;m giving you 
a word from the sponsors --
Knorr, Hellman&#39;s and all those wonderful products.
We are committed to making sure that
all our agricultural raw materials
are sourced from sustainable sources,
100-percent sustainable sources.
We were the first
to say we are going to buy all of our palm oil
from sustainable sources.
I don&#39;t know how many of you know that palm oil,
and not buying it from sustainable sources,
can create deforestation that is responsible
for 20 percent of the greenhouse gasses in the world.
We were the first to embrace that,
and it&#39;s all because we market soap and soup.
And the point I&#39;m making here
is that companies like yours, companies like mine
have to define a purpose
which embraces responsibility
and understands that we have to play our part
in the communities in which we operate.
We introduced something called
The Unilever Sustainable Living Plan, which said,
&quot;Our purpose is to make 
sustainable living commonplace,
and we are gong to change the lives
of one billion people over 2020.&quot;
Now the question here is,
where do we go from here?

And the answer to that is very simple:
We&#39;re not going to change the world alone.
There are plenty of you and plenty of us
who understand this.
The question is,
we need partnerships, we need coalitions
and importantly, we need that leadership
that will allow us to take this from here
and to be the change
that we want to see around us.
Thank you very much.

(Applause)

