
How would you like to be better than you are?
Suppose I said
that, with just a few changes in your genes,
you could get a better memory --
more precise,
more accurate and quicker.
Or maybe you&#39;d like to be more fit, stronger,
with more stamina.
Would you like to be more attractive and self-confident?
How about living longer with good health?
Or perhaps you&#39;re one of those
who&#39;s always yearned for more creativity.
Which one would you like the most?
Which would you like, if you could have just one?

(Audience Member: Creativity.)
Creativity.
How many people would choose creativity?
Raise your hands. Let me see.
A few. Probably about as many as there are creative people here.

(Laughter)
 That&#39;s very good.
How many would opt for memory?
Quite a few more.
How about fitness?
A few less.
What about longevity?
Ah, the majority. That makes me feel very good as a doctor.
If you could have any one of these,
it would be a very different world.
Is it just imaginary?
Or, is it, perhaps, possible?
Evolution has been a perennial topic
here at the TED Conference,
but I want to give you today
one doctor&#39;s take on the subject.
The great 20th-century geneticist,
T.G. Dobzhansky,
who was also a communicant
in the Russian Orthodox Church,
once wrote an essay that he titled
&quot;Nothing in Biology Makes Sense
Except in the Light of Evolution.&quot;
Now if you are one of those
who does not accept the evidence for biological evolution,
this would be a very good time to turn off your hearing aid,
take out your personal communications device --
I give you permission --
and perhaps take another look at Kathryn Schultz&#39;s book on being wrong,
because nothing in the rest of this talk
is going to make any sense whatsoever to you.

(Laughter)

But if you do accept
biological evolution,

consider this:
is it just about the past,
or is it about the future?
Does it apply to others,
or does it apply to us?
This is another look at the tree of life.
In this picture,
I&#39;ve put a bush with a center branching out in all directions,
because if you look at the edges
of the tree of life,
every existing species
at the tips of those branches

has succeeded in evolutionary terms:
it has survived;
it has demonstrated a fitness
to its environment.
The human part of this branch,
way out on one end,
is, of course, the one that we are most interested in.
We branch off of a common ancestor
to modern chimpanzees
about six or eight million years ago.
In the interval,
there have been perhaps 20 or 25
different species of hominids.
Some have come and gone.
We have been here for about 130,000 years.
It may seem like we&#39;re quite remote
from other parts of this tree of life,
but actually, for the most part,
the basic machinery of our cells
is pretty much the same.
Do you realize that we can take advantage
and commandeer the machinery of a common bacterium
to produce the protein of human insulin
used to treat diabetics?
This is not like human insulin;
this is the same protein
that is chemically indistinguishable
from what comes out of your pancreas.
And speaking of bacteria,
do you realize that each of us carries in our gut
more bacteria
than there are cells in the rest of our body?
Maybe 10 times more.
I mean think of it,
when Antonio Damasio asks about your self-image,
do you think about the bacteria?
Our gut is a wonderfully hospitable environment
for those bacteria.
It&#39;s warm, it&#39;s dark, it&#39;s moist,
it&#39;s very cozy.
And you&#39;re going to provide all the nutrition that they could possibly want
with no effort on their part.
It&#39;s really like an Easy Street for bacteria,
with the occasional interruption
of the unintended forced rush to the exit.
But otherwise,
you are a wonderful environment for those bacteria,
just as they are essential to your life.
They help in the digestion of essential nutrients,
and they protect you against certain diseases.
But what will come in the future?
Are we at some kind of evolutionary equipoise
as a species?
Or, are we destined
to become something different --
something, perhaps, even better adapted
to the environment?
Now let&#39;s take a step back in time
to the Big Bang, 14 billion years ago --
the Earth, the solar system,
about four and a half billion years --
the first signs of proto-life,
maybe three to four billion years ago on Earth --
the first multi-celled organisms,
perhaps as much
as 800 or a billion years ago --
and then the human species,
finally emerging
in the last 130,000 years.
In this vast unfinished symphony of the universe,
life on Earth is like a brief measure;
the animal kingdom,
like a single measure;
and human life,
a small grace note.
That was us.
That also constitutes the entertainment portion of this talk,
so I hope you enjoyed it.

(Laughter)

Now when I was a freshman in college,
I took my first biology class.
I was fascinated
by the elegance and beauty of biology.
I became enamored of the power of evolution,

and I realized something very fundamental:
in most of the existence of life
in single-celled organisms,
each cell simply divides,
and all of the genetic energy of that cell
is carried on in both daughter cells.
But at the time multi-celled organisms come online,
things start to change.
Sexual reproduction enters the picture.
And very importantly,
with the introduction of sexual reproduction
that passes on the genome,
the rest of the body
becomes expendable.
In fact, you could say
that the inevitability of the death of our bodies
enters in evolutionary time
at the same moment
as sexual reproduction.
Now I have to confess,
when I was a college undergraduate,
I thought, okay, sex/death, sex/death, death for sex --
it seemed pretty reasonable at the time,
but with each passing year,
I&#39;ve come to have increasing doubts.
I&#39;ve come to understand the sentiments of George Burns,
who was performing still in Las Vegas
well into his 90s.
And one night, there&#39;s a knock at his hotel room door.
He answers the door.
Standing before him is a gorgeous, scantily clad showgirl.
She looks at him and says,
&quot;I&#39;m here for super sex.&quot;
&quot;That&#39;s fine,&quot; says George, &quot;I&#39;ll take the soup.&quot;

(Laughter)

I came to realize,
as a physician,
that I was working toward a goal
which was different from the goal of evolution --
not necessarily contradictory, just different.
I was trying to preserve the body.
I wanted to keep us healthy.
I wanted to restore health from disease.
I wanted us to live long and healthy lives.
Evolution is all about passing on the genome
to the next generation,
adapting and surviving
through generation after generation.
From an evolutionary point of view,
you and I are like the booster rockets
designed to send the genetic payload
into the next level of orbit
and then drop off into the sea.
I think we would all understand the sentiment that Woody Allen expressed
when he said, &quot;I don&#39;t want to achieve immortality through my work.
I want to achieve it through not dying.&quot;

(Laughter)

Evolution does not necessarily
favor the longest-lived.
It doesn&#39;t necessarily favor the biggest
or the strongest or the fastest,
and not even the smartest.
Evolution favors
those creatures best adapted
to their environment.
That is the sole test
of survival and success.
At the bottom of the ocean,
bacteria that are thermophilic
and can survive at the steam vent heat
that would otherwise produce, if fish were there,
sous-vide cooked fish,
nevertheless, have managed
to make that a hospitable environment for them.
So what does this mean,
as we look back at what has happened in evolution,
and as we think about the place again
of humans in evolution,
and particularly as we look ahead
to the next phase,
I would say
that there are a number of possibilities.
The first is that we will not evolve.
We have reached
a kind of equipoise.
And the reasoning behind that would be,
first, we have, through medicine,
managed to preserve a lot of genes
that would otherwise be selected out
and be removed from the population.
And secondly, we as a species
have so configured our environment
that we have managed to make it adapt to us
as well as we adapt to it.
And by the way, we immigrate and circulate
and intermix so much
that you can&#39;t any longer
have the isolation that is necessary
for evolution to take place.
A second possibility
is that there will be evolution of the traditional kind,
natural, imposed by the forces of nature.
And the argument here would be
that the wheels of evolution grind slowly,
but they are inexorable.
And as far as isolation goes,
when we as a species
do colonize distant planets,
there will be the isolation and the environmental changes
that could produce evolution
in the natural way.
But there&#39;s a third possibility,
an enticing, intriguing and frightening possibility.
I call it neo-evolution --
the new evolution
that is not simply natural,
but guided and chosen
by us as individuals
in the choices that we will make.
Now how could this come about?
How could it be possible that we would do this?
Consider, first, the reality
that people today, in some cultures,
are making choices about their offspring.
They&#39;re, in some cultures,
choosing to have more males than females.
It&#39;s not necessarily good for the society,
but it&#39;s what the individual and the family are choosing.
Think also,
if it were possible ever
for you to choose, not simply to choose the sex of your child,
but for you in your body
to make the genetic adjustments
that would cure or prevent diseases.
What if you could make the genetic changes
to eliminate diabetes or Alzheimer&#39;s
or reduce the risk of cancer
or eliminate stroke?
Wouldn&#39;t you want
to make those changes
in your genes?
If we look ahead,
these kind of changes
are going to be increasingly possible.
The Human Genome Project
started in 1990,
and it took 13 years.
It cost 2.7 billion dollars.
The year after it was finished in 2004,
you could do the same job
for 20 million dollars in three to four months.
Today, you can have a complete sequence
of the three billion base pairs in the human genome
at a cost of about 20,000 dollars
and in the space of about a week.
It won&#39;t be very long
before the reality will be
the 1,000-dollar human genome,
and it will be increasingly available for everyone.
Just a week ago,
the National Academy of Engineering
awarded its Draper Prize
to Francis Arnold and Willem Stemmer,
two scientists who independently developed techniques
to encourage the natural process of evolution to work faster
and to lead to desirable proteins
in a more efficient way --
what Frances Arnold calls &quot;directed evolution.&quot;
A couple of years ago, the Lasker Prize
was awarded to the scientist Shinya Yamanaka
for his research
in which he took an adult skin cell,
a fibroblast,
and by manipulating just four genes,
he induced that cell
to revert to a pluripotential stem cell --
a cell potentially capable
of becoming any cell in your body.
These changes are coming.
The same technology
that has produced the human insulin in bacteria
can make viruses
that will not only protect you against themselves,
but induce immunity against other viruses.
Believe it or not,
there&#39;s an experimental trial going on
with vaccine against influenza
that has been grown in the cells of a tobacco plant.
Can you imagine something good coming out of tobacco?
These are all reality today,
and [in] the future, will be evermore possible.
Imagine then
just two other little changes.
You can change the cells in your body,
but what if you could change the cells in your offspring?
What if you could change the sperm and the ova,
or change the newly fertilized egg,
and give your offspring a better chance
at a healthier life --
eliminate the diabetes, eliminate the hemophilia,
reduce the risk of cancer?
Who doesn&#39;t want healthier children?
And then, that same analytic technology,
that same engine of science
that can produce
the changes to prevent disease,
will also enable us
to adopt super-attributes,
hyper-capacities --
that better memory.
Why not have the quick wit
of a Ken Jennings,
especially if you can augment it
with the next generation of the Watson machine?
Why not have the quick twitch muscle
that will enable you to run faster and longer?
Why not live longer?
These will be irresistible.
And when we are at a position
where we can pass it on to the next generation,
and we can adopt the attributes we want,
we will have converted
old-style evolution
into neo-evolution.
We&#39;ll take a process
that normally might require 100,000 years,
and we can compress it down to a thousand years --
and maybe even in the next 100 years.
These are choices
that your grandchildren,
or their grandchildren,
are going to have before them.
Will we use these choices
to make a society that is better,
that is more successful, that is kinder?
Or, will we selectively choose different attributes
that we want for some of us
and not for others of us?
Will we make a society
that is more boring and more uniform,
or more robust and more versatile?
These are the kinds of questions
that we will have to face.
And most profoundly of all,
will we ever be able to develop the wisdom,
and to inherit the wisdom,
that we&#39;ll need to make these choices wisely?
For better or worse,
and sooner than you may think,
these choices will be up to us.
Thank you.

(Applause)

