

I&#39;d like to introduce you to an organism:
a slime mold, Physarum polycephalum.
It&#39;s a mold with an identity
crisis, because it&#39;s not a mold,
so let&#39;s get that straight to start with.
It is one of 700 known slime molds
belonging to the kingdom of the amoeba.
It is a single-celled organism, a cell,
that joins together with other cells
to form a mass super-cell
to maximize its resources.
So within a slime mold you might find thousands
or millions of nuclei,
all sharing a cell wall,
all operating as one entity.
In its natural habitat,
you might find the slime mold foraging in woodlands,
eating rotting vegetation,
but you might equally find it
in research laboratories,
classrooms, and even artists&#39; studios.
I first came across the slime
mold about five years ago.
A microbiologist friend of mine
gave me a petri dish with a little yellow blob in it
and told me to go home and play with it.
The only instructions I was given,
that it likes it dark and damp
and its favorite food is porridge oats.
I&#39;m an artist who&#39;s worked for many years
with biology, with scientific processes,
so living material is not uncommon for me.
I&#39;ve worked with plants, bacteria,
cuttlefish, fruit flies.
So I was keen to get my new collaborator home
to see what it could do.
So I took it home and I watched.
I fed it a varied diet.
I observed as it networked.
It formed a connection between food sources.
I watched it leave a trail behind it,
indicating where it had been.
And I noticed that when it was
fed up with one petri dish,
it would escape and find a better home.
I captured my observations
through time-lapse photography.
Slime mold grows at about one centimeter an hour,
so it&#39;s not really ideal for live viewing
unless there&#39;s some form of
really extreme meditation,
but through the time lapse,
I could observe some really interesting behaviors.
For instance, having fed on a nice pile of oats,
the slime mold goes off to explore new territories
in different directions simultaneously.
When it meets itself,
it knows it&#39;s already there,
it recognizes it&#39;s there,
and instead retreats back
and grows in other directions.
I was quite impressed by this feat,
at how what was essentially
just a bag of cellular slime
could somehow map its territory,
know itself, and move with seeming intention.
I found countless scientific studies,
research papers, journal articles,
all citing incredible work with this one organism,
and I&#39;m going to share a few of those with you.
For example, a team in Hokkaido University in Japan
filled a maze with slime mold.
It joined together and formed a mass cell.
They introduced food at two points,
oats of course,
and it formed a connection
between the food.
It retracted from empty areas and dead ends.
There are four possible routes through this maze,
yet time and time again,
the slime mold established the shortest
and the most efficient route.
Quite clever.
The conclusion from their experiment
was that the slime mold had
a primitive form of intelligence.
Another study exposed cold air at
regular intervals to the slime mold.
It didn&#39;t like it. It doesn&#39;t like it cold.
It doesn&#39;t like it dry.
They did this at repeat intervals,
and each time, the slime mold
slowed down its growth in response.
However, at the next interval,
the researchers didn&#39;t put the cold air on,
yet the slime mold slowed down in anticipation
of it happening.
It somehow knew that it was about the time
for the cold air that it didn&#39;t like.
The conclusion from their experiment
was that the slime mold was able to learn.

A third experiment:
the slime mold was invited
to explore a territory covered in oats.
It fans out in a branching pattern.
As it goes, each food node it finds,
it forms a network, a connection to,
and keeps foraging.
After 26 hours, it established
quite a firm network
between the different oats.
Now there&#39;s nothing remarkable in this
until you learn that the center oat that it started from
represents the city of Tokyo,
and the surrounding oats are
suburban railway stations.
The slime mold had replicated
the Tokyo transport network
— 
(Laughter)
 —
a complex system developed over time
by community dwellings, civil
engineering, urban planning.
What had taken us well over 100 years
took the slime mold just over a day.
The conclusion from their experiment
was that the slime mold can form efficient networks
and solve the traveling salesman problem.
It is a biological computer.
As such, it has been mathematically modeled,
algorithmically analyzed.
It&#39;s been sonified, replicated, simulated.
World over, teams of researchers
are decoding its biological principles
to understand its computational rules
and applying that learning
to the fields of electronics,
programming and robotics.
So the question is,
how does this thing work?
It doesn&#39;t have a central nervous system.
It doesn&#39;t have a brain,
yet it can perform behaviors
that we associate with brain function.
It can learn, it can remember,
it can solve problems, it can make decisions.
So where does that intelligence lie?
So this is a microscopy, a video I shot,
and it&#39;s about 100 times magnification,
sped up about 20 times,
and inside the slime mold,
there is a rhythmic pulsing flow,
a vein-like structure carrying
cellular material, nutrients and chemical information
through the cell,
streaming first in one direction
and then back in another.
And it is this continuous, synchronous oscillation
within the cell that allows it to form
quite a complex understanding of its environment,
but without any large-scale control center.
This is where its intelligence lies.
So it&#39;s not just academic researchers
in universities that are interested in this organism.
A few years ago, I set up SliMoCo,
the Slime Mould Collective.
It&#39;s an online, open, democratic network
for slime mold researchers and enthusiasts
to share knowledge and experimentation
across disciplinary divides
and across academic divides.
The Slime Mould Collective
membership is self-selecting.
People have found the collective
as the slime mold finds the oats.
And it comprises of scientists
and computer scientists and researchers
but also artists like me,
architects, designers, writers, activists, you name it.
It&#39;s a very interesting, eclectic membership.

Just a few examples:
an artist who paints with fluorescent Physarum;
a collaborative team
who are combining biological and electronic design
with 3D printing technologies in a workshop;
another artist who is using the slime mold
as a way of engaging a community
to map their area.
Here, the slime mold is being used directly
as a biological tool, but metaphorically
as a symbol for ways of talking
about social cohesion, communication
and cooperation.
Other public engagement activities,
I run lots of slime mold workshops,
a creative way of engaging with the organism.
So people are invited to come and learn
about what amazing things it can do,
and they design their own petri dish experiment,
an environment for the slime mold to navigate
so they can test its properties.
Everybody takes home a new pet
and is invited to post their results
on the Slime Mould Collective.
And the collective has enabled me
to form collaborations
with a whole array of interesting people.
I&#39;ve been working with filmmakers
on a feature-length slime mold documentary,
and I stress feature-length,
which is in the final stages of edit
and will be hitting your cinema screens very soon.

(Laughter)

It&#39;s also enabled me to conduct what I think is
the world&#39;s first human slime mold experiment.
This is part of an exhibition in Rotterdam last year.
We invited people to become
slime mold for half an hour.
So we essentially tied people together
so they were a giant cell,
and invited them to follow slime mold rules.
You have to communicate through oscillations,
no speaking.
You have to operate as one entity, one mass cell,
no egos,
and the motivation for moving
and then exploring the environment
is in search of food.
So a chaotic shuffle ensued
as this bunch of strangers
tied together with yellow ropes
wearing &quot;Being Slime Mold&quot; t-shirts
wandered through the museum park.
When they met trees, they had to reshape
their connections and reform as a mass cell
through not speaking.
This is a ludicrous experiment in many, many ways.
This isn&#39;t hypothesis-driven.
We&#39;re not trying to prove, demonstrate anything.
But what it did provide us was a way
of engaging a broad section of the public
with ideas of intelligence, agency, autonomy,
and provide a playful platform
for discussions about
the things that ensued.
One of the most exciting things
about this experiment
was the conversation that happened afterwards.
An entirely spontaneous symposium
happened in the park.
People talked about the human psychology,
of how difficult it was to let go
of their individual personalities and egos.
Other people talked about bacterial communication.
Each person brought in their own
individual interpretation,
and our conclusion from this experiment was that
the people of Rotterdam were highly cooperative,
especially when given beer.
We didn&#39;t just give them oats.
We gave them beer as well.
But they weren&#39;t as efficient as the slime mold,
and the slime mold, for me,
is a fascinating subject matter.
It&#39;s biologically fascinating,
it&#39;s computationally interesting,
but it&#39;s also a symbol,
a way of engaging with ideas of community,
collective behavior, cooperation.
A lot of my work draws on the scientific research,
so this pays homage to the maze experiment
but in a different way.
And the slime mold is also my working material.
It&#39;s a coproducer of photographs, prints, animations,
participatory events.
Whilst the slime mold doesn&#39;t choose
to work with me, exactly,
it is a collaboration of sorts.
I can predict certain behaviors
by understanding how it operates,
but I can&#39;t control it.
The slime mold has the final say
in the creative process.
And after all, it has its own internal aesthetics.
These branching patterns that we see
we see across all forms, scales of nature,
from river deltas to lightning strikes,
from our own blood vessels to neural networks.
There&#39;s clearly significant rules at play
in this simple yet complex organism,
and no matter what our disciplinary
perspective or our mode of inquiry,
there&#39;s a great deal that we can learn
from observing and engaging
with this beautiful, brainless blob.
I give you Physarum polycephalum.
Thank you.

(Applause)

