
You know, one of the things that I&#39;d like to say upfront is that
I&#39;m really here by accident.
And what I mean -- not at TED -- that I&#39;m --
at this point in my life, truly my set of circumstances
I would truly consider an accident.
But what I&#39;d like to talk to you about today
is perhaps a way in which we could use technology
to make those accidents happen often.
Because I really think, when I look back at how I actually ended up
in this accident, technology played a big role in that.
So, what I&#39;d like to do today is tell you a little bit about myself,
because I&#39;d like to put in context what I&#39;m going to tell you.
And I think you will see why the two greatest passions in my life today
are children and education.
And once I put that in context,

I&#39;d like to tell you a little bit about technology:
why I believe technology is a tremendous enabler;
a very powerful tool to help address some of these challenges.
Then, about the initiative that Chris mentioned,
that we decided to launch at AMD that we call 50x15.
And then I&#39;ll come back to the beginning,
and tell you a little bit more -- hopefully convince you --
that I believe that in today&#39;s world,
it is really important for business leaders
not only to have an idea of what their business is all about,
but to have a passion for something that is meaningful.
So, with that in mind, first of all let me tell you,
I&#39;m one of five children. I&#39;m the oldest, the other four are women.
So I grew up in a family of women.
I learned a lot about how to deal with that part of the world.

(Laughter)


And, as you can imagine, if you can picture this:
I was born in a very small village in Mexico,
in, unfortunately, very poor surroundings,
and my parents did not have a college education.
But I was fortunate to be able to have one, and so were my four sisters.
That kind of tells you a little bit of an idea of the emphasis
that my parents placed on education.
My parents were fanatics about learning,
and I&#39;ll come back to that a little bit later.
But one of the things that exposed me early to learning,
and a tremendous curiosity that was instilled in me as a child,
was through a technology which is on the screen -- is a Victrola.
My father found that in a junkyard,
and was able to repair it and make it work. And somehow --
to this day, I frankly don&#39;t know how he was so aware
of what was going on in the world -- but,
by inviting me to sit down with him when I was only a few years old,
and playing records in this Victrola by Mozart, and he would tell me
how Mozart was the most romantic of all the classic composers ever,
and how Claire de Lune, which was one of his favorites,
was a real exposure to me to classical music.
He explained to me about Johann Strauss, and how he created the waltzes
that became so famous in the world.
And would tell me a little bit about history too,
when he&#39;d play the 1812 Overture by Tchaikovsky
on this little Victrola, and he would tell me about Russia
and all the things that were happening in Russia at those times
and why this music,
in some way, represented a little bit of that history.
And even as a child, he was able to instill in me a lot of curiosity.
And perhaps to you this product may not look like high tech,
but if you can imagine the time when this occurred --
it was in the mid &#39;40s -- this was really, in his view, a pretty piece of high tech.
Well, one of the things that is really critical to try to
distill from that experience is that in addition to that,
people ask me and say, &quot;Well,
how did your parents treat you when you were a child?&quot;
And I always said that they were really tough on me.
And not tough in the sense that most people think of,
where your parents yell at you or hit you or whatever.
They were tough in the sense that, as I grew up,
both my mother and father would always say to me,
it&#39;s really important that you always remember two things.
First of all, when you go to bed at night,
you&#39;ve got to look back on the day and make sure that you felt
the day was a day which you contributed something, and
that you did everything you could to do it the best way you could.

And the second thing they said: and we trust you,
that no matter where you are or where you go,
you will always do the right thing.
Now, I don&#39;t know how many of you have ever done that with your kids,
but if you do, please trust me,
it&#39;s the most pressure you can put on a child, to say --

(Laughter)

-- we trust you that you will always do the right thing.
When I was out with my friends drinking beer,
I always was very aware of those words --

(Laughter)

-- and very careful. One of the things that has happened with technology
is that it can only be helpful if it is useful, of course,
but it can only be helpful too if it&#39;s accessible,
and it can only be helpful if it&#39;s affordable.
And in today&#39;s world, being useful, affordable and accessible
is not necessarily what happens
in a lot of the technology that is done today.
So, one of our passions in our company,
and now one of my personal passions, is to be able to really work hard
at making the technology useful, accessible and affordable.
And to me, that is very, very critical.
Now, technology has changed a lot since the Victrola days.
You know, we now have, of course, incredibly powerful computers.
A tremendous thing that people refer to as a killer app is called the Internet.
Although frankly speaking, we don&#39;t believe the Internet is the killer app.
What we believe is that the Internet, frankly,
is a connection of people and ideas.
The Internet happens to be just the medium
in which those people and ideas get connected.
And the power of connecting people and ideas can be pretty awesome.
And so, we believe that through all the changes that have occurred,
that we&#39;re faced today with a tremendous opportunity.
If we can connect people and ideas more intensely -- and although
you&#39;ve seen a plethora and a myriad of products
that have come to the market today, the key to me is
how many of these products are able to provide people connectivity, in a useful way,
accessibility, in an easy manner,
and also affordability, that
regardless of the economic status that a person could have,
that they could have the opportunity to afford this technology.
So, when you look at that, we said, well, we would like to, then,
enable that a little bit. We would like to create an initiative.
And a couple of years ago at AMD,
we came up with this idea of saying,
what if we create this initiative we call 50x15,
where we are going to aim, that by the year 2015,
half of the world will be connected to the Internet
so that people and ideas can get connected.
We knew we couldn&#39;t do it by ourselves, and by no means
did we ever intend to imply that we at AMD could do it alone.
We always felt that this was something that could be done
through partnerships with governments, industry,
educational institutions, a myriad of other companies and, frankly, even competitors.
So, it is really a rather lofty initiative,
if you want to think that way,
but we felt that we had to put a real stake up in the years ahead,
that was bold enough and courageous enough
that it would force us all to think of ways to do things differently.
And I&#39;ll come back to that in a minute, because I think
the results so far have been remarkable,
and I can only anticipate and get real excited about
what I think is going to happen in the next eight years,
while we get to the 2015 initiative.
Where are we today?
That&#39;s year by year. This comes from our friends at Gapminder.com.
Those of you who&#39;ve never looked at their website,
you should look at it. It&#39;s really impressive. And you can see
how the Internet penetration has changed over the years.
And so when we gave ourselves this scorecard to say
well, where are we related to our goal towards 2015,
the thing that becomes apparent is three pieces.
One is the Western world,
defined mostly by Western Europe and the United States,
has made an awful lot of progress.
The connectivity in these parts of the world
are really truly phenomenal and continue to increase.
As a matter of fact, we think reaching 100 percent is very doable,
even before the 2015 timeframe. In other parts of emerging countries,
such as India and China, the progress has been good --
has been solid, has been good. But in places that are not as developed,
places like Africa, Latin America and other places in the world,
the progress has been rather slow. As a matter of fact,
I was just recently visiting South Africa.
I had the opportunity to have a discussion with President Mbeki,
and one of the things that we talked about is, what is it
that&#39;s keeping this connectivity goal from moving ahead faster?
And one of the reasons is, in South Africa,
it costs 100 dollars a month to have a broadband connectivity.
It is impossible, even in the United States, for that cost,
to be able to enable the connectivity that we&#39;re all trying to reach.
So, we talked about ways in which perhaps one could partner
to be able to bring the cost of this technology down.
So, when you look at this chart,
you look at the very last -- it&#39;s a logarithmic chart on a horizontal scale --

you look at the very end:
we&#39;ve got quite a long way to go to get to the 2015 goal of 50 percent.
But we&#39;re excited in our company; we&#39;re motivated.
We really think it&#39;s a phenomenal driver of things,
to force us to do things differently, and we look forward to being able to actually,
working with so many partners around the world,
to be able to reach that goal.
Now, one of the things I&#39;d like to explain [about] 50x15,
which I think is really critical, is that it is not a charity.
It is actually a business venture.
Let&#39;s take a small segment of this, of this unconnected world,
and call it the education market.
When you look at elementary-school children,
we have hundreds and hundreds of millions of children around the world
that could benefit tremendously
from being able to be connected to the Internet.
Therefore, when we see that, we see an opportunity
to have a business that addresses the need of that segment.
And when we embarked in this initiative, from the very beginning

we said it very clearly: this is not a charity.
This is really a business venture,
one that addresses a very challenging segment of the market.
Because what we have learned in the last three years
is that this segment of the market, whether it&#39;s education
or under-developed nations, either way, it&#39;s a segment that demands
incredibly high quality, incredibly high reliability,
tremendous low cost and access, and a lot of challenges
that frankly, without actually doing it,
it would be very difficult to understand, and
I&#39;ll explain that in just a minute.
It is an initiative that is focused on simple, accessible and human-centric solutions.
What we mean by that is,
you know, frankly, the PC was invented in 1980, roughly speaking
more or less, and for 20-odd years, it hasn&#39;t changed.
It is still, in most places, a gray or black box, and it looks the same.
And frankly -- and I know that sometimes I offend some of my customers
when I say this, but I truly mean it --
if you could take the name of the computer off the top of it,
it would be very difficult to judge who made it,
because they&#39;re all highly commoditized but they&#39;re all different.
So, there has not been a human-centric approach
to addressing this segment of the market,
so we really believe it is critical to think of it.
It reminded me a lot of the talk we heard this morning, about this
operating room machinery that was designed specifically for Africa.
We&#39;re talking about something very similar here.
And it has to be based on a geo-sensitive approach.
What I mean by that is that in some parts of the world,
the government plays a key role in the development of technology.
In other parts, it doesn&#39;t.
In other parts of the world, you have an infrastructure
that allows for manufacturing to take place.
In other parts, it doesn&#39;t. And then we have to be sensitive
about how this technology can be developed
and put into action in those regions.
And the last piece, which is really important --
and this is an opinion that we have, not shared by many,
this is one where we seem to stand alone, on this one --
is that we really believe that the greatest success of this initiative
can come by fostering local, integrated, end-to-end ecosystems.
What I mean by that, and let me use this example,
the country of South Africa, because I was just there,
therefore I&#39;m a little bit familiar with some of the challenges they have.
It&#39;s a country of 45 million people. It&#39;s an economy that&#39;s emerging.
It&#39;s beginning to grow tremendously.
They have an objective to lowering the cost of connectivity.
They have a computer company that makes computers in South Africa.
They&#39;re developing a software-training environment in their universities.
What a place, what an ideal place
to create an ecosystem that could build the hardware and the software
needed for their schools. And to my surprise, I learned in South Africa
they have 18 dialects, I always thought they only had two --
English and Afrikaans -- but it turns out they have 18 dialects.
And to be able to meet the needs of this rather complex educational system,
it could only be done from inside.
I don&#39;t think this segment of the market can be addressed
by companies parachuting from another place of the world,
and just dumping product and selling into the markets.
So, we believe that in those regions of the world
where the population is large,
and there&#39;s an infrastructure that can provide it,
that a local, integrated, end-to-end system
is really critical for its success.
This is a picture of a classroom that we outfitted with computers
in Mexico, in my home country.
This particular classroom happens to be in the state of Michoacan.
Those of you that might be familiar with Mexico --
Michoacan is a very colorful state.
Children dress with very colorful, colorful clothes,
and it is incredible to see the power that this has in the hands of kids,
in a computer. And I have to tell you that it&#39;s
so easy to appreciate the impact that access to technology
and connectivity can have in the lives and education of these kids.
We just recently opened a learning laboratory in a school
in the West Cape in South Africa,
in a school that&#39;s called Nelson Mandela School,
and when you see the faces and activities of these children
being able to access computers, it&#39;s just phenomenal.
And recently, they&#39;ve written us letters,
telling us how excited they are about the impact
that this has had on their lives, on their educational dreams,
on their capabilities, and it&#39;s just phenomenal.
We have now deployed 30 different technologists
in 18 different countries, and we have been able
to connect millions of people in an effort to continue to learn
what this particular segment of the market needs and demands.
And I have to tell you that although
millions doesn&#39;t sound like a lot
in terms of the billions that need to be connected,
it&#39;s a start. And we are learning a lot.
And we&#39;re learning a tremendous amount about
what we believe this segment needs to be able to be effective.
One example of this has been the One Laptop per Child.
Some of you are familiar with this.
This is a partnership between MIT and a group of companies --
Google is involved, Red Hat -- and AMD is a key player.
The electronics behind the One Laptop per Child
are based on AMD technology; it&#39;s a microprocessor.
But to give you an idea how creative this group of people can be,
one of the objectives of the One Laptop per Child
is to be able to achieve a 10-hour battery life.
Because it was felt that a school day
would last at least eight hours, and
you wanted the child to have the ability to use the laptop
for at least one full day without having to recharge it.
The engineers have done a phenomenal amount of innovation on this part,
and battery life on this product is now 15 hours --
just through a lot of innovative work people have done
because they&#39;re passionate and motivated to be able to do this.
We expect this to be deployed towards the end of this year,
and we&#39;re very excited at the opportunities that this is going to offer
in the field of education.
It&#39;s a highly focused product aimed at strictly the education market,
not only in the developing countries, but actually
in the developed regions as well, because
there are parts of the United States where this can have
also a huge impact on the ability to make education more fun and more efficient.
We also have partnered with TED
in this project, with Architecture for Humanity,
and along with the TED Prize winner Cameron Sinclair,
we&#39;re having a contest that we have issued to the architectural community
to come up with the best design for a computer lab for an emerging region.
And we&#39;re really thrilled about the opportunity to be part of this,
and can&#39;t wait to see what comes out of this exciting, exciting activity.
Let me come back to the beginning,
to end this presentation.
I&#39;ll tell you that one of the things
that I feel is really critical for us in industry, in business,
is to be able to be passionate about solving these problems.
I don&#39;t think it&#39;s enough to be able to put them on a spreadsheet,
and look at numbers and say, yes, that&#39;s a good business.
I really believe that you have to have a passion for it.
And one of the things that I learned, too, from my parents --
and I&#39;ll give you a little anecdote -- especially from my father.
And it took me a while to understand it,
but he said to me, when I went to college, he said,
&quot;You&#39;re the first person in the family to go to college.
And it&#39;s really important you understand
that for civilization to make progress,
each generation has to do better than the last one.
And therefore, this is your opportunity to do better than my generation.&quot;
Frankly, I don&#39;t know that I really understood what he told me at the time.
I was eager to go off to college, and go find girls, and study,
and girls, and study, but then I finished college and I fell in love.
I graduated. I decided to get married.
And on my wedding day, my father came to me again and said, &quot;You know,
I&#39;m going to remind you again, that each generation
has to do better than the last one.
You have to be a better husband than I was,
because that&#39;s how you make progress.&quot; And now he began to make sense.
Because I knew what a great husband he was,
and now he was once again beginning to put pressure on me,
like he did when I was a little kid. And then a few years later, I had a child,
my first child, and again, my father comes
to the hospital, and we&#39;re looking at the glass,
and see all the children on the other side, and he said,
&quot;I&#39;ve got to remind you again, that for each generation to do better,
you&#39;re going to have to be a better father than I was.&quot;
That&#39;s when it dawned on me the tremendous challenge
that he was placing on me, because he was a great father.
to really get up every day in the morning and want to do better,
to really get up and think that my role in life
is not just to be the CEO of a Fortune 500 company.
It&#39;s got to be that someday I can look back,
and this place is truly better through some small contribution
that perhaps each of us could make.
Thank you very much.

(Applause)

