
As an archaeologist,
I&#39;m most often asked
what my favorite discovery is.

The answer&#39;s easy:
my husband, Greg.

(Laughter)

We met in Egypt on my first dig.
It was my first lesson in finding
unexpected, wonderful things.
This began an incredible
archaeological partnership.
Years later, I proposed to him
in front of our favorite pair statue
of the Prince and Princess
Rahotep and Nofret,
in the Cairo Museum,
dating to 4,600 years ago.
I thought if I was going to ask Greg
to spend the rest of this life with me,
then I should ask him
in front of two people
who had pledged
to be together for eternity.
These symbols endure
because when we look at them,
we&#39;re looking at mirrors.
They are powerful reminders
that our common humanity has not changed.
The thrill of archaeological discovery
is as powerful as love,
because ancient history is the most
seductive mistress imaginable.
Many archaeologists
have devoted their lives
to unraveling the mysteries of the past
under hot suns
and Arctic winds
and in dense rainforests.
Many seek.
Some discover.
All worship at the temple of possibility
that one discovery might change history.
On my first day in Egypt,
I worked at a site
in the Northeast Egyptian Delta
called Mendes, dating to 4,200 years ago,
in a cemetery.
That&#39;s a picture of me --
I&#39;m just in my bliss.
On the dig, surrounded
by emerald green rice paddies,
I discovered an intact pot.
Flipping it over,
I discovered a human thumbprint
left by whoever made the vessel.
For a moment, time stood still.
I didn&#39;t know where I was.
It was because at that moment I realized,
when we dig,
we&#39;re digging for people,
not things.
Never are we so present as when
we are in the midst of the great past.
I can&#39;t tell you how many times I&#39;ve stood
in front of the Pyramids of Giza,
and they leave me speechless.
I feel like the luckiest
person in the world.
They&#39;re a monument to our human brilliance
and everything that is possible.
Many cannot process
their brilliance as human --
they think aliens built them.
But this is ridiculous.
All you need to do
is get up close and personal,
and see the hidden hand of man
in the chisel marks left
by the tools that built them.
The Great Pyramid of Giza
was built one stone at a time
with 2.3 million blocks,
with incredible bureaucratic efficiency.
It is not the pyramids
that stand the test of time;
it is human ingenuity.
That is our shared human brilliance.
History may be cyclical,
but we are singular.
I love what I do,
because I learn that we haven&#39;t changed.
I get to read about mother-in-law
jokes from Mesopotamia
from 3,500 years ago.

(Laughter)

I get to hear about neighbors
cursing each other
from 4,600 years ago in Egypt.
And my absolute favorite,

from 3,300 years ago in Luxor:
an inscription that describes schoolboys
who cut class to go drinking.

(Laughter)

Kids these days.

(Laughter)

I get to see the most
incredible architecture,
see stunning sculptures --
I mean, this is basically
a selfie in stone --
and see that we&#39;ve always
rocked serious bling.
And also, we&#39;ve been posting on walls
and obsessing about cats --

(Laughter)

for thousands of years.

(Laughter)


(Applause)

Archaeologists are the cultural
memory preservers
and the spokespeople
for the billions of people
and the thousands of cultures
that came before us.
Good science, imagination
and a leap of faith
are the trifecta we use to raise the dead.
In the last year,
archaeologists have made

incredible discoveries, including:
new human ancestors from South Africa;
tools from 3.3 million years ago --
these are the oldest tools
ever discovered --
in Kenya.
And this, from a series
of medical implements found
from Blackbeard&#39;s ship from 1718.
What you&#39;re looking at is a medical tool
used to treat syphilis.
Ouch!

(Laughter)

For each of these,
there are thousands of other
incredibly important discoveries
made by my colleagues,
that do not make headlines.
However, I believe that the most
important thing we do as archaeologists
is acknowledge that past people existed
and lived lives worth learning about.
Can you even imagine
what the world would be like today
if we acknowledged all
human beings in this way?

So, on a dig, we have a challenge:
it often looks like this.
You can&#39;t see anything.
Where are we going to start digging?
This is from a site south of Cairo.
Let&#39;s have a look from space.
Again, you can&#39;t really see much.
What you&#39;re looking at
is a WorldView-3 satellite image,
which has a .3 meter resolution.
That&#39;s 10 inches.
This means that you can zoom in
from 400 miles in space
and see your tablets.
How do I know about this?
It&#39;s because I&#39;m a space archaeologist.
Let me repeat that.
I am a space archaeologist.
This means --

(Applause)

Thank you.
This means I use satellite images
and process them using algorithms,
and look at subtle differences
in the light spectrum
that indicate buried things
under the ground
that I get to go excavate and survey.
By the way --
NASA has a Space Archaeology program,
so it&#39;s a real job.

(Laughter)

So, let&#39;s have a look again.
We&#39;re back at the site
just south of Cairo.
You can&#39;t see anything.
Keep your eye on the red rectangle.
When we process the image
using algorithms --
think like a space-based CAT scan --
this is what you see.
This rectilinear form is an ancient tomb
that is previously unknown
and unexcavated,
and you all are the first people
to see it in thousands of years.

(Applause)

I believe we have barely
scratched the surface
in terms of what&#39;s left to discover.
In the Egyptian Delta alone,
we&#39;ve excavated less
than one-1000th of one percent
of the total volume of Egyptian sites.
When you add to that
the thousands of other sites
my team and I have discovered,
what we thought we knew
pales in comparison
to what we have left to discover.
When you look at the incredible work
that my colleagues are doing
all around the world
and what they&#39;re finding,
I believe that there are millions
of undiscovered archaeological sites
left to find.
Discovering them will do nothing less
than unlock the full potential
of our existence.
But we have a challenge.
Over the last year,
we&#39;ve seen horrible headlines
of incredible destruction going on
to archaeological sites,
and massive looting by people like ISIL.
ISIL has destroyed temples at Palmyra.
Who blows up a temple?
They&#39;ve destroyed the Tomb of Jonah.
And we&#39;ve seen looting
at sites so rampant,
it looks like craters of the moon.
Knowing ISIL&#39;s desire to destroy
modern human lives,
it&#39;s a natural extension for them
to destroy cultural identity as well.
Countless invading armies
have done the same throughout history.
We know that ISIL is profiting
from the looting of sites,
but we don&#39;t know the scale.
This means that any object
purchased on the market today
from the Middle East
could potentially be funding terrorism.
When a site is looted,
it&#39;s as if a puzzle already missing
90 percent of it pieces
has had the rest obscured
beyond recognition.
This is ancient identity theft writ large.
We know that there are two kinds

of looting going on:
looting by criminal elements like ISIL,
and then more local looting
by those that are desperate for money.
We would all do the same
to feed our families;
I don&#39;t blame the local looters.
I blame the middlemen,
the unethical traffickers
and an international art market
that exploits often ambiguous
or even completely nonexistent laws.
We know looting is going on
on a global scale and it&#39;s increasing,
but presently we don&#39;t have
any tools to stop it.
This is beginning to change.
My team and I have just completed a study
looking at looting in Egypt.
We looked at open-source data
and mapped the entirety
of looting across Egypt
from 2002 to 2013.
We found evidence of looting
and site destruction at 267 sites,
and mapped over 200,000 looting pits.
It&#39;s astonishing.
And putting that data together --
you can see the looting pits marked here.
At one site, the looting got bad
from 2009, 2011, 2012 --
hundreds and hundreds of pits.
Putting all the data together,
what we found is that,
contrary to popular opinion,
looting did not start to get worse
in Egypt in 2011 after the Arab Spring,
but in 2009, after the global recession.
Thus, we&#39;ve shown with big data
that looting is fundamentally
an economic issue.
If we do nothing to stop the problem,
all of Egypt&#39;s sites will be affected
by looting by 2040.
Thus, we are at a tipping point.
We are the generation with all the tools
and all the technologies
to stop looting,
but we&#39;re not working fast enough.
Sometimes an archaeological site
can surprise you with its resilience.
I am just back from the field,
where I co-led a joint mission
with Egypt&#39;s Ministry of Antiquities
at a site called Lisht.
This site dates to the Middle Kingdom
of Egypt between 2,000 and 1,750 BC.
The Middle Kingdom was Ancient
Egypt&#39;s Renaissance period.
After a time of intense internal strife
and environmental challenges,
Egypt rebounded
with an incredible resurgence
of art, architecture and literature.
It&#39;s a favorite period of time
to study in Egypt,
because it teaches us so much
about how we can survive and thrive
after great disasters.
Now at this site, we had already mapped
countless looting pits.
Lisht is a royal site;
there would have been thousands
of people buried there
who lived and worked
at the court of Pharaoh.
You can see this before and after;
you see dozens of looting pits.
North Lisht.
This is in South Lisht, before and after.
When we first visited the site,
we could see the tombs
of many high-ranking officials
that had been looted.
Let me put into perspective
for you what was taken.
Imagine a two meter by two meter area
full of coffins, jewelry
and incredible statuary.
Multiply that times over a thousand.
That&#39;s what was taken.
So, when we started work,
my Egyptian co-director, Mohamed Youssef,
approached me and said,
&quot;We must work at this one particular tomb.
It&#39;s been attacked by looters.
If we don&#39;t do anything, they&#39;ll be back.&quot;
Of course I agreed,
but I didn&#39;t think we&#39;d find anything.
I thought the looters
had stolen everything.
What we started to find
were the most incredible reliefs.
Look at this painting --
it&#39;s just stunning.
We started finding engraved inscriptions.
And even the titles of the tomb owner --
he had titles like,
&quot;Overseer of the Army,&quot;
&quot;Overseer of the Treasury.&quot;
I began to have hope.
Maybe, just maybe we would find his name.
For the ancient Egyptians, having
their name last for eternity
was their goal.
And then one day,
this appeared.

This is the name of the tomb owner: Intef.
You can see it written out
here, in hieroglyphs.
Working together with my Egyptian team,
we had restored someone&#39;s name
from 3,900 years ago.

(Applause)

Working together
with my Egyptian colleagues,
we celebrated this moment
of shared discovery.
What we were doing together
was right and true.
We found this incredible
false door, mostly intact.
On it we read about Intef
and his inscriptions.
You can actually even see him seated here.
What I realized is that everything
I had assumed about looted sites
had been proven wrong.
Every day on site we worked
together with 70 Egyptians
as colleagues and friends.
In the face of so much
hatred and ignorance
against those in the Middle East,
every moment on site felt like
a protest for peace.
When you work with those
that don&#39;t look like you,
or think like you, or speak like you,
your shared mission
of archaeological discovery
erases all superficial differences.
What I learned this season
is that archaeology
isn&#39;t about what you find.
It&#39;s about what you can prove possible.
Sometimes when you travel,
you end up finding long-lost family --
not those with whom you share genes,
but a shared entry in the book of life.
This is Omer Farrouk, my brother.
Omer&#39;s a Gufti from a village
just North of Luxor, called Guft.
Guftis are part of a celebrated
tradition in Egyptology.
They help with digging
and work crew organization.
Omer is my COO and CFO.
I simply couldn&#39;t do work without him.
One day many years ago,
when I was a young graduate student
and Omer was a young Gufti
who couldn&#39;t speak much English,
we learned, completely randomly,
that we were born in the same year,
the same month
and the same day, six hours apart.
Twins.

(Laughter)

Separated by an ocean,
but forever connected
for Ancient Egypt is our mother.
I knew then we&#39;d always work together --
not in my brain,
but in the part of your soul that knows
not everything can be explained.
(Arabic) Omer by brother,
I will always love you.
(English) Omer my brother,
I will always love you.
So, just before my first dig in Egypt,
my mentor, the very famous Egyptologist
Professor William Kelly Simpson,
called me into his office.
He handed me a check for $2,000,
and said, &quot;This is to cover your expenses.
Have a glorious adventure this summer.
Someday you will do this
for someone else.&quot;
Thus, my TED Prize wish
is partial payback, plus interest --

(Laughter)

for a great human being&#39;s
generosity and kindness.
So, my wish.
I wish for us to discover the millions
of unknown archaeological sites
around the world.
By creating a 21st-century army
of global explorers,
we&#39;ll find and protect
the world&#39;s hidden heritage,
which contains clues
to humankind&#39;s collective resilience
and creativity.

(Applause)

Thank you.

(Applause)

So how are we going to do this?
We are going to build
with the TED Prize money
an online, crowdsource,
citizen science platform
to allow anyone in the world
to engage with discovering
archaeological sites.
There are only a couple hundred of us
space archaeologists around the world.
It is my dream to engage the world
with helping to find sites
and protect them.
What you&#39;ll do is sign in,
create a username --
note that this particular username
is already taken.

(Laughter)

You&#39;ll take a tutorial
and you&#39;ll start work.
I want to note at the outset
that in no way will be sharing
GPS data or mapping data for sites.
We want to treat them
like human patient data,
and not reveal their locations.
You&#39;ll then be dealt a card from a deck --
20 x 20 meters or 30 x 30 meters,
and you&#39;ll be looking for features.
My team and I will have batch-processed
large amounts of satellite data
using algorithms
in order for you to find things,
so you&#39;ll be doing really good science.
You&#39;ll then be starting to look.
What do you see? Do you see a temple?
Do you see a tomb? Do you see a pyramid?
Do you see any potential
site damage or site looting?
You&#39;ll then begin to mark what&#39;s there.
And off to the side are always
going to be rich examples
of exactly what you&#39;re seeing,
to help guide you.
All the data that you help us collect
will be shared with vetted authorities,
and will help create
a new global alarm system
to help protect sites.
But it&#39;s not just going to stop there.
All the archaeologists with whom
we share your discoveries
will take you with them
as they begin to excavate them,
by using Periscope, Google Plus
and social media.
A hundred years ago,
archaeology was for the rich.
Fifty years ago,
it was for men.
Now it&#39;s primarily for academics.
Our goal is to democratize the process
of archaeological discovery,
and allow anyone to participate.
Ninety-four years ago,
Howard Carter discovered
the tomb of King Tut.
Who is the next Howard Carter?
It might be you.
By creating this platform,
we will find the millions of places
occupied by the billions of people
that came before us.
If we want to answer
the big questions about who we are
and where we&#39;ve come from,
the answers to those questions
do not lie in pyramids or palaces,
but in the cities and villages
of those that came before us.
If we want to learn about the past,
it&#39;s time we inverted the pyramids.
Acknowledging that the past
is worth saving
means so much more.
It means that we&#39;re worth saving, too.
And the greatest story ever told
is the story of our shared human journey.
But the only way we&#39;re going
to be able to write it
is if we do it together.
Come with me.
Thank you.

(Applause)

