
For over a decade,
I have studied young people
that have been pushed out of school,
so called &quot;dropouts.&quot;
As they end up failed
by the education system,
they&#39;re on the streets
where they&#39;re vulnerable to violence,
police harassment,
police brutality
and incarceration.
I follow these young people
for years at a time,
across institutional settings,
to try to understand what some of us call
the &quot;school-to-prison pipeline.&quot;
When you look at a picture like this,
of young people who are in my study ...
you might see trouble.
I mean one of the boys
has a bottle of liquor in his hand,
he&#39;s 14 years old
and it&#39;s a school day.
Other people, when they see this picture,
might see gangs,
thugs, delinquents --
criminals.
But I see it different.
I see these young people
through a perspective
that looks at the assets
that they bring to the education system.
So will you join me in changing
the way we label young people
from &quot;at-risk&quot; to &quot;at-promise?&quot;

(Applause)

How do I know that these young people
have the potential
and the promise to change?
I know this because I am one of them.
You see, I grew up
in dire poverty in the inner city,
without a father --
he abandoned me before I was even born.
We were on welfare,
sometimes homeless,
many times hungry.
By the time I was 15 years old,
I had been incarcerated in juvy
three times for three felonies.
My best friend had already been killed.
And soon after,
while I&#39;m standing next to my uncle,
he gets shot.
And as I&#39;m waiting
for the ambulance to arrive
for over an hour ...
he bleeds to death on the street.
I had lost faith and hope in the world,
and I had given up on the system
because the system had failed me.
I had nothing to offer
and no one had anything to offer me.
I was fatalistic.
I didn&#39;t even think
I could make it to my 18th birthday.
The reason I&#39;m here today
is because a teacher
that cared reached out
and managed to tap into my soul.
This teacher,
Ms. Russ ...
she was the kind of teacher
that was always in your business.

(Laughter)

She was the kind of teacher that was like,
&quot;Victor, I&#39;m here for you
whenever you&#39;re ready.&quot;

(Laughter)

I wasn&#39;t ready.
But she understood one basic principle
about young people like me.
We&#39;re like oysters.
We&#39;re only going to open up
when we&#39;re ready,
and if you&#39;re not there when we&#39;re ready,
we&#39;re going to clam back up.
Ms. Russ was there for me.
She was culturally relevant,
she respected my community,
my people, my family.
I told her a story about my Uncle Ruben.
He would take me to work with him
because I was broke,
and he knew I needed some money.
He collected glass bottles for a living.
Four in the morning on a school day,
we&#39;d throw the glass bottles
in the back of his van,
and the bottles would break.
And my hands and arms would start to bleed
and my tennis shoes and pants
would get all bloody.
And I was terrified and in pain,
and I would stop working.
And my uncle, he would look me in the eyes
and he would say to me,
&quot;Mijo,
estamos buscando vida.&quot;
&quot;We&#39;re searching for a better life,
we&#39;re trying to make
something out of nothing.&quot;
Ms. Russ listened to my story,
welcomed it into the classroom and said,
&quot;Victor, this is your power.
This is your potential.
Your family, your culture, your community
have taught you a hard-work ethic
and you will use it to empower
yourself in the academic world
so you can come back
and empower your community.&quot;
With Ms. Russ&#39;s help,
I ended up returning to school.
I even finished my credits on time
and graduated with my class.

(Applause)

But Ms. Russ said to me
right before graduation,
&quot;Victor, I&#39;m so proud of you.
I knew you could do it.
Now it&#39;s time to go to college.&quot;

(Laughter)

College, me?
Man, what is this teacher smoking
thinking I&#39;m going to college?
I applied with the mentors
and support she provided,
got a letter of acceptance,
and one of the paragraphs read,
&quot;You&#39;ve been admitted
under probationary status.&quot;
I said, &quot;Probation?
I&#39;m already on probation,
that don&#39;t matter?&quot;

(Laughter)

It was academic probation,
not criminal probation.
But what do teachers like Ms. Russ
do to succeed with young people
like the ones I study?
I propose three strategies.

The first:
let&#39;s get rid of our
deficit perspective in education.
&quot;These people
come from a culture of violence,
a culture of poverty.
These people are at-risk;
these people are truant.
These people are empty containers
for us to fill with knowledge.
They have the problems,
we have the solutions.&quot;
Number two.
Let&#39;s value the stories that young people
bring to the schoolhouse.
Their stories of overcoming
insurmountable odds are so powerful.
And I know you know some of these stories.
These very same stories and experiences
already have grit, character
and resilience in them.
So let&#39;s help young people
refine those stories.
Let&#39;s help them be proud of who they are,
because our education system
welcomes their families, their cultures,
their communities
and the skill set
they&#39;ve learned to survive.
And of course the third strategy

being the most important:
resources.
We have to provide
adequate resources to young people.
Grit alone isn&#39;t going to cut it.
You can sit there
and tell me all you want,
&quot;Hey man, pick yourself up
by the bootstraps.&quot;
But if I was born
without any straps on my boots --

(Laughter)

How am I supposed to pick myself up?

(Applause)

Job training,
mentoring,
counseling ...
Teaching young people
to learn from their mistakes
instead of criminalizing them,
and dragging them out
of their classrooms like animals.
How about this?
I propose that we implement restorative
justice in every high school in America.

(Applause)

So we went out to test these ideas
in the community of Watts in LA
with 40 young people
that had been pushed out of school.
William was one of them.
William was the kind of kid
that had been given every label.
He had dropped out, he was a gang member,
a criminal.
And when we met him he was very resistant.
But I remember what Ms. Russ used to say.
&quot;Hey, I&#39;m here for you
whenever you&#39;re ready.&quot;

(Laughter)

So over time --
over time he began to open up.
And I remember the day
that he made the switch.
We were in a large group
and a young lady in our program was crying
because she told us her powerful story
of her dad being killed
and then his body being shown
in the newspaper the next day.
And as she&#39;s crying,
I don&#39;t know what to do,
so I give her her space,
and William had enough.
He slammed his hands
on the desk and he said,
&quot;Hey, everybody! Group hug! Group hug!&quot;

(Applause)

This young lady&#39;s tears and pain
turned into joy and laughter
knowing that her community had her back,
and William had now learned

that he did have a purpose in life:
to help to heal the souls
of people in his own community.
He told us his story.
We refined his story
to go from being the story of a victim
to being the story of a survivor
that has overcome adversity.
We placed high value on it.
William went on to finish high school,
get his security guard certificate
to become a security guard,
and is now working
at a local school district.

(Applause)

Ms. Russ&#39;s mantra --
her mantra was always,
&quot;when you teach to the heart,
the mind will follow.&quot;
The great writer Khalil Gibran says,
&quot;Out of suffering
have emerged the greatest souls.
The massive characters
are seared with scars.&quot;
I believe that in this education
revolution that we&#39;re talking about
we need to invite the souls
of the young people that we work with,
and once they&#39;re able to refine --
identify their grit,
resilience and character
that they&#39;ve already developed --
their academic performance will improve.
Let&#39;s believe in young people.
Let&#39;s provide them
the right kinds of resources.
I&#39;ll tell you what my teacher did for me.
She believed in me so much
that she tricked me
into believing in myself.
Thank you.

(Applause)

