

Translator: Joseph Geni

Reviewer: Morton Bast
When I was a young boy,
I used to gaze through the microscope of my father
at the insects in amber that he kept in the house.
And they were remarkably well preserved,
morphologically just phenomenal.
And we used to imagine that someday,
they would actually come to life
and they would crawl out of the resin,
and, if they could, they would fly away.
If you had asked me 10 years ago whether or not
we would ever be able to sequence the genome of extinct animals,
I would have told you, it&#39;s unlikely.
If you had asked whether or not we would actually be able
to revive an extinct species,
I would have said, pipe dream.
But I&#39;m actually standing here today, amazingly,
to tell you that not only is the sequencing
of extinct genomes a possibility, actually a modern-day reality,
but the revival of an extinct species is actually within reach,
maybe not from the insects in amber --
in fact, this mosquito was actually used
for the inspiration for &quot;Jurassic Park&quot; —
but from woolly mammoths, the well preserved remains
of woolly mammoths in the permafrost.
Woollies are a particularly interesting,
quintessential image of the Ice Age.
They were large. They were hairy.
They had large tusks, and we seem to have
a very deep connection with them, like we do with elephants.
Maybe it&#39;s because elephants share
many things in common with us.
They bury their dead. They educate the next of kin.
They have social knits that are very close.
Or maybe it&#39;s actually because we&#39;re bound by deep time,
because elephants, like us, share their origins in Africa
some seven million years ago,
and as habitats changed and environments changed,
we actually, like the elephants, migrated out
into Europe and Asia.
So the first large mammoth that appears on the scene
is meridionalis, which was standing four meters tall
weighing about 10 tons, and was a woodland-adapted species
and spread from Western Europe clear across Central Asia,
across the Bering land bridge
and into parts of North America.
And then, again, as climate changed as it always does,
and new habitats opened up,
we had the arrival of a steppe-adapted species
called trogontherii in Central Asia
pushing meridionalis out into Western Europe.
And the open grassland savannas of North America
opened up, leading to the Columbian mammoth,
a large, hairless species in North America.
And it was really only about 500,000 years later
that we had the arrival of the woolly,
the one that we all know and love so much,
spreading from an East Beringian point of origin
across Central Asia, again pushing the trogontherii
out through Central Europe,
and over hundreds of thousands of years
migrating back and forth across the Bering land bridge
during times of glacial peaks
and coming into direct contact
with the Columbian relatives living in the south,
and there they survive over hundreds of thousands of years
during traumatic climatic shifts.
So there&#39;s a highly plastic animal dealing with great transitions
in temperature and environment, and doing very, very well.
And there they survive on the mainland until about 10,000 years ago,
and actually, surprisingly, on the small islands off of Siberia
and Alaska until about 3,000 years ago.
So Egyptians are building pyramids
and woollies are still living on islands.
And then they disappear.
Like 99 percent of all the animals that have once lived,
they go extinct, likely due to a warming climate
and fast-encroaching dense forests
that are migrating north,
and also, as the late, great Paul Martin once put it,
probably Pleistocene overkill,
so the large game hunters that took them down.
Fortunately, we find millions of their remains
strewn across the permafrost buried deep
in Siberia and Alaska, and we can actually go up there
and actually take them out.
And the preservation is, again,
like those insects in [amber], phenomenal.
So you have teeth, bones with blood
which look like blood, you have hair,
and you have intact carcasses or heads
which still have brains in them.
So the preservation and the survival of DNA
depends on many factors, and I have to admit,
most of which we still don&#39;t quite understand,
but depending upon when an organism dies
and how quickly he&#39;s buried, the depth of that burial,
the constancy of the temperature of that burial environment,
will ultimately dictate how long DNA will survive
over geologically meaningful time frames.
And it&#39;s probably surprising to many of you
sitting in this room that it&#39;s not the time that matters,
it&#39;s not the length of preservation,
it&#39;s the consistency of the temperature of that preservation that matters most.
So if we were to go deep now within the bones
and the teeth that actually survived the fossilization process,
the DNA which was once intact, tightly wrapped
around histone proteins, is now under attack
by the bacteria that lived symbiotically with the mammoth
for years during its lifetime.
So those bacteria, along with the environmental bacteria,
free water and oxygen, actually break apart the DNA
into smaller and smaller and smaller DNA fragments,
until all you have are fragments that range
from 10 base pairs to, in the best case scenarios,
a few hundred base pairs in length.
So most fossils out there in the fossil record
are actually completely devoid of all organic signatures.
But a few of them actually have DNA fragments
that survive for thousands,
even a few millions of years in time.
And using state-of-the-art clean room technology,
we&#39;ve devised ways that we can actually pull these DNAs
away from all the rest of the gunk in there,
and it&#39;s not surprising to any of you sitting in the room
that if I take a mammoth bone or a tooth
and I extract its DNA that I&#39;ll get mammoth DNA,
but I&#39;ll also get all the bacteria that once lived with the mammoth,
and, more complicated, I&#39;ll get all the DNA
that survived in that environment with it,
so the bacteria, the fungi, and so on and so forth.
Not surprising then again that a mammoth
preserved in the permafrost will have something
on the order of 50 percent of its DNA being mammoth,
whereas something like the Columbian mammoth,
living in a temperature and buried in a temperate environment
over its laying-in will only have 3 to 10 percent endogenous.
But we&#39;ve come up with very clever ways
that we can actually discriminate, capture and discriminate,
the mammoth from the non-mammoth DNA,
and with the advances in high-throughput sequencing,
we can actually pull out and bioinformatically
re-jig all these small mammoth fragments
and place them onto a backbone
of an Asian or African elephant chromosome.
And so by doing that, we can actually get all the little points
that discriminate between a mammoth and an Asian elephant,
and what do we know, then, about a mammoth?
Well, the mammoth genome is almost at full completion,
and we know that it&#39;s actually really big. It&#39;s mammoth.
So a hominid genome is about three billion base pairs,
but an elephant and mammoth genome
is about two billion base pairs larger, and most of that
is composed of small, repetitive DNAs
that make it very difficult to actually re-jig the entire structure of the genome.
So having this information allows us to answer
one of the interesting relationship questions
between mammoths and their living relatives,
the African and the Asian elephant,
all of which shared an ancestor seven million years ago,
but the genome of the mammoth shows it to share
a most recent common ancestor with Asian elephants
about six million years ago,
so slightly closer to the Asian elephant.
With advances in ancient DNA technology,
we can actually now start to begin to sequence
the genomes of those other extinct mammoth forms that I mentioned,
and I just wanted to talk about two of them,
the woolly and the Columbian mammoth,
both of which were living very close to each other
during glacial peaks,
so when the glaciers were massive in North America,
the woollies were pushed into these subglacial ecotones,
and came into contact with the relatives living to the south,
and there they shared refugia,
and a little bit more than the refugia, it turns out.
It looks like they were interbreeding.
And that this is not an uncommon feature
in Proboscideans, because it turns out
that large savanna male elephants will outcompete
the smaller forest elephants for their females.
So large, hairless Columbians
outcompeting the smaller male woollies.
It reminds me a bit of high school, unfortunately.

(Laughter)

So this is not trivial, given the idea that we want
to revive extinct species, because it turns out
that an African and an Asian elephant
can actually interbreed and have live young,
and this has actually occurred by accident in a zoo
in Chester, U.K., in 1978.
So that means that we can actually take Asian elephant chromosomes,
modify them into all those positions we&#39;ve actually now
been able to discriminate with the mammoth genome,
we can put that into an enucleated cell,
differentiate that into a stem cell,
subsequently differentiate that maybe into a sperm,
artificially inseminate an Asian elephant egg,
and over a long and arduous procedure,
actually bring back something that looks like this.
Now, this wouldn&#39;t be an exact replica,
because the short DNA fragments that I told you about
will prevent us from building the exact structure,
but it would make something that looked and felt
very much like a woolly mammoth did.
Now, when I bring up this with my friends,
we often talk about, well, where would you put it?
Where are you going to house a mammoth?
There&#39;s no climates or habitats suitable.
Well, that&#39;s not actually the case.
It turns out that there are swaths of habitat
in the north of Siberia and Yukon
that actually could house a mammoth.
Remember, this was a highly plastic animal
that lived over tremendous climate variation.
So this landscape would be easily able to house it,
and I have to admit that there [is] a part of the child in me,
the boy in me, that would love to see
these majestic creatures walk across the permafrost
of the north once again, but I do have to admit
that part of the adult in me sometimes wonders
whether or not we should.
Thank you very much.

(Applause)


Ryan Phelan: Don&#39;t go away.
You&#39;ve left us with a question.
I&#39;m sure everyone is asking this. When you say, &quot;Should we?&quot;
it feels like you&#39;re reticent there,
and yet you&#39;ve given us a vision of it being so possible.
What&#39;s your reticence?

Hendrik Poinar: I don&#39;t think it&#39;s reticence.
I think it&#39;s just that we have to think very deeply
about the implications, ramifications of our actions,
and so as long as we have good, deep discussion
like we&#39;re having now, I think
we can come to a very good solution as to why to do it.
But I just want to make sure that we spend time
thinking about why we&#39;re doing it first.

RP: Perfect. Perfect answer. Thank you very much, Hendrik.

HP: Thank you. 
(Applause)

