
Here are some images of clusters of galaxies.
They&#39;re exactly what they sound like.
They are these huge collections of galaxies,
bound together by their mutual gravity.
So most of the points that you see on the screen
are not individual stars,
but collections of stars, or galaxies.
Now, by showing you some of these images,
I hope that you will quickly see that
galaxy clusters are these beautiful objects,
but more than that,
I think galaxy clusters are mysterious,
they are surprising,
and they&#39;re useful.
Useful as the universe&#39;s most massive laboratories.
And as laboratories, to describe galaxy clusters
is to describe the experiments
that you can do with them.
And I think there are four major types,
and the first type that I want to describe
is probing the very big.
So, how big?
Well, here is an image of a particular galaxy cluster.
It is so massive that the light passing through it
is being bent, it&#39;s being distorted
by the extreme gravity of this cluster.
And, in fact, if you look very carefully
you&#39;ll be able to see rings around this cluster.
Now, to give you a number,
this particular galaxy cluster
has a mass of over one million billion suns.
It&#39;s just mind-boggling how 
massive these systems can get.
But more than their mass,
they have this additional feature.
They are essentially isolated systems,
so if we like, we can think of them
as a scaled-down version of the entire universe.
And many of the questions that we might have
about the universe at large scales,
such as, how does gravity work?
might be answered by studying these systems.
So that was very big.
The second things is very hot.
Okay, if I take an image of a galaxy cluster,
and I subtract away all of the starlight,
what I&#39;m left with is this big, blue blob.
This is in false color.
It&#39;s actually X-ray light that we&#39;re seeing.
And the question is, if it&#39;s not galaxies,
what is emitting this light?
The answer is hot gas,
million-degree gas --
in fact, it&#39;s plasma.
And the reason why it&#39;s so hot
goes back to the previous slide.
The extreme gravity of these systems
is accelerating particles of gas to great speeds,
and great speeds means great temperatures.
So this is the main idea,
but science is a rough draft.
There are many basic properties about this plasma
that still confuse us,
still puzzle us,
and still push our understanding
of the physics of the very hot.

Third thing: probing the very small.
Now, to explain this, I need to tell you
a very disturbing fact.
Most of the universe&#39;s matter
is not made up of atoms.
You were lied to.
Most of it is made up of something 
very, very mysterious,
which we call dark matter.
Dark matter is something that 
doesn&#39;t like to interact very much,
except through gravity,
and of course we would like to learn more about it.
If you&#39;re a particle physicist,
you want to know what happens 
when we smash things together.
And dark matter is no exception.
Well, how do we do this?
To answer that question,
I&#39;m going to have to ask another one,
which is, what happens when galaxy clusters collide?
Here is an image.
Since galaxy clusters are representative
slices of the universe, scaled-down versions.
They are mostly made up of dark matter,
and that&#39;s what you see in this bluish purple.
The red represents the hot gas,
and, of course, you can see many galaxies.
What&#39;s happened is a particle accelerator
at a huge, huge scale.
And this is very important,
because what it means is that very, very small
effects that might be difficult to detect in the lab,
might be compounded and compounded
into something that we could 
possibly observe in nature.
So, it&#39;s very funny.
The reason why galaxy clusters
can teach us about dark matter,
the reason why galaxy clusters
can teach us about the physics of the very small,
is precisely because they are so very big.

Fourth thing: the physics of the very strange.
Certainly what I&#39;ve said so far is crazy.
Okay, if there&#39;s anything stranger
I think it has to be dark energy.
If I throw a ball into the air,
I expect it to go up.
What I don&#39;t expect is that it go up
at an ever-increasing rate.
Similarly, cosmologists understand why
the universe is expanding.
They don&#39;t understand why it&#39;s expanding
at an ever-increasing rate.
They give the cause of this
accelerated expansion a name,
and they call it dark energy.
And, again, we want to learn more about it.
So, one particular question that we have is,
how does dark energy affect the universe
at the largest scales?
Depending on how strong it is,
maybe structure forms faster or slower.
Well, the problem with the large-scale structure
of the universe is that it&#39;s horribly complicated.
Here is a computer simulation.
And we need a way to simplify it.
Well, I like to think about this using an analogy.
If I want to understand the sinking of the Titanic,
the most important thing to do
is not to model the little positions
of every single little piece of the boat that broke off.
The most important thing to do is
to track the two biggest parts.
Similarly, I can learn a lot about the universe
at the largest scales
by tracking its biggest pieces
and those biggest pieces are clusters of galaxies.
So, as I come to a close,
you might feel slightly cheated.
I mean, I began by talking about
how galaxy clusters are useful,
and I&#39;ve given some reasons,
but what is their use really?
Well, to answer this,
I want to give you a quote by Henry Ford
when he was asked about cars.

He had this to say:
&quot;If I had asked people what they wanted,
they would have said faster horses.&quot;
Today, we as a society are faced
with many, many difficult problems.
And the solutions to these 
problems are not obvious.
They are not faster horses.
They will require an enormous amount of
scientific ingenuity.
So, yes, we need to focus,
yes, we need to concentrate,
but we also need to remember that
innovation, ingenuity, inspiration --
these things come
when we broaden our field of vision
when we step back
when we zoom out.
And I can&#39;t think of a better way to do this than
by studying the universe around us. Thanks.

(Applause)

