
Three years ago, I was standing about a hundred yards
from Chernobyl nuclear reactor number four.
My Geiger counter dosimeter, which measures radiation,
was going berserk,
and the closer I got, the more frenetic it became,
and frantic. My God.
I was there covering the 25th anniversary
of the world&#39;s worst nuclear accident,
as you can see by the look on my face,
reluctantly so, but with good reason,
because the nuclear fire that burned for 11 days
back in 1986 released 400 times as much radiation
as the bomb dropped on Hiroshima,
and the sarcophagus, which is the covering
over reactor number four,
which was hastily built 27 years ago,
now sits cracked and rusted
and leaking radiation.
So I was filming.
I just wanted to get the job done
and get out of there fast.
But then, I looked into the distance,
and I saw some smoke coming from a farmhouse,
and I&#39;m thinking, who could be living here?
I mean, after all, Chernobyl&#39;s soil, water and air,
are among the most highly contaminated on Earth,
and the reactor sits at the the center of
a tightly regulated exclusion zone, or dead zone,
and it&#39;s a nuclear police state, complete with border guards.
You have to have dosimeter at all times, clicking away,
you have to have a government minder,
and there&#39;s draconian radiation rules
and constant contamination monitoring.
The point being, no human being
should be living anywhere near the dead zone.
But they are.
It turns out an unlikely community
of some 200 people are living inside the zone.
They&#39;re called self-settlers.
And almost all of them are women,
the men having shorter lifespans
in part due to overuse of alcohol, cigarettes,
if not radiation.
Hundreds of thousands of people were evacuated
at the time of the accident,
but not everybody accepted that fate.
The women in the zone, now in their 70s and 80s,
are the last survivors of a group who defied authorities
and, it would seem, common sense,
and returned to their ancestral homes inside the zone.
They did so illegally.
As one woman put it to a soldier
who was trying to evacuate her for a second time,
&quot;Shoot me and dig the grave.
Otherwise, I&#39;m going home.&quot;
Now why would they return to such deadly soil?
I mean, were they unaware of the risks
or crazy enough to ignore them, or both?
The thing is, they see their lives
and the risks they run decidedly differently.
Now around Chernobyl, there are scattered ghost villages,
eerily silent, strangely charming, bucolic,
totally contaminated.
Many were bulldozed under at the time of the accident,
but a few are left like this,
kind of silent vestiges to the tragedy.
Others have a few residents in them,
one or two &quot;babushkas,&quot; or &quot;babas,&quot;
which are the Russian and Ukrainian words for grandmother.
Another village might have six or seven residents.
So this is the strange demographic of the zone --
isolated alone together.
And when I made my way to that piping chimney
I&#39;d seen in the distance,
I saw Hanna Zavorotnya, and I met her.
She&#39;s the self-declared mayor of Kapavati village,
population eight.

(Laughter)

And she said to me, when I asked her the obvious,
&quot;Radiation doesn&#39;t scare me. Starvation does.&quot;
And you have to remember, these women have
survived the worst atrocities of the 20th century.
Stalin&#39;s enforced famines of the 1930s, the Holodomor,
killed millions of Ukrainians,
and they faced the Nazis in the &#39;40s,
who came through slashing, burning, raping,
and in fact many of these women
were shipped to Germany as forced labor.
So when a couple decades into Soviet rule,
Chernobyl happened,
they were unwilling to flee in the face of an enemy
that was invisible.
So they returned to their villages
and are told they&#39;re going to get sick and die soon,
but five happy years, their logic goes,
is better than 10 stuck in a high rise
on the outskirts of Kiev,
separated from the graves of their mothers
and fathers and babies,
the whisper of stork wings on a spring afternoon.
For them, environmental contamination
may not be the worst sort of devastation.
It turns out this holds true
for other species as well.
Wild boar, lynx, moose, they&#39;ve all returned
to the region in force,
the very real, very negative effects of radiation
being trumped by the upside of a mass exodus
of humans.
The dead zone, it turns out, is full of life.
And there is a kind of heroic resilience,
a kind of plain-spoken pragmatism to those
who start their day at 5 a.m.
pulling water from a well
and end it at midnight
poised to beat a bucket with a stick
and scare off wild boar that might mess with their potatoes,
their only company a bit of homemade moonshine vodka.
And there&#39;s a patina of simple defiance among them.
&quot;They told us our legs would hurt, and they do. So what?&quot;
I mean, what about their health?
The benefits of hardy, physical living,
but an environment made toxic
by a complicated, little-understood enemy, radiation.
It&#39;s incredibly difficult to parse.
Health studies from the region
are conflicting and fraught.
The World Health Organization
puts the number of Chernobyl-related deaths
at 4,000, eventually.
Greenpeace and other organizations
put that number in the tens of thousands.
Now everybody agrees that thyroid cancers
are sky high, and that Chernobyl evacuees

suffer the trauma of relocated peoples everywhere:
higher levels of anxiety, depression, alcoholism,
unemployment and, importantly,
disrupted social networks.
Now, like many of you,
I have moved maybe 20, 25 times in my life.
Home is a transient concept.
I have a deeper connection to my laptop
than any bit of soil.
So it&#39;s hard for us to understand, but home
is the entire cosmos of the rural babushka,
and connection to the land is palpable.
And perhaps because these Ukrainian women
were schooled under the Soviets
and versed in the Russian poets,
aphorisms about these ideas
slip from their mouths all the time.
&quot;If you leave, you die.&quot;
&quot;Those who left are worse off now.
They are dying of sadness.&quot;
&quot;Motherland is motherland. I will never leave.&quot;
What sounds like faith, soft faith,
may actually be fact,
because the surprising truth --
I mean, there are no studies, but the truth seems to be
that these women who returned to their homes
and have lived on some of the most radioactive land
on Earth for the last 27 years,
have actually outlived their counterparts
who accepted relocation,
by some estimates up to 10 years.
How could this be?

Here&#39;s a theory: Could it be
that those ties to ancestral soil,
the soft variables reflected in their aphorisms,
actually affect longevity?
The power of motherland
so fundamental to that part of the world
seems palliative.
Home and community are forces
that rival even radiation.
Now radiation or not,
these women are at the end of their lives.
In the next decade, the zone&#39;s human residents will be gone,
and it will revert to a wild, radioactive place,
full only of animals and occasionally
daring, flummoxed scientists.
But the spirit and existence of the babushkas,
whose numbers have been halved
in the three years I&#39;ve known them,
will leave us with powerful new templates
to think about and grapple with,
about the relative nature of risk,
about transformative connections to home,
and about the magnificent tonic
of personal agency and self-determination.
Thank you.

(Applause)

