
Space,
we all know what it looks like.
We&#39;ve been surrounded by images of space
our whole lives,
from the speculative images
of science fiction
to the inspirational visions of artists
to the increasingly beautiful pictures
made possible by complex technologies.
But whilst we have
an overwhelmingly vivid
visual understanding of space,
we have no sense of what space sounds like.
And indeed, most people associate space with silence.
But the story of how
we came to understand the universe
is just as much a story of listening
as it is by looking.
And yet despite this,
hardly any of us have ever heard space.
How many of you here
could describe the sound
of a single planet or star?
Well in case you&#39;ve ever wondered,
this is what the Sun sounds like.
(Static)
(Crackling)
(Static)
(Crackling)
This is the planet Jupiter.
(Soft crackling)
And this is the space probe Cassini
pirouetting through the ice rings of Saturn.
(Crackling)
This is a a highly condensed clump
of neutral matter,
spinning in the distant universe.
(Tapping)
So my artistic practice
is all about listening
to the weird and wonderful noises
emitted by the magnificent celestial objects
that make up our universe.
And you may wonder,
how do we know what these sounds are?
How can we tell the difference
between the sound of the Sun
and the sound of a pulsar?
Well the answer
is the science of radio astronomy.
Radio astronomers
study radio waves from space
using sensitive antennas and receivers,
which give them precise information
about what an astronomical object is
and where it is in our night sky.
And just like the signals
that we send and receive here on Earth,
we can convert these transmissions into sound
using simple analog techniques.
And therefore, it&#39;s through listening
that we&#39;ve come to uncover
some of the universe&#39;s most important secrets --
its scale, what it&#39;s made of
and even how old it is.
So today, I&#39;m going to tell you a short story
of the history of the universe through listening.
It&#39;s punctuated
by three quick anecdotes,
which show how accidental encounters
with strange noises
gave us some of the most important information
we have about space.
Now this story doesn&#39;t start
with vast telescopes
or futuristic spacecraft,
but a rather more humble technology --
and in fact, the very medium
which gave us the telecommunications revolution

that we&#39;re all part of today:
the telephone.
It&#39;s 1876, it&#39;s in Boston,
and this is Alexander Graham Bell
who was working with Thomas Watson
on the invention of the telephone.
A key part of their technical set up
was a half-mile long length of wire,
which was thrown across the rooftops
of several houses in Boston.
The line carried the telephone signals
that would later make Bell a household name.
But like any long length of charged wire,
it also inadvertently became
an antenna.
Thomas Watson
spent hours listening
to the strange crackles and hisses
and chirps and whistles
that his accidental antenna detected.
Now you have to remember,
this is 10 years before
Heinrich Hertz proved the existence of radio waves --
15 years before Nikola Tesla&#39;s four-tuned circuit --
nearly 20 years before Marconi&#39;s first broadcast.
So Thomas Watson wasn&#39;t listening to us.
We didn&#39;t have the technology
to transmit.
So what were these strange noises?
Watson was in fact listening
to very low-frequency radio emissions
caused by nature.
Some of the crackles and pops were lightning,
but the eerie whistles
and curiously melodious chirps
had a rather more exotic origin.
Using the very first telephone,
Watson was in fact
dialed into the heavens.
As he correctly guessed,
some of these sounds were caused
by activity on the surface of the Sun.
It was a solar wind
interacting with our ionosphere
that he was listening to --
a phenomena which we can see
at the extreme northern and southern latitudes of our planet
as the aurora.
So whilst inventing the technology
that would usher in the telecommunications revolution,
Watson had discovered
that the star at the center of our solar system
emitted powerful radio waves.
He had accidentally been the first person
to tune in to them.
Fast-forward 50 years,
and Bell and Watson&#39;s technology
has completely transformed
global communications.
But going from slinging some wire
across rooftops in Boston
to laying thousands and thousands of miles of cable
on the Atlantic Ocean seabed
is no easy matter.
And so before long,
Bell were looking to new technologies
to optimize their revolution.
Radio could carry sound without wires.
But the medium is lossy --
it&#39;s subject to a lot of noise and interference.
So Bell employed an engineer
to study those noises,
to try and find out where they came from,
with a view towards building
the perfect hardware codec, which would get rid of them
so they could think about using radio
for the purposes of telephony.
Most of the noises
that the engineer, Karl Jansky, investigated
were fairly prosaic in origin.
They turned out to be lightning
or sources of electrical power.
But there was one persistent noise
that Jansky couldn&#39;t identify,
and it seemed to appear
in his radio headset
four minutes earlier each day.
Now any astronomer will tell you,
this is the telltale sign
of something that doesn&#39;t originate from Earth.
Jansky had made a historic discovery,
that celestial objects could emit radio waves
as well as light waves.
Fifty years on
from Watson&#39;s accidental encounter with the Sun,
Jansky&#39;s careful listening

ushered in a new age of space exploration:
the radio astronomy age.
Over the next few years,
astronomers connected up their antennas to loudspeakers
and learned about our radio sky,
about Jupiter and the Sun,
by listening.
Let&#39;s jump ahead again.
It&#39;s 1964,
and we&#39;re back at Bell Labs.
And once again,
two scientists have got a problem with noise.
Arno Penzias and Robert Wilson
were using the horn antenna
at Bell&#39;s Holmdel laboratory
to study the Milky Way
with extraordinary precision.
They were really listening
to the galaxy in high fidelity.
There was a glitch in their soundtrack.
A mysterious persistent noise
was disrupting their research.
It was in the microwave range,
and it appeared to be coming
from all directions simultaneously.
Now this didn&#39;t make any sense,
and like any reasonable engineer or scientist,
they assumed that the problem must be the technology itself,
it must be the dish.
There were pigeons roosting in the dish.
And so perhaps once they cleaned up the pigeon droppings,
get the disk kind of operational again,
normal operations would resume.
But the noise didn&#39;t disappear.
The mysterious noise
that Penzias and Wilson were listening to
turned out to be the oldest and most significant sound
that anyone had ever heard.
It was cosmic radiation
left over from the very birth of the universe.
This was the first experimental evidence
that the Big Bang existed
and the universe was born at a precise moment
some 14.7 billion years ago.
So our story ends
at the beginning --
the beginning of all things, the Big Bang.
This is the noise that Penzias and Wilson heard --
the oldest sound that you&#39;re ever going to hear,
the cosmic microwave background radiation
left over from the Big Bang.
(Fuzz)
Thanks.

(Applause)

