

Translator: Leslie Gauthier

Reviewer: Camille Martínez
I&#39;m going to talk a little bit
about where technology&#39;s going.
And often technology comes to us,
we&#39;re surprised by what it brings.
But there&#39;s actually
a large aspect of technology
that&#39;s much more predictable,
and that&#39;s because technological systems
of all sorts have leanings,
they have urgencies,
they have tendencies.
And those tendencies are derived
from the very nature of the physics,
chemistry of wires
and switches and electrons,
and they will make reoccurring
patterns again and again.
And so those patterns produce
these tendencies, these leanings.
You can almost think of it
as sort of like gravity.
Imagine raindrops falling into a valley.
The actual path of a raindrop
as it goes down the valley
is unpredictable.
We cannot see where it&#39;s going,
but the general direction

is very inevitable:
it&#39;s downward.
And so these baked-in
tendencies and urgencies
in technological systems
give us a sense of where things
are going at the large form.
So in a large sense,
I would say that telephones
were inevitable,
but the iPhone was not.
The Internet was inevitable,
but Twitter was not.
So we have many ongoing
tendencies right now,
and I think one of the chief among them
is this tendency to make things
smarter and smarter.
I call it cognifying -- cognification --
also known as artificial
intelligence, or AI.
And I think that&#39;s going to be one
of the most influential developments
and trends and directions and drives
in our society in the next 20 years.
So, of course, it&#39;s already here.
We already have AI,
and often it works in the background,
in the back offices of hospitals,
where it&#39;s used to diagnose X-rays
better than a human doctor.
It&#39;s in legal offices,
where it&#39;s used to go
through legal evidence
better than a human paralawyer.
It&#39;s used to fly the plane
that you came here with.
Human pilots only flew it
seven to eight minutes,
the rest of the time the AI was driving.
And of course, in Netflix and Amazon,
it&#39;s in the background,
making those recommendations.
That&#39;s what we have today.
And we have an example, of course,
in a more front-facing aspect of it,
with the win of the AlphaGo, who beat
the world&#39;s greatest Go champion.
But it&#39;s more than that.
If you play a video game,
you&#39;re playing against an AI.
But recently, Google taught their AI
to actually learn how to play video games.
Again, teaching video games
was already done,
but learning how to play
a video game is another step.
That&#39;s artificial smartness.
What we&#39;re doing is taking
this artificial smartness
and we&#39;re making it smarter and smarter.
There are three aspects
to this general trend
that I think are underappreciated;
I think we would understand
AI a lot better
if we understood these three things.
I think these things also would
help us embrace AI,
because it&#39;s only by embracing it
that we actually can steer it.
We can actually steer the specifics
by embracing the larger trend.
So let me talk about
those three different aspects.

The first one is: our own intelligence
has a very poor understanding
of what intelligence is.
We tend to think of intelligence
as a single dimension,
that it&#39;s kind of like a note
that gets louder and louder.
It starts like with IQ measurement.
It starts with maybe a simple
low IQ in a rat or mouse,
and maybe there&#39;s more in a chimpanzee,
and then maybe there&#39;s more
in a stupid person,
and then maybe an average
person like myself,
and then maybe a genius.
And this single IQ intelligence
is getting greater and greater.
That&#39;s completely wrong.
That&#39;s not what intelligence is --
not what human intelligence is, anyway.
It&#39;s much more like a symphony
of different notes,
and each of these notes is played
on a different instrument of cognition.
There are many types
of intelligences in our own minds.
We have deductive reasoning,
we have emotional intelligence,
we have spatial intelligence;
we have maybe 100 different types
that are all grouped together,
and they vary in different strengths
with different people.
And of course, if we go to animals,
they also have another basket --
another symphony of different
kinds of intelligences,
and sometimes those same instruments
are the same that we have.
They can think in the same way,
but they may have a different arrangement,
and maybe they&#39;re higher
in some cases than humans,
like long-term memory in a squirrel
is actually phenomenal,
so it can remember
where it buried its nuts.
But in other cases they may be lower.
When we go to make machines,
we&#39;re going to engineer
them in the same way,
where we&#39;ll make some of those types
of smartness much greater than ours,
and many of them won&#39;t be
anywhere near ours,
because they&#39;re not needed.
So we&#39;re going to take these things,
these artificial clusters,
and we&#39;ll be adding more varieties
of artificial cognition to our AIs.
We&#39;re going to make them
very, very specific.
So your calculator is smarter
than you are in arithmetic already;
your GPS is smarter
than you are in spatial navigation;
Google, Bing, are smarter
than you are in long-term memory.
And we&#39;re going to take, again,
these kinds of different types of thinking
and we&#39;ll put them into, like, a car.
The reason why we want to put them
in a car so the car drives,
is because it&#39;s not driving like a human.
It&#39;s not thinking like us.
That&#39;s the whole feature of it.
It&#39;s not being distracted,
it&#39;s not worrying about whether
it left the stove on,
or whether it should have
majored in finance.
It&#39;s just driving.

(Laughter)

Just driving, OK?
And we actually might even
come to advertise these
as &quot;consciousness-free.&quot;
They&#39;re without consciousness,
they&#39;re not concerned about those things,
they&#39;re not distracted.
So in general, what we&#39;re trying to do
is make as many different
types of thinking as we can.
We&#39;re going to populate the space
of all the different possible types,
or species, of thinking.
And there actually may be some problems
that are so difficult
in business and science
that our own type of human thinking
may not be able to solve them alone.
We may need a two-step program,
which is to invent new kinds of thinking
that we can work alongside of to solve
these really large problems,
say, like dark energy or quantum gravity.
What we&#39;re doing
is making alien intelligences.
You might even think of this
as, sort of, artificial aliens
in some senses.
And they&#39;re going to help
us think different,
because thinking different
is the engine of creation
and wealth and new economy.
The second aspect of this
is that we are going to use AI
to basically make a second
Industrial Revolution.
The first Industrial Revolution
was based on the fact
that we invented something
I would call artificial power.
Previous to that,
during the Agricultural Revolution,
everything that was made
had to be made with human muscle
or animal power.
That was the only way
to get anything done.
The great innovation during
the Industrial Revolution was,
we harnessed steam power, fossil fuels,
to make this artificial power
that we could use
to do anything we wanted to do.
So today when you drive down the highway,
you are, with a flick of the switch,
commanding 250 horses --
250 horsepower --
which we can use to build skyscrapers,
to build cities, to build roads,
to make factories that would churn out
lines of chairs or refrigerators
way beyond our own power.
And that artificial power can also
be distributed on wires on a grid
to every home, factory, farmstead,
and anybody could buy
that artificial power,
just by plugging something in.
So this was a source
of innovation as well,
because a farmer could take
a manual hand pump,
and they could add this artificial
power, this electricity,
and he&#39;d have an electric pump.
And you multiply that by thousands
or tens of thousands of times,
and that formula was what brought us
the Industrial Revolution.
All the things that we see,
all this progress that we now enjoy,
has come from the fact
that we&#39;ve done that.
We&#39;re going to do
the same thing now with AI.
We&#39;re going to distribute that on a grid,
and now you can take that electric pump.
You can add some artificial intelligence,
and now you have a smart pump.
And that, multiplied by a million times,
is going to be this second
Industrial Revolution.
So now the car is going down the highway,
it&#39;s 250 horsepower,
but in addition, it&#39;s 250 minds.
That&#39;s the auto-driven car.
It&#39;s like a new commodity;
it&#39;s a new utility.
The AI is going to flow
across the grid -- the cloud --
in the same way electricity did.
So everything that we had electrified,
we&#39;re now going to cognify.
And I would suggest, then,
that the formula
for the next 10,000 start-ups
is very, very simple,
which is to take x and add AI.
That is the formula,
that&#39;s what we&#39;re going to be doing.
And that is the way
in which we&#39;re going to make
this second Industrial Revolution.
And by the way -- right now, this minute,
you can log on to Google
and you can purchase
AI for six cents, 100 hits.
That&#39;s available right now.
So the third aspect of this
is that when we take this AI
and embody it,
we get robots.
And robots are going to be bots,
they&#39;re going to be doing many
of the tasks that we have already done.
A job is just a bunch of tasks,
so they&#39;re going to redefine our jobs
because they&#39;re going to do
some of those tasks.
But they&#39;re also going to create
whole new categories,
a whole new slew of tasks
that we didn&#39;t know
we wanted to do before.
They&#39;re going to actually
engender new kinds of jobs,
new kinds of tasks that we want done,
just as automation made up
a whole bunch of new things
that we didn&#39;t know we needed before,
and now we can&#39;t live without them.
So they&#39;re going to produce
even more jobs than they take away,
but it&#39;s important that a lot of the tasks
that we&#39;re going to give them
are tasks that can be defined
in terms of efficiency or productivity.
If you can specify a task,
either manual or conceptual,
that can be specified in terms
of efficiency or productivity,
that goes to the bots.
Productivity is for robots.
What we&#39;re really good at
is basically wasting time.

(Laughter)

We&#39;re really good at things
that are inefficient.
Science is inherently inefficient.
It runs on that fact that you have
one failure after another.
It runs on the fact that you make tests
and experiments that don&#39;t work,
otherwise you&#39;re not learning.
It runs on the fact
that there is not
a lot of efficiency in it.
Innovation by definition is inefficient,
because you make prototypes,
because you try stuff that fails,
that doesn&#39;t work.
Exploration is inherently inefficiency.
Art is not efficient.
Human relationships are not efficient.
These are all the kinds of things
we&#39;re going to gravitate to,
because they&#39;re not efficient.
Efficiency is for robots.
We&#39;re also going to learn
that we&#39;re going to work with these AIs
because they think differently than us.
When Deep Blue beat
the world&#39;s best chess champion,
people thought it was the end of chess.
But actually, it turns out that today,
the best chess champion in the world
is not an AI.
And it&#39;s not a human.
It&#39;s the team of a human and an AI.
The best medical diagnostician
is not a doctor, it&#39;s not an AI,
it&#39;s the team.
We&#39;re going to be working with these AIs,
and I think you&#39;ll be paid in the future
by how well you work with these bots.
So that&#39;s the third thing,
is that they&#39;re different,
they&#39;re utility
and they are going to be something
we work with rather than against.
We&#39;re working with these
rather than against them.

So, the future:
Where does that take us?
I think that 25 years from now,
they&#39;ll look back
and look at our understanding
of AI and say,
&quot;You didn&#39;t have AI. In fact,
you didn&#39;t even have the Internet yet,
compared to what we&#39;re going
to have 25 years from now.&quot;
There are no AI experts right now.
There&#39;s a lot of money going to it,
there are billions of dollars
being spent on it;
it&#39;s a huge business,
but there are no experts, compared
to what we&#39;ll know 20 years from now.
So we are just at the beginning
of the beginning,
we&#39;re in the first hour of all this.
We&#39;re in the first hour of the Internet.
We&#39;re in the first hour of what&#39;s coming.
The most popular AI product
in 20 years from now,
that everybody uses,
has not been invented yet.
That means that you&#39;re not late.
Thank you.

(Laughter)


(Applause)

