
I&#39;m here to offer you
a new way to think about my field,
artificial intelligence.
I think the purpose of AI
is to empower humans
with machine intelligence.
And as machines get smarter,
we get smarter.
I call this &quot;humanistic AI&quot; --
artificial intelligence
designed to meet human needs
by collaborating and augmenting people.
Now, today I&#39;m happy to see
that the idea of an intelligent assistant
is mainstream.
It&#39;s the well-accepted metaphor
for the interface between humans and AI.
And the one I helped create
is called Siri.
You know Siri.
Siri is the thing that knows your intent
and helps you do it for you,
helps you get things done.
But what you might not know
is that we designed Siri
as humanistic AI,
to augment people
with a conversational interface
that made it possible for them
to use mobile computing,
regardless of who they were
and their abilities.
Now for most of us,
the impact of this technology
is to make things
a little bit easier to use.
But for my friend Daniel,
the impact of the AI
in these systems is a life changer.
You see, Daniel is a really social guy,
and he&#39;s blind and quadriplegic,
which makes it hard to use those devices
that we all take for granted.
The last time I was at his house,
his brother said,
&quot;Hang on a second, Daniel&#39;s not ready.
He&#39;s on the phone with a woman
he met online.&quot;
I&#39;m like, &quot;That&#39;s cool, how&#39;d he do it?&quot;
Well, Daniel uses Siri
to manage his own social life --
his email, text and phone --
without depending on his caregivers.
This is kind of interesting, right?
The irony here is great.
Here&#39;s the man whose relationship with AI
helps him have relationships
with genuine human beings.
And this is humanistic AI.
Another example with
life-changing consequences
is diagnosing cancer.
When a doctor suspects cancer,
they take a sample
and send it to a pathologist,
who looks at it under a microscope.
Now, pathologists look at
hundreds of slides
and millions of cells every day.
So to support this task,
some researchers made an AI classifier.
Now, the classifier says,
&quot;Is this cancer or is this not cancer?&quot;
looking at the pictures.
The classifier was pretty good,
but not as good as the person,
who got it right most of the time.
But when they combine the ability
of the machine and the human together,
accuracy went to 99.5 percent.
Adding that AI to a partnership
eliminated 85 percent of the errors
that the human pathologist
would have made working alone.
That&#39;s a lot of cancer
that would have otherwise gone untreated.
Now, for the curious, it turns out
that the human was better
at rejecting false positives,
and the machine was better
at recognizing those hard-to-spot cases.
But the lesson here isn&#39;t about
which agent is better
at this image-classification task.
Those things are changing every day.
The lesson here
is that by combining the abilities
of the human and machine,
it created a partnership
that had superhuman performance.
And that is humanistic AI.
Now let&#39;s look at another example
with turbocharging performance.
This is design.
Now, let&#39;s say you&#39;re an engineer.
You want to design
a new frame for a drone.
You get out your favorite
software tools, CAD tools,
and you enter the form and the materials,
and then you analyze performance.
That gives you one design.
If you give those same tools to an AI,
it can generate thousands of designs.
This video by Autodesk is amazing.
This is real stuff.
So this transforms how we do design.
The human engineer now
says what the design should achieve,
and the machine says,
&quot;Here&#39;s the possibilities.&quot;
Now in her job, the engineer&#39;s job
is to pick the one that best meets
the goals of the design,
which she knows as a human
better than anyone else,
using human judgment and expertise.
In this case, the winning form
looks kind of like something
nature would have designed,
minus a few million years of evolution
and all that unnecessary fur.
Now let&#39;s see where this idea
of humanistic AI might lead us
if we follow it into
the speculative beyond.
What&#39;s a kind of augmentation
that we would all like to have?
Well, how about cognitive enhancement?
Instead of asking,
&quot;How smart can we make our machines?&quot;
let&#39;s ask
&quot;How smart can our machines make us?&quot;
I mean, take memory for example.
Memory is the foundation
of human intelligence.
But human memory is famously flawed.
We&#39;re great at telling stories,
but not getting the details right.
And our memories -- they decay over time.
I mean, like, where did the &#39;60s go,
and can I go there, too?

(Laughter)

But what if you could have a memory
that was as good as computer memory,
and was about your life?
What if you could remember
every person you ever met,
how to pronounce their name,
their family details,
their favorite sports,
the last conversation you had with them?
If you had this memory all your life,
you could have the AI look
at all the interactions
you had with people over time
and help you reflect on the long arc
of your relationships.
What if you could have the AI read
everything you&#39;ve ever read
and listen to every song
you&#39;ve ever heard?
From the tiniest clue,
it could help you retrieve
anything you&#39;ve ever seen or heard before.
Imagine what that would do
for the ability to make new connections
and form new ideas.
And what about our bodies?
What if we could remember the consequences
of every food we eat,
every pill we take,
every all-nighter we pull?
We could do our own science
on our own data
about what makes us feel
good and stay healthy.
And imagine how this could revolutionize
the way we manage
allergies and chronic disease.
I believe that AI will make
personal memory enhancement a reality.
I can&#39;t say when or what
form factors are involved,
but I think it&#39;s inevitable,
because the very things
that make AI successful today --
the availability of comprehensive data
and the ability for machines
to make sense of that data --
can be applied to the data of our lives.
And those data are here today,
available for all of us,
because we lead digitally mediated lives,
in mobile and online.
In my view, a personal memory
is a private memory.
We get to choose what is and is not
recalled and retained.
It&#39;s absolutely essential
that this be kept very secure.
Now for most of us,
the impact of augmented personal memory
will be a more improved mental gain,
maybe, hopefully, a bit more social grace.
But for the millions who suffer
from Alzheimer&#39;s and dementia,
the difference that augmented
memory could make
is a difference
between a life of isolation
and a life of dignity and connection.
We are in the middle of a renaissance
in artificial intelligence right now.
I mean, in just the past few years,
we&#39;re beginning to see
solutions to AI problems
that we have struggled

with literally for decades:
speech understanding, text understanding,
image understanding.
We have a choice in how we use
this powerful technology.
We can choose to use AI
to automate and compete with us,
or we can use AI to augment
and collaborate with us,
to overcome our cognitive limitations
and to help us do what we want to do,
only better.
And as we discover new ways
to give machines intelligence,
we can distribute that intelligence
to all of the AI assistants in the world,
and therefore to every person,
regardless of circumstance.
And that is why,
every time a machine gets smarter,
we get smarter.
That is an AI worth spreading.
Thank you.

(Applause)

