
The narrative of a rising Africa
is being challenged.
About 10 years ago,
I spoke about an Africa,
an Africa of hope and opportunity,
an Africa of entrepreneurs,
an Africa very different from the Africa
that you normally hear about
of death, poverty and disease.
And that what I spoke about,
became part of what is known now
as the narrative of the rising Africa.
I want to tell you two stories
about this rising Africa.
The first has to do with Rwanda,
a country that has gone
through many trials and tribulations.
And Rwanda has decided to become
the technology hub, or a technology hub
on the continent.
It&#39;s a country with mountainous
and hilly terrain,
a little bit like here,
so it&#39;s very difficult
to deliver services to people.
So what has Rwanda said?
In order to save lives,
it&#39;s going to try using drones
to deliver lifesaving drugs,
vaccines and blood
to people in hard-to-reach places
in partnership with
a company called Zipline,
with UPS, and also with the Gavi,
a global vaccine alliance.
In doing this, it will save lives.
This is part of the type of innovation
we want to see in the rising Africa.
The second story has to do with something
that I&#39;m sure most of you
have seen or will remember.
Very often, countries in Africa
suffer drought and floods,
and it&#39;s getting more frequent
because of climate change effects.
When this happens, they normally wait
for international appeals to raise money.
You see pictures of children
with flies on their faces,
carcasses of dead animals and so on.
Now these countries,
32 countries, came together
under the auspices of the African Union
and decided to form an organization
called the African Risk Capacity.
What does it do?
It&#39;s a weather-based insurance agency,
and what these countries do
is to pay insurance each year,
about 3 million dollars a year
of their own resources,
so that in the event they have
a difficult drought situation or flood,
this money will be paid out to them,
which they can then use
to take care of their populations,
instead of waiting for aid to come.
The African Risk Capacity
last year paid 26 million dollars
to Mauritania, Senegal and Niger.
This enabled them to take care
of 1.3 million people affected by drought.
They were able to restore livelihoods,
buy fodder for cattle,
feed children in school
and in short keep the populations home
instead of migrating out of the area.
So these are the kinds of stories
of an Africa ready
to take responsibility for itself,
and to look for solutions
for its own problems.
But that narrative is being challenged now
because the continent has not
been doing well in the last two years.
It had been growing
at five percent per annum
for the last one and a half decades,
but this year&#39;s forecast
was three percent. Why?
In an uncertain global environment,
commodity prices have fallen.
Many of the economies
are still commodity driven,
and therefore their
performance has slipped.
And now the issue of Brexit
doesn&#39;t make it any easier.
I never knew that the Brexit could happen
and that it could be one of the things
that would cause global uncertainty
such as we have.
So now we&#39;ve got this situation,
and I think it&#39;s time to take stock
and to say what were the things
that the African countries did right?
What did they do wrong?
How do we build on all of this
and learn lessons
so that we can keep Africa rising?
So let me talk about six things
that I think we did right.
The first is managing
our economies better.
The &#39;80s and &#39;90s were the lost decades,
when Africa was not doing well,
and some of you will remember
an &quot;Economist&quot; cover
that said, &quot;The Lost Continent.&quot;
But in the 2000s, policymakers learned
that they needed to manage
the macroeconomic environment better,
to ensure stability,
keep inflation low in single digits,
keep their fiscal deficits low,
below three percent of GDP,
give investors, both domestic and foreign,
some stability so they&#39;ll have confidence
to invest in these economies.
So that was number one.
Two, debt.
In 1994, the debt-to-GDP ratio
of African countries was 130 percent,
and they didn&#39;t have fiscal space.
They couldn&#39;t use their resources
to invest in their development
because they were paying debt.
There may be some of you in this room
who worked to support African countries
to get debt relief.
So private creditors, multilaterals
and bilaterals came together
and decided to do the Highly Indebted
Poor Countries Initiative
and give debt relief.
So this debt relief in 2005
made the debt-to-GDP ratio
fall down to about 30 percent,
and there was enough resources
to try and reinvest.
The third thing was
loss-making enterprises.
Governments were involved in business
which they had no business being in.
And they were running businesses,
they were making losses.
So some of these enterprises
were restructured,
commercialized, privatized or closed,
and they became
less of a burden on government.
The fourth thing
was a very interesting thing.
The telecoms revolution came,
and African countries jumped on it.
In 2000, we had 11 million phone lines.
Today, we have about 687 million
mobile lines on the continent.
And this has enabled us
to go, move forward
with some mobile technology
where Africa is actually leading.
In Kenya, the development
of mobile money --
M-Pesa, which all of you
have heard about --
it took some time for the world
to notice that Africa was ahead
in this particular technology.
And this mobile money
is also providing a platform
for access to alternative energy.
You know, people who can now pay for solar
the same way they pay
for cards for their telephone.
So this was a very good development,
something that went right.
We also invested more
in education and health, not enough,
but there were some improvements.
250 million children were immunized
in the last one and a half decades.
The other thing was
that conflicts decreased.
There were many conflicts
on the continent.
Many of you are aware of that.
But they came down, and our leaders
even managed to dampen some coups.
New types of conflicts have emerged,
and I&#39;ll refer to those later.
So based on all this, there&#39;s also
some differentiation on the continent
that I want you to know about,
because even as
the doom and gloom is here,
there are some countries --
Côte d&#39;Ivoire, Kenya, Ethiopia,
Tanzania and Senegal are performing
relatively well at the moment.
But what did we do wrong?
Let me mention eight things.
You have to have
more things wrong than right.

(Laughter)

So there are eight things we did wrong.
The first was that even though we grew,
we didn&#39;t create enough jobs.
We didn&#39;t create jobs for our youth.
Youth unemployment on the continent
is about 15 percent,
and underemployment is a serious problem.
The second thing that we did is that
the quality of growth was not good enough.
Even those jobs we created
were low-productivity jobs,
so we moved people
from low-productivity agriculture
to low-productivity commerce
and working in the informal sector
in the urban areas.
The third thing
is that inequality increased.
So we created more billionaires.
50 billionaires worth 96 billion dollars
own more wealth than the bottom
75 million people on the continent.
Poverty,
the proportion of people in poverty --
that&#39;s the fourth thing -- did decrease,
but the absolute numbers did not
because of population growth.
And population growth is something
that we don&#39;t have enough
of a dialogue about on the continent.
And I think we will need
to get a handle on it,
particularly how we educate girls.
That is the road to really working
on this particular issue.
The fifth thing is that we didn&#39;t invest
enough in infrastructure.
We had investment from the Chinese.
That helped some countries,
but it&#39;s not enough.
The consumption of electricity
in Africa on the continent
in Sub-Saharan Africa
is equivalent to Spain.
The total consumption
is equivalent to that of Spain.
So many people are living in the dark,
and as the President of the African
Development Bank said recently,
Africa cannot develop in the dark.
The other thing we have not done
is that our economies
retain the same structure
that we&#39;ve had for decades.
So even though we&#39;ve been growing,
the structure of the economies
has not changed very much.
We are still exporting commodities,
and exporting commodities is what?
It&#39;s exporting jobs.
Our manufacturing value-added
is only 11 percent.
We are not creating enough
decent manufacturing jobs for our youth,
and trade among ourselves is low.
Only about 12 percent of our trade
is among ourselves.
So that&#39;s another serious problem.
Then governance.
Governance is a serious issue.
We have weak institutions,
and sometimes nonexistent institutions,
and I think this gives way for corruption.
Corruption is an issue that we have not
yet gotten a good enough handle on,
and we have to fight tooth and nail,
that and increased transparency
in the way we manage our economies
and the way we manage our finances.
We also need to be wary of new conflicts,
new types of conflicts,
such as we have with Boko Haram
in my country, Nigeria,
and with Al-Shabaab in Kenya.
We need to partner
with international partners,
developed countries,
to fight this together.
Otherwise, we create a new reality
which is not the type
we want for a rising Africa.
And finally, the issue of education.
Our education systems
in many countries are broken.
We are not creating the types of skills
needed for the future.
So we have to find a way
to educate better.
So those are the things
that we are not doing right.
Now, where do we go from there?
I believe that the way forward
is to learn to manage success.
Very often, when people succeed
or countries succeed,
they forget what made them succeed.
Learning what you&#39;re successful at,
managing it and keeping it
is vital for us.
So all those things I said we did right,
we have to learn to do it right again,
keep doing it right.
Managing the economy while
creating stability is vital,
getting prices right,
and policy consistency.
Very often, we are not consistent.
One regime goes out, another comes in
and they throw away even the functioning
policies that were there before.
What does this do?
It creates uncertainty
for people, for households,
uncertainties for business.
They don&#39;t know whether and how to invest.

Debt: we must manage
the success we had in reducing our debt,
but now countries
are back to borrowing again,
and we see our debt-to-GDP ratio
beginning to creep up,
and in certain countries,
debt is becoming a problem,
so we have to avoid that.
So managing success.
The next thing
is focusing with a laser beam
on those things we did not do well.
First and foremost is infrastructure.
Yes, most countries now recognize
they have to invest in this,
and they are trying to do
the best they can to do that.
We must.
The most important thing is power.
You cannot develop in the dark.

And then governance and corruption:
we have to fight.
We have to make our countries transparent.
And above all, we have to
engage our young people.
We have genius in our young people.
I see it every day.
It&#39;s what makes me wake up
in the morning and feel ready to go.
We have to unleash
the genius of our young people,
get out of their way,
support them to create and innovate
and lead the way.
And I know that they will lead us
in the right direction.

And our women, and our girls:
we have to recognize
that girls and women are a gift.
They have strength,
and we have to unleash that strength
so that they can
contribute to the continent.
I strongly believe
that when we do all of these things,
we find that the rising Africa narrative
is not a fluke.
It&#39;s a trend.
It&#39;s a trend, and if we continue,
if we unleash our youth,
if we unleash our women,
we may step backwards sometimes,
we may even step sideways,
but the trend is clear.
Africa will continue to rise.
And I tell you businesspeople
in the audience,
investment in Africa is not for today,
is not for tomorrow,
it&#39;s not a short-term thing,
it&#39;s a longer term thing.
But if you are not invested in Africa,
then you will be missing
one of the most important
emerging opportunities in the world.
Thank you.

(Applause)


Kelly Stoetzel: So you mentioned
corruption in your talk,
and you&#39;re known, well-known
as a strong anticorruption fighter.
But that&#39;s had consequences.
People have fought back,
and your mother was kidnapped.
How have you been handling this?

Ngozi Okonjo-Iweala:
It&#39;s been very difficult.
Thank you for mentioning
the issue of the kidnap of my mother.
It&#39;s a very difficult subject.
But what it means
is that when you fight corruption,
when you touch the pockets
of people who are stealing money,
they don&#39;t just keep quiet.
They fight back, and the issue for you
is when they try to intimidate you,
do you give up, or do you fight on?
Do you find a way
to stay on and fight back?
And the answer that I had
with the teams I worked with
is we have to fight on.
We have to create those institutions.
We have to find ways to stop these people
from taking away
the heritage of the future.
And so that&#39;s what we did.
And even out of government,
we continued to make that point.
In our countries, nobody,
nobody is going to fight corruption
for us but us.
And therefore,
that comes with consequences,
and we just have to do the best we can.
But I thank you and thank TED
for giving us a voice
to say to those people, you will not win,
and we will not be intimidated.
Thank you.

(Applause)


Kelly Stoetzel: Thank you so much
for your great talk and important work.

(Applause)

