
Some months back,
I was visiting this East African city,
and we were stuck in traffic.
And this vendor suddenly
approaches my window
with a half-opened alphabet sheet.
I took a quick look at the alphabet sheet,
and I thought of my daughter,
how it would be nice
to spread it on the floor
and just play all over it with her
while getting her to learn the alphabet.
So the traffic moved a bit,
and I quickly grabbed a copy,
and we moved on.
When I had time to fully open
the alphabet sheet
and take a more detailed look at it,
I knew I was not going to use that
to teach my daughter.
I regretted my purchase.
Why so?
Looking at the alphabet sheet
reminded me of the fact
that not much has changed
in the education curricula in Africa.
Some decades back, I was taught
out of a similar alphabet sheet.
And because of that,
I struggled for years.
I struggled to reconcile my reality
with the formal education I received
in school, in the schools I attended.
I had identity crises.
I looked down on my reality.
I looked at my ancestry,
I looked at my lineage with disrespect.
I had very little patience
for what my life had to offer around me.
Why?
&quot;A is for apple.&quot;
&quot;A is for apple.&quot;
&quot;A is for apple&quot; is for that child
in that part of the world
where apples grow out;
who has an apple in her lunch bag;
who goes to the grocery store
with her mom and sees red,
green, yellow -- apples
of all shapes and colors and sizes.
And so, introducing
education to this child
with an alphabet sheet like this
fulfills one of the major
functions of education,
which is to introduce the learner
to an appreciation
of the learner&#39;s environment
and a curiosity to explore more
in order to add value.
In my own case,
when and where I grew up in Africa,
apple was an exotic fruit.
Two or three times a year,
I could get some yellowish apples
with brown dots, you know,
signifying thousands of miles traveled --
warehouses storing --
to get to me.
I grew up in the city
to very financially comfortable parents,
so it was my dignified reality,
exactly the same way
cassava fufu or ugali
would not regularly feature
in an American, Chinese or Indian diet,
apples didn&#39;t count as part of my reality.
So what this did to me,
introducing education to me
with &quot;A is for apple,&quot;
made education an abstraction.
It made it something out of my reach --
a foreign concept,
a phenomenon for which I would have
to constantly and perpetually seek
the validation of those it belonged to
for me to make progress
within it and with it.
That was tough for a child;
it would be tough for anyone.
As I grew up and I advanced academically,
my reality was further separated
from my education.
In history, I was taught
that the Scottish explorer Mungo Park
discovered the Niger River.
And so it bothered me.
My great-great-grandparents grew up
quite close to the edge
of the Niger River.

(Laughter)

And it took someone to travel
thousands of miles from Europe
to discover a river
right under their nose?

(Laughter)

No!
(Applause and cheers)
What did they do with their time?

(Laughter)

Playing board games, roasting fresh yams,
fighting tribal wars?
I mean, I just knew my education
was preparing me to go somewhere else
and practice and give to another
environment that it belonged to.
It was not for my environment,
where and when I grew up.
And this continued.
This philosophy undergirded my studies
all through the time I studied in Africa.
It took a lot of experiences
and some studies
for me to begin to have
a change of mindset.
I will share a couple
of the remarkable ones with us.
I was in the United States
in Washington, DC
studying towards my doctorate,
and I got this consultancy position
with the World Bank Africa Region.
And so I remember one day,
my boss -- we were having
a conversation on some project,
and he mentioned a particular
World Bank project,
a large-scale irrigation project
that cost millions of dollars
in Niger Republic
that was faltering sustainably.
He said this project
wasn&#39;t so sustainable,
and it bothered those
that instituted the whole package.
But then he mentioned
a particular project,
a particular traditional irrigation method
that was hugely successful
in the same Niger Republic
where the World Bank project was failing.
And that got me thinking.
So I did further research,
and I found out about Tassa.
Tassa is a traditional irrigation method
where 20- to 30-centimeter-wide
and 20- to 30-centimeter-deep holes
are dug across a field to be cultivated.
Then, a small dam is constructed
around the field,
and then crops are planted
across the surface area.
What happens is that when rain falls,
the holes are able to store the water
and appropriate it to the extent
that the plant needs the water.
The plant can only assimilate
as much water as needed
until harvest time.
Niger is 75 percent scorched desert,
so this is something
that is a life-or-death situation,
and it has been used for centuries.
In an experiment that was conducted,
two similar plots of land
were used in the experiment,
and one plot of land
did not have the Tassa technique on it.
Similar plots.
The other one had Tassa technique
constructed on it.
Then similar grains of millet
also were planted on both plots.
During harvest time,
the plot of land without Tassa technique
yielded 11 kilograms
of millet per hectare.
The plot of land with Tassa technique
yielded 553 kilograms
of millet per hectare.

(Applause)

I looked at the research,
and I looked at myself.
I said, &quot;I studied
agriculture for 12 years,
from primary to Senior Six,
as we say in East Africa,
SS3 in West Africa or 12th grade.
No one ever taught me
of any form of traditional
African knowledge of cultivation --
of harvesting, of anything --
that will work in modern times
and actually succeed,
where something imported from the West
would struggle to succeed.
That was when I knew the challenge,
the challenge of Africa&#39;s curricula,
And I thus began my quest
to dedicate my life, concern my life work,
to studying, conducting research
on Africa&#39;s own knowledge system
and being able to advocate
for its mainstreaming
in education, in research, policy
across sectors and industries.
Another conversation
and experience I had at the bank
I guess made me take that final decision
of where I was going to go,
even though it wasn&#39;t the most lucrative
research to go into,
but it was just about what I believed in.
And so one day, my boss said
that he likes to go to Africa
to negotiate World Bank loans
and to work on World Bank projects.
And I was intrigued. I asked him why.
He said, &quot;Oh, when I go to Africa,
it&#39;s so easy.
I just write up my loan documents
and my project proposal in Washington, DC,
I go to Africa, and they all
just get signed.
I get the best deal, and I&#39;m back to base.
My bosses are happy with me.&quot;
But then he said,
&quot;I hate going to Asia or ...&quot;
and he mentioned a particular country,
Asia and some of these countries.
&quot;They keep me for this, trying
to get the best deal for their countries.
They get the best deal.
They tell me, &#39;Oh,
that clause will not work for us
in our environment.
It&#39;s not our reality.
It&#39;s just so Western.&#39;
And they tell me, &#39;Oh,
we have enough experts
to take care of this.
You don&#39;t have enough experts.
We know our aim.&#39;
And they just keep going
through all these things.
By the time they finish,
yes, they get the best deal,
but I&#39;m so exhausted and I don&#39;t get
the best deal for the bank,
and we&#39;re in business.&quot;
&quot;Really?&quot; I thought in my head, &quot;OK.&quot;
I was privileged to sit in on
a loan negotiating session
in an African country.
So I would do these consultancy
positions during summer,
you know, since I was a doctoral student.
And then I traveled with the team,
with the World Bank team,
as more like someone to help out
with organizational matters.
But I sat in during
the negotiating session.
I had mostly Euro-Americans, you know,
with me from Washington, DC.
And I looked across the table
at my African brothers and sisters.
I could see intimidation on their faces.
They didn&#39;t believe
they had anything to offer
the great-great-grandchildren
of Mungo Park --
the owners of &quot;apple&quot; in &quot;A is for apple.&quot;

They just sat and watched:
&quot;Oh, just give us, let us sign.
You own the knowledge. You know it all.
Just, where do we sign?
Show us, let us sign.&quot;
They had no voice.
They didn&#39;t believe in themselves.
Excuse me.
And so,
I have been doing this for a decade.
I have been conducting research
on Africa&#39;s knowledge system,
original, authentic,
traditional knowledge.
In the few cases where this
has been implemented in Africa,
there has been remarkable
successes recorded.
I think of Gacaca.
Gacaca is Rwanda&#39;s traditional
judicial system
that was used after the genocide.
In 1994, when the genocide ended,
Rwanda&#39;s national court system

was in shambles:
no judges, no lawyers to try
hundreds of thousands of genocide cases.
So the government of Rwanda
came up with this idea
to resuscitate a traditional
judicial system known as Gacaca.
Gacaca is a community-based
judicial system,
where community members come together
to elect men and women of proven integrity
to try cases of crimes committed
within these communities.
So by the time Gacaca concluded
its trial of genocide cases in 2012,
12,000 community-based courts
had tried approximately 1.2 million cases.
That&#39;s a record.

(Applause)

Most importantly is that Gacaca emphasized
Rwanda&#39;s traditional philosophy
of reconciliation and reintegration,
as against the whole
punitive and banishment idea
that undergirds present-day Western style.
And not to compare, but just to say
that it really emphasized
Rwanda&#39;s traditional method of philosophy.
And so it was Mwalimu Julius Nyerere,
former president of Tanzania --

(Applause)

who said that you cannot develop people.
People will have to develop themselves.
I agree with Mwalimu.
I am convinced
that Africa&#39;s further transformation,
Africa&#39;s advancement,
rests simply in the acknowledgment,
validation and mainstreaming
of Africa&#39;s own traditional, authentic,
original, indigenous knowledge
in education, in research,
in policy making and across sectors.
This is not going to be easy for Africa.
It is not going to be easy for a people
used to being told how to think,
what to do, how to go about it,
a people long subjected
to the intellectual guidance
and direction of others,
be they the colonial masters,
aid industry or international news media.
But it is a task that we have to do
to make progress.
I am strengthened by the words
of Joseph Shabalala,
founder of the South African choral group
Ladysmith Black Mambazo.
He said that the task ahead of us
can never, ever be greater
than the power within us.
We can do it.
We can unlearn looking down on ourselves.
We can learn to place value
on our reality and our knowledge.
Thank you.
(Swahili) Thank you very much.

(Applause)

Thank you. Thank you.

(Applause)

