
I want to talk to you about my kids.
Now, I know everyone thinks
that their kid is the most fantastic,
the most beautiful kid that ever lived.
But mine really are.

(Laughter)

I have 696 kids,
and they are the most intelligent,
inventive, innovative,
brilliant and powerful kids
that you&#39;ll ever meet.
Any student I&#39;ve had the honor of teaching
in my classroom is my kid.
However, because their &quot;real&quot;
parents aren&#39;t rich
and, I argue, because they
are mostly of color,
they will seldom get to see in themselves
the awesomeness that I see in them.
Because what I see in them is myself --
or what would have been myself.
I am the daughter of two hardworking,
college-educated, African-American parents

who chose careers as public servants:
my father, a minister;
my mother, an educator.
Wealth was never the primary
ambition in our house.
Because of this lack of wealth,
we lived in a neighborhood
that lacked wealth,
and henceforth a school system
that lacked wealth.
Luckily, however, we struck
the educational jackpot
in a voluntary desegregation program
that buses inner-city kids --
black and brown --
out to suburban schools -- rich and white.
At five years old, I had to take
an hour-long bus ride
to a faraway place
to get a better education.
At five years old, I thought
everyone had a life just like mine.
I thought everyone went to school
and were the only ones
using the brown crayons
to color in their family portraits,
while everyone else was using
the peach-colored ones.
At five years old, I thought
everyone was just like me.
But as I got older, I started

noticing things, like:
How come my neighborhood friend
don&#39;t have to wake up
at five o&#39;clock in the morning,
and go to a school that&#39;s an hour away?
How come I&#39;m learning to play the violin
while my neighborhood friends
don&#39;t even have a music class?
Why were my neighborhood friends
learning and reading material
that I had done two to three years prior?
See, as I got older,
I started to have
this unlawful feeling in my belly,
like I was doing something
that I wasn&#39;t supposed to be doing;
taking something that wasn&#39;t mine;
receiving a gift,
but with someone else&#39;s name on it.
All these amazing things
that I was being exposed to
and experiencing,
I felt I wasn&#39;t really supposed to have.
I wasn&#39;t supposed to have a library,
fully equipped athletic facilities,
or safe fields to play in.
I wasn&#39;t supposed to have
theatre departments
with seasonal plays and concerts --
digital, visual, performing arts.
I wasn&#39;t supposed to have
fully resourced biology or chemistry labs,
school buses that brought me door-to-door,
freshly prepared school lunches
or even air conditioning.
These are things my kids don&#39;t get.
You see, as I got older,
while I was grateful
for this amazing opportunity
that I was being given,

there was this ever-present pang of:
But what about everyone else?
There are thousands
of other kids just like me,
who deserve this, too.
Why doesn&#39;t everyone get this?
Why is a high-quality education
only exclusive to the rich?
It was like I had some sort
of survivor&#39;s remorse.
All of my neighborhood friends
were experiencing
an educational train wreck
that I was saved from through a bus ride.
I was like an educational Moses screaming,
&quot;Let my people go ...
to high-quality schools!&quot;

(Laughter)

I&#39;d seen firsthand how the other half
was being treated and educated.
I&#39;d seen the educational promised land,
and I could not for the life of me
justify the disparity.
I now teach in the very same school system
from which I sought refuge.
I know firsthand the tools
that were given to me as a student,
and now as a teacher, I don&#39;t have
access to those same tools
to give my students.
There have been countless nights
when I&#39;ve cried in frustration,
anger
and sorrow,
because I can&#39;t teach my kids
the way that I was taught,
because I don&#39;t have access
to the same resources or tools
that were used to teach me.
My kids deserve so much better.
We sit and we keep banging

our heads against this term:
&quot;Achievement gap, achievement gap!&quot;
Is it really that hard to understand
why these kids perform well
and these kids don&#39;t?
I mean, really.
I think we&#39;ve got it all wrong.
I think we,
as Gloria Ladson-Billings says,
should flip our paradigm and our language
and call it what it really is.
It&#39;s not an achievement gap;
it&#39;s an education debt,
for all of the foregone schooling
resources that were never invested
in the education of the black
and brown child over time.
A little-known secret in American history
is that the only American institution
created specifically for people of color
is the American slave trade --
and some would argue the prison system,
but that&#39;s another topic
for another TED Talk.

(Laughter)

The public school system of this country
was built, bought and paid for
using commerce generated
from the slave trade and slave labor.
While African-Americans were enslaved
and prohibited from schooling,
their labor established
the very institution
from which they were excluded.
Ever since then, every court case,
educational policy, reform,
has been an attempt
to retrofit the design,
rather than just stopping

and acknowledging:
we&#39;ve had it all wrong from the beginning.
An oversimplification
of American educational history.
All right, just bear with me.
Blacks were kept out -- you know,
the whole slavery thing.
With the help
of philanthropic white people,
they built their own schools.
Separate but equal was OK.
But while we all know
things were indeed separate,
they were in no ways equal.
Enter Brown v. the Board of Education
of Topeka, Kansas in 1954;
legal separation of the races
is now illegal.
But very few people pay attention
to all of the court cases since then,
that have undone the educational
promised land for every child
that Brown v. Board intended.
Some argue that today our schools
are now more segregated
than they ever were before we tried
to desegregate them in the first place.
Teaching my kids about desegregation,
the Little Rock Nine,
the Civil Rights Movement,
is a real awkward moment in my classroom,
when I have to hear
the voice of a child ask,
&quot;If schools were desegregated in 1954,
how come there are no white kids here?&quot;

(Laughter)

These kids aren&#39;t dumb.
They know exactly what&#39;s happening,
and what&#39;s not.
They know that when it comes to schooling,
black lives don&#39;t matter
and they never have.
For years, I tried desperately
to cultivate in my kids a love of reading.
I&#39;d amassed a modest classroom library
of books I&#39;d accumulated
from secondhand shops,
thrift stores, attics -- you know.
But whenever I said those dreadful words,
&quot;Take out a book and read,&quot;
you&#39;d think I&#39;d just declared war.
It was torture.
One day,
after I&#39;d heard about this website
called DonorsChoose,
where classroom teachers create wish lists
of items they need for their classroom
and anonymous donors fulfill them,
I figured I&#39;d go out on a limb
and just make a wish list
of the teenager&#39;s dream library.
Over 200 brand-new books
were sent to my room piece by piece.
Every day there were new deliveries
and my kids would exclaim with glee,
&quot;This feels like Christmas!&quot;

(Laughter)

Then they&#39;d say,
&quot;Ms. Sumner, where did
these books come from?&quot;
And then I&#39;d reply,
&quot;Strangers from all over the country
wanted you to have these.&quot;
And then they&#39;d say, almost suspiciously,
&quot;But they&#39;re brand-new.&quot;

(Laughter)

To which I&#39;d reply,
&quot;You deserve brand-new books.&quot;
The whole experience hit home
for me when one of my girls,
as she peeled open a crisp paperback said,
&quot;Ms. Sumner -- you know,
I figured you bought these books,
&#39;cause you teachers
are always buying us stuff.
But to know that a stranger,
someone I don&#39;t even know,
cares this much about me
is pretty cool.&quot;
Knowing that strangers
will take care of you
is a privilege my kids aren&#39;t afforded.
Ever since the donation,
there has been a steady stream of kids
signing out books to take home,
and then returning them
with the exclamation,
&quot;This one was good!&quot;

(Laughter)

Now when I say,
&quot;Take out a book and read,&quot;
kids rush to my library.
It wasn&#39;t that they didn&#39;t want to read,
but instead, they&#39;d gladly read
if the resources were there.
Institutionally speaking,
our public school system has never
done right by the black and brown child.
We keep focusing on the end results
or test results,
and getting frustrated.
We get to a catastrophe and we wonder,
&quot;How did it get so bad?
How did we get here?&quot;
Really?
If you neglect a child long enough,
you no longer have
the right to be surprised
when things don&#39;t turn out well.
Stop being perplexed
or confused
or befuddled
by the achievement gap,
the income gap,
the incarceration rates,
or whatever socioeconomic disparity
is the new &quot;it&quot; term for the moment.
The problems we have as a country
are the problems we created as a country.
The quality of your education
is directly proportionate
to your access to college,
your access to jobs,
your access to the future.
Until we live in a world where every kid
can get a high-quality education
no matter where they live,
or the color of their skin,
there are things we can do
on a macro level.
School funding should not
be decided by property taxes
or some funky economic equation
where rich kids continue
to benefit from state aid,
while poor kids are continuously
having food and resources
taken from their mouths.
Governors, senators, mayors,
city council members --
if we&#39;re going to call
public education public education,
then it should be just that.
Otherwise, we should

call it what it really is:
poverty insurance.

&quot;Public education:
keeping poor kids poor since 1954.&quot;

(Laughter)

If we really, as a country, believe
that education is the &quot;great equalizer,&quot;

then it should be just that:
equal and equitable.
Until then, there&#39;s no democracy
in our democratic education.

On a mezzo level:
historically speaking, the education
of the black and brown child
has always depended
on the philanthropy of others.
And unfortunately, today it still does.
If your son or daughter or niece
or nephew or neighbor
or little Timmy down the street
goes to an affluent school,
challenge your school committee
to adopt an impoverished school
or an impoverished classroom.
Close the divide by engaging
in communication
and relationships that matter.
When resources are shared,
they&#39;re not divided;
they&#39;re multiplied.

And on a micro level:
if you&#39;re a human being,
donate.
Time, money, resources, opportunities --
whatever is in your heart.
There are websites like DonorsChoose
that recognize the disparity
and actually want
to do something about it.
What is a carpenter with no tools?
What is an actress with no stage?
What is a scientist with no laboratory?
What is a doctor with no equipment?

I&#39;ll tell you:
they&#39;re my kids.
Shouldn&#39;t they be your kids, too?
Thank you.

(Applause)

