

Translator: Joseph Geni

Reviewer: Morton Bast
So a few weeks ago, a friend
of mine gave this toy car to his
8-year-old son.
But instead of going into a store and buying one,
like we do normally, he went to this
website and he downloaded
a file, and then he printed it
on this printer.
So this idea that you can
manufacture objects
digitally using these machines
is something that The Economist magazine
defined as the Third Industrial Revolution.
Actually, I argue that there is another revolution
going on, and it&#39;s the one that has to do with
open-source hardware and the maker&#39;s movement,
because the printer that my friend used
to print the toy is actually open-source.
So you go to the same website, you can download all the files

that you need in order to make that printer:
the construction files, the hardware, the software,
all the instruction is there.
And also this is part of a large
community where there are thousands of people
around the world that are actually
making these kinds of printers,
and there&#39;s a lot of innovation
happening because it&#39;s all open-source.
You don&#39;t need anybody&#39;s permission to create something great.
And that space is like
the personal computer in 1976,
like the Apples with the other companies are fighting,
and we will see in a few years,
there will be the Apple of this kind of market come out.
Well, there&#39;s also another interesting thing.
I said the electronics are open-source, because at the heart

of this printer there is something I&#39;m really attached to:
these Arduino boards, the motherboard that sort of
powers this printer, is a project
I&#39;ve been working on for the past seven years.
It&#39;s an open-source project.
I worked with these friends of mine that I have here.
So the five of us, two Americans, two Italians
and a Spaniard, we — 
(Laughter)

You know, it&#39;s a worldwide project. 
(Laughter)

So we came together in this
design institute called the Interaction Design Institute
Ivrea, which was teaching
interaction design, this idea that you can take
design from the simple shape
of an object and you can move it
forward to design the way you interact with things.
Well, when you design an object that&#39;s supposed to interact
with a human being, if you make a foam model
of a mobile phone, it doesn&#39;t make any sense.
You have to have something that
actually interacts with people.
So, we worked on Arduino and
a lot of other projects there to
create platforms that would be
simple for our students to use,
so that our students could just build things that worked,
but they don&#39;t have five years to become an electronics engineer. We have one month.
So how do I make something that even a kid can use?
And actually, with Arduino,
we have kids like Sylvia that you see here,
that actually make projects with Arduino.
I have 11-year-old kids stop me and show me
stuff they built for Arduino that&#39;s really
scary to see the capabilities
that kids have when you give them the tools.
So let&#39;s look at what happens when you make a tool
that anybody can just pick up and build something quickly,
so one of the examples that I like to sort of
kick off this discussion is this
example of this cat feeder.
The gentleman who made this project had two cats.
One was sick and the other one
was healthy, so he had to make
sure they ate the proper food.
So he made this thing that recognizes the cat
from a chip mounted inside
on the collar of the cat, and opens the door
and the cat can eat the food.
This is made by recycling an old CD player
that you can get from an old computer,
some cardboard, tape, couple of sensors, a few blinking LEDs,
and then suddenly you have a tool. You build something
that you cannot find on the market.

And I like this phrase: &quot;Scratch your own itch.&quot;
If you have an idea, you just go and you make it.
This is the equivalent of sketching on paper
done with electronics.
So one of the features that I
think is important about our work
is that our hardware, on top of
being made with love in Italy —
as you can see from the
back of the circuit — 
(Laughter)

is that it&#39;s open,
so we publish all the design
files for the circuit online,
so you can download it and
you can actually use it to
make something, or to modify, to learn.
You know, when I was learning about programming,
I learned by looking at other people&#39;s code,
or looking at other people&#39;s circuits in magazines.
And this is a good way to learn,
by looking at other people&#39;s work.
So the different elements of the project are all open,
so the hardware is released
with a Creative Commons license.
So, you know, I like this idea that hardware becomes
like a piece of culture that you share
and you build upon, like it was
a song or a poem with Creative Commons.
Or, the software is GPL, so it&#39;s open-source as well.
The documentation and the hands-on teaching
methodology is also open-source and released as the Creative Commons.
Just the name is protected so
that we can make sure that we can tell people
what is Arduino and what isn&#39;t.
Now, Arduino itself is made of
a lot of different open-source components
that maybe individually are hard to use for
a 12-year-old kid, so Arduino
wraps everything together into
a mashup of open-source technologies
where we try to give them the
best user experience to get something done quickly.
So you have situations like this,
where some people in Chile
decided to make their own boards instead of buying them,
to organize a workshop and
to save money. Or there are
companies that make their own
variations of Arduino that fit
in a certain market, and there&#39;s
probably, maybe like a 150 of them
or something at the moment.
This one is made by a company
called Adafruit, which is run by
this woman called Limor Fried,
also known as Ladyada, who is
one of the heroes of the open-source hardware movement
and the maker movement.
So, this idea that you have a new, sort of
turbo-charged DIY community
that believes in open-source,
in collaboration, collaborates
online, collaborates in different spaces.
There is this magazine called Make that sort of gathered
all these people and sort of put them together
as a community, and you see
a very technical project explained in a
very simple language, beautifully typeset.
Or you have websites,
like this one, like Instructables,
where people actually teach each other about anything.
So this one is about Arduino projects,
the page you see on the screen, but effectively here you can
learn how to make a cake and everything else.
So let&#39;s look at some projects.
So this one is a quadcopter.
It&#39;s a small model helicopter.
In a way, it&#39;s a toy, no?
And so this one was military technology
a few years ago, and now it&#39;s
open-source, easy to use, you can buy it online.
DIY Drones is the community; they do this thing called ArduCopter.
But then somebody actually launched this start-up called
Matternet, where they figured out that you could
use this to actually transport
things from one village to another in Africa,
and the fact that this was easy to find,
open-source, easy to hack, enabled them
to prototype their company really quickly.

Or, other projects. Matt Richardson: I&#39;m getting a little sick
of hearing about the same people on TV over and over and over
again, so I decided to do something about it.
This Arduino project,
which I call the Enough Already, will mute the TV anytime
any of these over-exposed
personalities is mentioned. 
(Laughter)

I&#39;ll show you how I made it. 
(Applause)


MB: Check this out.

MR: Our producers caught up with Kim Kardashian earlier
today to find out what she was planning on wearing to her —

MB: Eh? 
(Laughter)


MR: It should do a pretty good
job of protecting our ears from having to hear about the details
of Kim Kardashian&#39;s wedding.

MB: Okay. So, you know, again, what is interesting here
is that Matt found this module
that lets Arduino process
TV signals, he found some code
written by somebody else that generates infrared signals for the TV,
put it together and then created this great project.
It&#39;s also used, Arduino&#39;s used,
in serious places like, you know, the Large Hadron Collider.
There&#39;s some Arduino balls collecting data and sort of
measuring some parameters.
Or it&#39;s used for —
(Music)
So this is a musical interface
built by a student from Italy,
and he&#39;s now turning this into
a product. Because it was a
student project becoming a product.
Or it can be used to make an assistive device.
This is a glove that understands
the sign language and transforms
the gestures you make into sounds
and writes the words that you&#39;re signing on a display
And again, this is made of all different parts you can find
on all the websites that sell Arduino-compatible parts,
and you assemble it into a project.
Or this is a project from the ITP part of NYU,
where they met with this boy
who has a severe disability, cannot play with the PS3,
so they built this device that
allows the kid to play baseball
although he has limited
movement capability.
Or you can find it in arts projects.
So this is the txtBomber.
So you put a message into this device
and then you roll it on the wall, and it basically
has all these solenoids
pressing the buttons on spray cans,
so you just pull it over a wall
and it just writes on the wall
all the political messages.
So, yeah. 
(Applause)

Then we have this plant here.
This is called Botanicalls,
because there&#39;s an Arduino ball with a Wi-Fi module
in the plant, and it&#39;s measuring
the well-being of the plant,
and it&#39;s creating a Twitter account
where you can actually interact with the plant. 
(Laughter)

So, you know, this plant
will start to say, &quot;This is really hot,&quot; or
there&#39;s a lot of, you know, &quot;I need water right now.&quot; 
(Laughter)

So it just gives a personality to your plant.
Or this is something that twitters when the
baby inside the belly of a
pregnant woman kicks. 
(Laughter)

Or this is a 14-year-old kid in
Chile who made a system that
detects earthquakes and publishes on Twitter.
He has 280,000 followers.
He&#39;s 14 and he anticipated
a governmental project by one year. 
(Applause)

Or again, another project where,
by analyzing the Twitter feed
of a family, you can basically
point where they are, like in the &quot;Harry Potter&quot; movie.
So you can find out everything about this project on the website.
Or somebody made a chair that twitters when somebody farts. 
(Laughter)

It&#39;s interesting how, in 2009,
Gizmodo basically defined,
said that this project actually gives a meaning to Twitter,
so it was — a lot changed in between. 
(Laughter)

So very serious project.
When the Fukushima disaster happened,
a bunch of people in Japan, they realized that the information
that the government was giving wasn&#39;t really open
and really reliable, so they built
this Geiger counter, plus Arduino, plus network
interface. They made 100
of them and gave them to people around Japan, and essentially
the data that they gathered gets published on this website
called Cosm, another website
they built, so you can actually get reliable real-time
information from the field,
and you can get unbiased information.
Or this machine here, it&#39;s from
the DIY bio movement,
and it&#39;s one of the steps that you need in order to process DNA,
and again, it&#39;s completely open-source from the ground up.
Or you have students in developing countries making
replicas of scientific instruments that cost
a lot of money to make.
Actually they just build them themselves for a lot less
using Arduino and a few parts.
This is a pH probe.
Or you get kids, like these kids, they&#39;re from Spain.
They learned how to program and to make robots when they
were probably, like, 11, and then they started to use Arduino
to make these robots that play football. They became
world champions by making an Arduino-based robot.
And so when we had to make
our own educational robot, we just went to them and said,
you know, &quot;You design it, because you know exactly
what is needed to make a great robot that excites kids.&quot;
Not me. I&#39;m an old guy.
What am I supposed to excite, huh? 
(Laughter)

But as I — in terms of educational assets. 
(Laughter)

There&#39;s also companies like Google
that are using the technology
to create interfaces between
mobile phones, tablets and the real world.
So the Accessory Development Kit
from Google is open-source
and based on Arduino, as opposed
to the one from Apple which is
closed-source, NDA, sign your
life to Apple. Here you are.
There&#39;s a giant maze, and Joey&#39;s sitting there, and the
maze is moving when you tilt the tablet.
Also, I come from Italy, and the design is important
in Italy, and yet very conservative.
So we worked with a design
studio called Habits, in Milan,
to make this mirror, which is completely open-source.
This doubles also as an iPod speaker.
So the idea is that the hardware, the software,
the design of the object, the fabrication,
everything about this project is open-source
and you can make it yourself.
So we want other designers to pick this up and learn how
to make great devices, to learn
how to make interactive products
by starting from something real.
But when you have this idea,
you know, what happens to all these ideas?
There&#39;s, like, thousands of ideas that I —
You know, it would take seven hours for me to do
all the presentations.
I will not take all the seven hours. Thank you.

But let&#39;s start from this example:
So, the group of people
that started this company called Pebble, they prototyped
a watch that communicates via Bluetooth with your phone,
and you can display information
on it. And they prototyped with
an old LCD screen from a Nokia
mobile phone and an Arduino.
And then, when they had a final
project, they actually went to Kickstarter
and they were asking for 100,000 dollars to make
a few of them to sell.
They got 10 million dollars.
They got a completely
fully funded start-up, and they don&#39;t have to,
you know, get VCs involved or anything,
just excite the people with their great project.

The last project I want to show you is this:
It&#39;s called ArduSat. It&#39;s currently on Kickstarter,
so if you want to contribute, please do it.
It&#39;s a satellite that goes into space, which is probably
the least open-source thing you can imagine,
and it contains an Arduino
connected to a bunch of sensors. So if you know how to use Arduino,
you can actually upload your experiments
into this satellite and run them.
So imagine, if you as a high school can have the satellite
for a week and do satellite
space experiments like that.
So, as I said, there&#39;s
lots of examples, and I&#39;m going to stop here. And I just
want to thank the Arduino community
for being the best, and just
every day making lots of projects.
Thank you. 
(Applause)


(Applause)

And thanks to the community.

Chris Anderson: Massimo,
you told me earlier today that you had no idea, of course,
that it would take off like this.

MB: No.

CA: I mean, how must you feel when you read this stuff and you
see what you&#39;ve unlocked?

MB: Well, it&#39;s the work of a lot of people, so we as a community
are enabling people to make
great stuff, and I just feel overwhelmed.
It&#39;s just, it&#39;s difficult to describe this.
Every morning, I wake up and I look at all the stuff that
Google Alerts sends me, and it&#39;s
just amazing. It&#39;s just
going into every field that you can imagine.

CA: Thank you so much. 
(Applause)


(Applause)

