
Religion is more than belief.
It&#39;s power, and it&#39;s influence.
And that influence affects all of us,
every day, regardless of your own belief.
Despite the enormous influence
of religion on the world today,
we hold them to a different standard
of scrutiny and accountability
than any other sector of our society.
For example, if there were
a multinational organization,
government or corporation today
that said no female
could be on a leadership board,
not one woman could have
a decision-making authority,
not one woman could handle
any financial matter,
we would have outrage.
There would be sanctions.
And yet this is a common practice
in almost every world religion today.
We accept things in our religious lives
that we do not accept
in our secular lives,
and I know this because I&#39;ve been
doing it for three decades.
I was the type of girl that fought every
form of gender discrimination growing up.
I played pickup basketball games
with the boys and inserted myself.
I said I was going to be the first
female President of the United States.
I have been fighting
for the Equal Rights Amendment,
which has been dead for 40 years.
I&#39;m the first woman
in both sides of my family
to ever work outside the home
and ever receive a higher education.
I never accepted being excluded
because I was a woman,
except in my religion.
Throughout all of that time,
I was a part of a very patriarchal
orthodox Mormon religion.
I grew up in an enormously
traditional family.
I have eight siblings,
a stay-at-home mother.
My father&#39;s actually
a religious leader in the community.
And I grew up in a world believing
that my worth and my standing
was in keeping these rules
that I&#39;d known my whole life.
You get married a virgin,
you never drink alcohol,
you don&#39;t smoke, you always do service,
you&#39;re a good kid.
Some of the rules we had were strict,
but you followed the rules
because you loved the people
and you loved the religion
and you believed.
Everything about Mormonism
determined what you wore,
who you dated, who you married.
It determined what underwear we wore.
I was the kind of religious
where everyone I know
donated 10 percent of everything
they earned to the church,
including myself.
From paper routes and babysitting,
I donated 10 percent.
I was the kind of religious
where I heard parents tell children
when they&#39;re leaving
on a two-year proselytizing mission
that they would rather have them die
than return home
without honor, having sinned.
I was the type and the kind of religious
where kids kill themselves
every single year
because they&#39;re terrified
of coming out to our community as gay.
But I was also the kind of religious
where it didn&#39;t matter
where in the world I lived,
I had friendship,
instantaneous mutual aid.
This was where I felt safe.
This is certainty and clarity about life.
I had help raising my little daughter.
So that&#39;s why I accepted without question
that only men can lead,
and I accepted without question
that women can&#39;t have the spiritual
authority of God on the Earth,
which we call the priesthood.
And I allowed discrepancies between
men and women in operating budgets,
disciplinary councils,
in decision-making capacities,
and I gave my religion a free pass
because I loved it.
Until I stopped,
and I realized that I had
been allowing myself to be treated
as the support staff
to the real work of men.
And I faced this contradiction in myself,
and I joined with other activists
in my community.
We&#39;ve been working very, very, very hard
for the last decade and more.
The first thing we did
was raise consciousness.
You can&#39;t change what you can&#39;t see.
We started podcasting,
blogging, writing articles.
I created lists of hundreds of ways
that men and women
are unequal in our community.
The next thing we did
was build advocacy organizations.
We tried to do things
that were unignorable,
like wearing pants to church
and trying to attend all-male meetings.
These seem like simple things,
but to us, the organizers,
they were enormously costly.
We lost relationships. We lost jobs.
We got hate mail on a daily basis.
We were attacked in social media
and national press.
We received death threats.
We lost standing in our community.
Some of us got excommunicated.
Most of us got put
in front of a disciplinary council,
and were rejected
from the communities that we loved
because we wanted to make them better,
because we believed that they could be.
And I began to expect this reaction
from my own people.
I know what it feels like when you feel
like someone&#39;s trying to change you
or criticize you.
But what utterly shocked me
was throughout all of this work
I received equal measures of vitriol
from the secular left,
the same vehemence as the religious right.
And what my secular friends didn&#39;t realize
was that this religious hostility,
these phrases of, &quot;Oh, all religious
people are crazy or stupid.&quot;
&quot;Don&#39;t pay attention to religion.&quot;
&quot;They&#39;re going to be
homophobic and sexist.&quot;
What they didn&#39;t understand
was that that type of hostility
did not fight religious extremism,
it bred religious extremism.
Those arguments don&#39;t work,
and I know because I remember
someone telling me
that I was stupid for being Mormon.
And what it caused me to do
was defend myself and my people
and everything we believe in,
because we&#39;re not stupid.
So criticism and hostility doesn&#39;t work,
and I didn&#39;t listen to these arguments.
When I hear these arguments,
I still continue to bristle,
because I have family and friends.
These are my people,
and I&#39;m the first to defend them,
but the struggle is real.
How do we respect
someone&#39;s religious beliefs
while still holding them accountable
for the harm or damage
that those beliefs may cause others?
It&#39;s a tough question.
I still don&#39;t have a perfect answer.
My parents and I have been walking
on this tightrope for the last decade.
They&#39;re intelligent people.
They&#39;re lovely people.
And let me try to help you
understand their perspective.
In Mormonism, we believe
that after you die,
if you keep all the rules
and you follow all the rituals,
you can be together as a family again.
And to my parents,
me doing something as simple
as having a sleeveless top right now,
showing my shoulders,
that makes me unworthy.
I won&#39;t be with my family
in the eternities.
But even more, I had a brother
die in a tragic accident at 15,
and something as simple as this
means we won&#39;t be together as a family.
And to my parents, they cannot understand
why something as simple
as fashion or women&#39;s rights
would prevent me
from seeing my brother again.
And that&#39;s the mindset
that we&#39;re dealing with,
and criticism does not change that.
And so my parents and I
have been walking this tightrope,
explaining our sides,
respecting one another,
but actually invalidating
each other&#39;s very basic beliefs
by the way we live our lives,
and it&#39;s been difficult.
The way that we&#39;ve been able to do that
is to get past those defensive shells
and really see the soft inside
of unbelief and belief
and try to respect each other
while still holding boundaries clear.
The other thing that the secular left
and the atheists and the orthodox
and the religious right,
what they all don&#39;t understand
was why even care
about religious activism?
I cannot tell you the hundreds
of people who have said,
&quot;If you don&#39;t like religion, just leave.&quot;
Why would you try to change it?
Because what is taught on the Sabbath
leaks into our politics,
our health policy,
violence around the world.
It leaks into education,
military, fiscal decision-making.
These laws get legally
and culturally codified.
In fact, my own religion has had
an enormous effect on this nation.
For example, during Prop 8,
my church raised over 22 million dollars
to fight same-sex marriage in California.
Forty years ago,
political historians will say,
that if it wasn&#39;t for the Mormon
opposition to the Equal Rights Amendment,
we&#39;d have an Equal Rights Amendment
in our Constitution today.
How many lives did that affect?
And we can spend time
fighting every single one
of these little tiny laws and rules,
or we can ask ourselves,
why is gender inequality
the default around the world?
Why is that the assumption?
Because religion doesn&#39;t just
create the roots of morality,
it creates the seeds of normality.
Religions can liberate or subjugate,
they can empower or exploit,
they can comfort or destroy,
and the people that tip the scales
over to the ethical and the moral
are often not those in charge.
Religions can&#39;t be dismissed or ignored.
We need to take them seriously.
But it&#39;s not easy to influence a religion,
like we just talked about.
But I&#39;ll tell you
what my people have done.
My groups are small,
there&#39;s hundreds of us,
but we&#39;ve had huge impact.
Right now, women&#39;s pictures
are hanging in the halls next to men
for the first time.
Women are now allowed
to pray in our church-wide meetings,
and they never were before
in the general conferences.
As of last week, in a historic move,
three women were invited
down to three leadership boards
that oversee the entire church.
We&#39;ve seen perceptual shifts
in the Mormon community
that allow for talk of gender inequality.
We&#39;ve opened up space,
regardless of being despised,
for more conservative women
to step in and make real changes,
and the words &quot;women&quot; and &quot;the priesthood&quot;
can now be uttered in the same sentence.
I never had that.
My daughter and my nieces are inheriting
a religion that I never had,
that&#39;s more equal -- we&#39;ve had an effect.
It wasn&#39;t easy standing in those lines
trying to get into those male meetings.
There were hundreds of us,
and one by one, when we got to the door,
we were told, &quot;I&#39;m sorry,
this meeting is just for men,&quot;
and we had to step back
and watch men get into the meeting
as young as 12 years old,
escorted and walked past us
as we all stood in line.
But not one woman in that line
will forget that day,
and not one little boy
that walked past us will forget that day.
If we were a multinational corporation
or a government, and that had happened,
there would be outrage,
but we&#39;re just a religion.
We&#39;re all just part of religions.
We can&#39;t keep looking
at religion that way,
because it doesn&#39;t only affect me,
it affects my daughter
and all of your daughters
and what opportunities they have,
what they can wear,
who they can love and marry,
if they have access
to reproductive healthcare.
We need to reclaim morality
in a secular context
that creates ethical scrutiny
and accountability
for religions all around the world,
but we need to do it in a respectful way
that breeds cooperation and not extremism.
And we can do it through
unignorable acts of bravery,
standing up for gender equality.
It&#39;s time that half
of the world&#39;s population
had voice and equality
within our world&#39;s religions,
churches, synagogues, mosques
and shrines around the world.
I&#39;m working on my people.
What are you doing for yours?

(Applause)

