
On January 26, 2013,
a band of al-Qaeda militants
entered the ancient city of Timbuktu
on the southern edge of the Sahara Desert.
There, they set fire to a medieval library
of 30,000 manuscripts
written in Arabic
and several African languages
and ranging in subject from astronomy
to geography, history to medicine,
including one book which records
perhaps the first treatment
for male erectile dysfunction.
Unknown in the West,
this was the collected wisdom
of an entire continent,
the voice of Africa at a time when Africa
was thought not to have a voice at all.
The mayor of Bamako,
who witnessed the event,
called the burning of the manuscripts
&quot;a crime against world cultural heritage.&quot;
And he was right --
or he would have been, if it weren&#39;t
for the fact that he was also lying.
In fact, just before,
African scholars had collected
a random assortment of old books
and left them out
for the terrorists to burn.
Today, the collection
lies hidden in Bamako,
the capital of Mali,
moldering in the high humidity.
What was rescued by ruse
is now once again in jeopardy,
this time by climate.
But Africa, and the far-flung
corners of the world,
are not the only places,
or even the main places
in which manuscripts that could change
the history of world culture
are in jeopardy.
Several years ago, I conducted
a survey of European research libraries
and discovered that,
at the barest minimum,
there are 60,000 manuscripts
pre-1500
that are illegible
because of water damage,
fading, mold and chemical reagents.
The real number is likely double that,
and that doesn&#39;t even count
Renaissance manuscripts
and modern manuscripts
and cultural heritage
objects such as maps.
What if there were a technology
that could recover
these lost and unknown works?
Imagine worldwide
how a trove of hundreds of thousands
of previously unknown texts
could radically transform
our knowledge of the past.
Imagine what unknown classics
we would discover
which would rewrite the canons
of literature, history,
philosophy, music --
or, more provocatively, that could
rewrite our cultural identities,
building new bridges
between people and culture.
These are the questions
that transformed me
from a medieval scholar,
a reader of texts,
into a textual scientist.
What an unsatisfying word &quot;reader&quot; is.
For me, it conjures up
images of passivity,
of someone sitting idly in an armchair
waiting for knowledge to come to him
in a neat little parcel.
How much better to be
a participant in the past,
an adventurer in an undiscovered country,
searching for the hidden text.
As an academic, I was a mere reader.
I read and taught the same classics
that people had been reading
and teaching for hundreds of years --
Virgil, Ovid, Chaucer, Petrarch --
and with every scholarly article
that I published
I added to human knowledge
in ever-diminishing slivers of insight.
What I wanted to be
was an archaeologist of the past,
a discoverer of literature,
an Indiana Jones without the whip --
or, actually, with the whip.

(Laughter)

And I wanted it not just for myself
but I wanted it for my students as well.
And so six years ago,
I changed the direction of my career.
At the time, I was working
on &quot;The Chess of Love,&quot;
the last important long poem
of the European Middle Ages
never to have been edited.
And it wasn&#39;t edited because
it existed in only one manuscript
which was so badly damaged
during the firebombing of Dresden
in World War II
that generations of scholars
had pronounced it lost.
For five years, I had been working
with an ultraviolet lamp
trying to recover traces of the writing
and I&#39;d gone about as far
as technology at the time
could actually take me.
And so I did what many people do.
I went online,
and there I learned about
how multispectral imaging had been used
to recover two lost treatises
of the famed Greek
mathematician Archimedes
from a 13th-century palimpsest.
A palimpsest is a manuscript
which has been erased and overwritten.
And so, out of the blue,
I decided to write
to the lead imaging scientist
on the Archimedes palimpsest project,
Professor Roger Easton,
with a plan and a plea.
And to my surprise,
he actually wrote back.
With his help, I was able
to win a grant from the US government
to build a transportable,
multispectral imaging lab,
And with this lab, I transformed
what was a charred and faded mess
into a new medieval classic.
So how does multispectral
imaging actually work?
Well, the idea
behind multispectral imaging
is something that anyone who is familiar
with infrared night vision goggles

will immediately appreciate:
that what we can see
in the visible spectrum of light
is only a tiny fraction
of what&#39;s actually there.
The same is true with invisible writing.
Our system uses 12 wavelengths of light
between the ultraviolet and the infrared,
and these are shown down
onto the manuscript from above
from banks of LEDs,
and another multispectral light source
which comes up through
the individual leaves of the manuscript.
Up to 35 images per sequence
per leaf are imaged this way
using a high-powered digital camera
equipped with a lens
which is made out of quartz.
There are about five
of these in the world.
And once we capture these images,
we feed them through
statistical algorithms
to further enhance and clarify them,
using software which was originally
designed for satellite images
and used by people
like geospatial scientists
and the CIA.
The results can be spectacular.
You may already have heard
of what&#39;s been done
for the Dead Sea Scrolls,
which are slowly gelatinizing.
Using infrared, we&#39;ve been able
to read even the darkest corners
of the Dead Sea Scrolls.
You may not be aware, however,
of other Biblical texts
that are in jeopardy.
Here, for example,
is a leaf from a manuscript
that we imaged,
which is perhaps the most valuable
Christian Bible in the world.
The Codex Vercellensis is the oldest
translation of the Gospels into Latin,
and it dates from the first half
of the fourth century.
This is the closest we can come
to the Bible at the time
of the foundation of Christendom
under Emperor Constantine,
and at the time also
of the Council of Nicaea,
when the basic creed of Christianity
was being agreed upon.
This manuscript, unfortunately,
has been very badly damaged,
and it&#39;s damaged because for centuries
it had been used and handled
in swearing in ceremonies in the church.
In fact, that purple splotch
that you see in the upper left hand corner
is Aspergillus, which is a fungus
which originates in the unwashed hands
of a person with tuberculosis.
Our imaging has enabled me
to make the first transcription
of this manuscript in 250 years.
Having a lab that can travel
to collections where it&#39;s needed, however,
is only part of the solution.
The technology is expensive and very rare,
and the imaging and image
processing skills are esoteric.
That means that mounting recoveries
is beyond the reach of most researchers
and all but the wealthiest institutions.
That&#39;s why I founded the Lazarus Project,
a not-for-profit initiative
to bring multispectral imaging
to individual researchers
and smaller institutions
at little or no cost whatsoever.
Over the past five years,
our team of imaging scientists,
scholars and students
has travelled to seven different countries
and have recovered some of the world&#39;s
most valuable damaged manuscripts,
included the Vercelli Book,
which is the oldest book of English,
the Black Book of Carmarthen,
the oldest book of Welsh,
and some of the most valuable
earliest Gospels
located in what is now
the former Soviet Georgia.
So, spectral imaging
can recover lost texts.
More subtly, though, it can recover
a second story behind every object,
the story of how, when
and by whom a text was created,
and, sometimes, what the author
was thinking at the time he wrote.
Take, for example, a draft
of the Declaration of Independence
written in Thomas Jefferson&#39;s own hand,
which some colleagues of mine
imaged a few years ago
at the Library of Congress.
Curators had noticed
that one word throughout
had been scratched out and overwritten.
The word overwritten was &quot;citizens.&quot;
Perhaps you can guess
what the word underneath was.
&quot;Subjects.&quot;
There, ladies and gentlemen,
is American democracy
evolving under the hand
of Thomas Jefferson.
Or consider the 1491 Martellus Map,
which we imaged
at Yale&#39;s Beinecke Library.
This was the map
that Columbus likely consulted
before he traveled to the New World
and which gave him his idea
of what Asia looked like
and where Japan was located.
The problem with this map
is that its inks and pigments
had so degraded over time
that this large, nearly seven-foot map,
made the world look like a giant desert.
Until now, we had very little idea,
detailed idea, that is,
of what Columbus knew of the world
and how world cultures were represented.
The main legend of the map
was entirely illegible under normal light.
Ultraviolet did very little for it.
Multispectral gave us everything.
In Asia, we learned of monsters
with ears so long
that they could cover
the creature&#39;s entire body.
In Africa, about a snake
who could cause the ground to smoke.
Like starlight, which can convey images
of the way the Universe
looked in the distant past,
so multispectral light can take us back
to the first stuttering moments
of an object&#39;s creation.
Through this lens, we witness
the mistakes, the changes of mind,
the naïvetés, the uncensored thoughts,
the imperfections of the human imagination
that allow these hallowed objects
and their authors
to become more real,
that make history closer to us.
What about the future?
There&#39;s so much of the past,
and so few people
with the skills to rescue it
before these objects disappear forever.
That&#39;s why I have begun to teach
this new hybrid discipline
that I call &quot;textual science.&quot;
Textual science is a marriage
of the traditional skills
of a literary scholar --
the ability to read old languages
and old handwriting,
the knowledge of how texts are made
in order to be able
to place and date them --
with new techniques like imaging science,
the chemistry of inks and pigments,
computer-aided optical
character recognition.
Last year, a student in my class,
a freshman,
with a background in Latin and Greek,
was image-processing a palimpsest
that we had photographed
at a famous library in Rome.
As he worked, tiny Greek writing
began to appear from behind the text.
Everyone gathered around,
and he read a line from a lost work
of the Greek comic dramatist Menander.
This was the first time
in well over a thousand years
that those words
had been pronounced aloud.
In that moment, he became a scholar.
Ladies and gentlemen,
that is the future of the past.
Thank you very much.

(Applause)

