
When I was a kid,
my parents would tell me,
&quot;You can make a mess,
but you have to clean up after yourself.&quot;
So freedom came with responsibility.
But my imagination would take me
to all these wonderful places,
where everything was possible.
So I grew up in a bubble of innocence --
or a bubble of ignorance, I should say,
because adults would lie to us
to protect us from the ugly truth.
And growing up, I found out
that adults make a mess,
and they&#39;re not very good
at cleaning up after themselves.
Fast forward, I am an adult now,
and I teach citizen science and invention
at the Hong Kong Harbour School.
And it doesn&#39;t take too long
before my students walk on a beach
and stumble upon piles of trash.
So as good citizens,
we clean up the beaches --
and no, he is not drinking alcohol,
and if he is, I did not give it to him.

(Laughter)

And so it&#39;s sad to say,
but today more than 80 percent 
of the oceans have plastic in them.
It&#39;s a horrifying fact.
And in past decades,
we&#39;ve been taking those big ships out
and those big nets,
and we collect those plastic bits
that we look at under a microscope,
and we sort them,
and then we put this data onto a map.
But that takes forever,
it&#39;s very expensive,
and so it&#39;s quite risky
to take those big boats out.
So with my students, ages six to 15,
we&#39;ve been dreaming
of inventing a better way.
So we&#39;ve transformed our tiny
Hong Kong classroom into a workshop.
And so we started building
this small workbench,
with different heights,
so even really short kids can participate.
And let me tell you, kids with power tools
are awesome and safe.

(Laughter)

Not really.
And so, back to plastic.
We collect this plastic and we grind it
to the size we find it in the ocean,
which is very small
because it breaks down.
And so this is how we work.
I let the imaginations
of my students run wild.
And my job is to try to collect
the best of each kid&#39;s idea
and try to combine it into something
that hopefully would work.
And so we have agreed
that instead of collecting plastic bits,
we are going to collect only the data.
So we&#39;re going to get an image
of the plastic with a robot --
so robots, kids get very excited.
And the next thing we do --
we do what we call &quot;rapid prototyping.&quot;
We are so rapid at prototyping
that the lunch is still in the lunchbox
when we&#39;re hacking it.

(Laughter)

And we hack table lamps and webcams,
into plumbing fixtures
and we assemble that into a floating robot
that will be slowly moving through water
and through the plastic
that we have there --
and this is the image
that we get in the robot.
So we see the plastic pieces
floating slowly through the sensor,
and the computer on board
will process this image,
and measure the size of each particle,
so we have a rough estimate
of how much plastic there is in the water.
So we documented
this invention step by step
on a website for inventors
called Instructables,
in the hope that somebody
would make it even better.
What was really cool about this project
was that the students saw a local problem,
and boom -- they are trying
to immediately address it.
[I can investigate my local problem]
But my students in Hong Kong
are hyperconnected kids.
And they watch the news,
they watch the Internet,
and they came across this image.
This was a child, probably under 10,
cleaning up an oil spill bare-handed,
in the Sundarbans, which is the world&#39;s
largest mangrove forest in Bangladesh.
So they were very shocked,
because this is the water they drink,
this is the water they bathe in,
this is the water they fish in --
this is the place where they live.
And also you can see the water is brown,
the mud is brown and oil is brown,
so when everything is mixed up,
it&#39;s really hard to see
what&#39;s in the water.
But, there&#39;s a technology
that&#39;s rather simple,
that&#39;s called spectrometry,
that allows you see what&#39;s in the water.
So we built a rough prototype
of a spectrometer,
and you can shine light
through different substances
that produce different spectrums,
so that can help you
identify what&#39;s in the water.
So we packed this prototype of a sensor,
and we shipped it to Bangladesh.
So what was cool about this project
was that beyond addressing
a local problem,
or looking at a local problem,
my students used their empathy
and their sense of being creative
to help, remotely, other kids.
[I can investigate a remote problem]
So I was very compelled
by doing the second experiments,
and I wanted to take it even further --
maybe addressing an even harder problem,
and it&#39;s also closer to my heart.
So I&#39;m half Japanese and half French,
and maybe you remember in 2011
there was a massive earthquake in Japan.
It was so violent that it triggered
several giant waves --
they are called tsunami --
and those tsunami destroyed many cities
on the eastern coast of Japan.
More than 14,000 people
died in an instant.
Also, it damaged the nuclear
power plant of Fukushima,
the nuclear power plant just by the water.
And today, I read the reports
and an average of 300 tons
are leaking from the nuclear power plant
into the Pacific Ocean.
And today the whole Pacific Ocean
has traces of contamination of cesium-137.
If you go outside on the West Coast,
you can measure Fukushima everywhere.
But if you look at the map,
it can look like most of the radioactivity
has been washed away
from the Japanese coast,
and most of it is now --
it looks like it&#39;s safe, it&#39;s blue.
Well, reality is a bit
more complicated than this.
So I&#39;ve been going to Fukushima
every year since the accident,
and I measure independently
and with other scientists,
on land, in the river --
and this time we wanted to take the kids.
So of course we didn&#39;t take the kids,
the parents wouldn&#39;t allow that to happen.

(Laughter)

But every night we would report
to &quot;Mission Control&quot; --
different masks they&#39;re wearing.
It could look like they didn&#39;t take
the work seriously, but they really did
because they&#39;re going to have to live
with radioactivity their whole life.
And so what we did with them
is that we&#39;d discuss the data
we collected that day,
and talk about where
we should be going next --
strategy, itinerary, etc...
And to do this, we built
a very rough topographical map
of the region around
the nuclear power plant.
And so we built the elevation map,
we sprinkled pigments to represent
real-time data for radioactivity,
and we sprayed water
to simulate the rainfall.
And with this we could see
that the radioactive dust
was washing from the top of the mountain
into the river system,
and leaking into the ocean.
So it was a rough estimate.
But with this in mind,
we organized this expedition,
which was the closest civilians have been
to the nuclear power plant.
We are sailing 1.5 kilometers away
from the nuclear power plant,
and with the help of the local fisherman,
we are collecting sediment from the seabed
with a custom sediment sampler
we&#39;ve invented and built.
We pack the sediment into small bags,
we then dispatch them
to hundreds of small bags
that we send to different universities,
and we produce the map
of the seabed radioactivity,
especially in estuaries
where the fish will reproduce,
and I will hope that we will have improved
the safety of the local fishermen
and of your favorite sushi.

(Laughter)

You can see a progression here --
we&#39;ve gone from a local problem
to a remote problem to a global problem.
And it&#39;s been super exciting
to work at these different scales,
with also very simple,
open-source technologies.
But at the same time,
it&#39;s been increasingly frustrating
because we have only started to measure
the damage that we have done.
We haven&#39;t even started
to try to solve the problems.
And so I wonder
if we should just take a leap
and try to invent better ways
to do all these things.
And so the classroom
started to feel a little bit small,
so we found an industrial
site in Hong Kong,
and we turned it into
the largest mega-space
focused on social
and environmental impact.
It&#39;s in central Hong Kong,
and it&#39;s a place we can work
with wood, metal, chemistry,
a bit of biology, a bit of optics,
basically you can build
pretty much everything there.
And its a place where
adults and kids can play together.
It&#39;s a place where
kids&#39; dreams can come true,
with the help of adults,
and where adults can be kids again.

Student: Acceleration! Acceleration!

Cesar Harada: We&#39;re asking
questions such as,
can we invent the future of mobility
with renewable energy?
For example.
Or, can we help the mobility
of the aging population
by transforming very standard wheelchairs
into cool, electric vehicles?
So plastic, oil and radioactivity
are horrible, horrible legacies,
but the very worst legacy
that we can leave our children is lies.
We can no longer afford
to shield the kids from the ugly truth
because we need their imagination
to invent the solutions.
So citizen scientists, makers, dreamers --
we must prepare the next generation
that cares about
the environment and people,
and that can actually
do something about it.
Thank you.

(Applause)

