
Let me tell you a story
about a little girl named Naghma.
Naghma lived in a refugee camp
with her parents and her eight brothers and sisters.
Every morning, her father would wake up
in the hopes he&#39;d be picked for construction work,
and on a good month he would earn 50 dollars.
The winter was very harsh,
and unfortunately, Naghma&#39;s brother died
and her mother became very ill.
In desperation, her father went to a neighbor
to borrow 2,500 dollars.
After several months of waiting,
the neighbor became very impatient,
and he demanded that he be paid back.
Unfortunately, Naghma&#39;s
father didn&#39;t have the money,
and so the two men agreed to a jirga.
So simply put, a jirga is a form of mediation
that&#39;s used in Afghanistan&#39;s 
informal justice system.
It&#39;s usually presided over by religious leaders
and village elders,
and jirgas are often used in
rural countries like Afghanistan,
where there&#39;s deep-seated resentment
against the formal system.
At the jirga, the men sat together
and they decided that the 
best way to satisfy the debt
would be if Naghma married
the neighbor&#39;s 21-year-old son.
She was six.
Now, stories like Naghma&#39;s unfortunately
are all too common,
and from the comforts of our home,
we may look at these stories as another
crushing blow to women&#39;s rights.
And if you watched Afghanistan on the news,
you may have this view that it&#39;s a failed state.
However, Afghanistan does have a legal system,
and while jirgas are built on
long-standing tribal customs,
even in jirgas, laws are supposed to be followed,
and it goes without saying
that giving a child to satisfy a debt
is not only grossly immoral, it&#39;s illegal.
In 2008, I went to Afghanistan
for a justice funded program,
and I went there originally 
on this nine-month program
to train Afghan lawyers.
In that nine months, I went around the country
and I talked to hundreds of
people that were locked up,
and I talked to many businesses
that were also operating in Afghanistan.
And within these conversations,
I started hearing the connections
between the businesses and the people,
and how laws that were meant to protect them
were being underused,
while gross and illegal punitive
measures were overused.
And so this put me on a quest for justness,
and what justness means to me
is using laws for their intended purpose,
which is to protect.
The role of laws is to protect.
So as a result, I decided to 
open up a private practice,
and I became the first foreigner to litigate
in Afghan courts.
Throughout this time, I also studied many laws,
I talked to many people,
I read up on many cases,
and I found that the lack of justness
is not just a problem in Afghanistan,
but it&#39;s a global problem.
And while I originally shied away from
representing human rights cases
because I was really concerned about how it would
affect me both professionally and personally,
I decided that the need for justness was so great
that I couldn&#39;t continue to ignore it.
And so I started representing people like Naghma
pro bono also.
Now, since I&#39;ve been in Afghanistan
and since I&#39;ve been an attorney for over 10 years,
I&#39;ve represented from CEOs 
of Fortune 500 companies
to ambassadors to little girls like Naghma,
and with much success.

And the reason for my success is very simple:
I work the system from the inside out
and use the laws in the ways
that they&#39;re intended to be used.
I find that
achieving justness in places like Afghanistan
is difficult, and there&#39;s three reasons.
The first reason is that simply put,
people are very uneducated as
to what their legal rights were,
and I find that this is a global problem.
The second issue
is that even with laws on the books,
it&#39;s often superseded or ignored
by tribal customs, like in the first jirga
that sold Naghma off.
And the third problem with achieving justness
is that even with good, existing laws on the books,
there aren&#39;t people or lawyers 
that are willing to fight
for those laws.

And that&#39;s what I do: I use existing laws,
often unused laws,
and I work those to the benefits of my clients.
We all need to create a global culture
of human rights
and be investors in a global 
human rights economy,
and by working in this mindset,
we can significantly improve justice globally.
Now let&#39;s get back to Naghma.
Several people heard about this story,
and so they contacted me because they wanted
to pay the $2,500 debt.
And it&#39;s not just that simple;
you can&#39;t just throw money at this problem
and think that it&#39;s going to disappear.
That&#39;s not how it works in Afghanistan.
So I told them I&#39;d get involved,
but in order to get involved, 
what needed to happen
is a second jirga needed to be called,
a jirga of appeals.
And so in order for that to happen,
we needed to get the village elders together,
we needed to get the tribal leaders together,
the religious leaders.
Naghma&#39;s father needed to agree,
the neighbor needed to agree,
and also his son needed to agree.
And I thought, if I&#39;m going to 
get involved in this thing,
then they also need to agree 
that I preside over it.
So, after hours of talking
and tracking them down,
and about 30 cups of tea,
they finally agreed that we could sit down
for a second jirga, and we did.
And what was different about the second jirga
is this time, we put the law at the center of it,
and it was very important for me
that they all understood that Naghma
had a right to be protected.
And at the end of this jirga,
it was ordered by the judge
that the first decision was erased,
and that the $2,500 debt was satisfied,
and we all signed a written order
where all the men acknowledged
that what they did was illegal,
and if they did it again, that 
they would go to prison.
Most —

(Applause)

Thanks.
And most importantly,
the engagement was terminated
and Naghma was free.
Protecting Naghma and her right to be free
protects us.
Now, with my job, there&#39;s above-average
amount of risks that are involved.
I&#39;ve been temporarily detained.
I&#39;ve been accused of running a brothel,
accused of being a spy.
I&#39;ve had a grenade thrown at my office.
It didn&#39;t go off, though.
But I find that with my job,
that the rewards far outweigh the risks,
and as many risks as I take,
my clients take far greater risks,
because they have a lot more to lose
if their cases go unheard,
or worse, if they&#39;re penalized
for having me as their lawyer.
With every case that I take,
I realize that as much as
I&#39;m standing behind my clients,
that they&#39;re also standing behind me,
and that&#39;s what keeps me going.
Law as a point of leverage
is crucial in protecting all of us.
Journalists are very vital in making sure
that that information is given to the public.
Too often, we receive information from journalists
but we forget how that information was given.
This picture is a picture of the
British press corps in Afghanistan.
It was taken a couple of years
ago by my friend David Gill.
According to the Committee to Protect Journalists,
since 2010, there have been 
thousands of journalists
who have been threatened, injured,
killed, detained.
Too often, when we get this information,
we forget who it affects
or how that information is given to us.
What many journalists do, 
both foreign and domestic,
is very remarkable, especially
in places like Afghanistan,
and it&#39;s important that we never forget that,
because what they&#39;re protecting
is not only our right to receive that information
but also the freedom of the press, which is vital
to a democratic society.
Matt Rosenberg is a journalist in Afghanistan.
He works for The New York Times,
and unfortunately, a few months ago
he wrote an article that displeased
people in the government.
As a result, he was temporarily detained
and he was illegally exiled out of the country.
I represent Matt,
and after dealing with the government,
I was able to get legal acknowledgment
that in fact he was illegally exiled,
and that freedom of the
press does exist in Afghanistan,
and there&#39;s consequences if that&#39;s not followed.
And I&#39;m happy to say that
as of a few days ago,
the Afghan government
formally invited him back into the country
and they reversed their exile order of him.

(Applause)

If you censor one journalist, 
then it intimidates others,
and soon nations are silenced.
It&#39;s important that we protect our journalists
and freedom of the press,
because that makes governments
more accountable to us
and more transparent.
Protecting journalists and our right
to receive information protects us.
Our world is changing. We live
in a different world now,
and what were once individual problems
are really now global problems for all of us.
Two weeks ago, Afghanistan had its first
democratic transfer of power
and elected president Ashraf Ghani, which is huge,
and I&#39;m very optimistic about him,
and I&#39;m hopeful that he&#39;ll give Afghanistan
the changes that it needs,
especially within the legal sector.
We live in a different world.
We live in a world where my 
eight-year-old daughter
only knows a black president.
There&#39;s a great possibility that our next president
will be a woman,
and as she gets older, she may question,
can a white guy be president?

(Laughter)


(Applause)

Our world is changing, and 
we need to change with it,
and what were once individual problems
are problems for all of us.
According to UNICEF,
there are currently over 280 million
boys and girls who are married
under the age of 15.
Two hundred and eighty million.
Child marriages prolong the vicious cycle
of poverty, poor health, lack of education.
At the age of 12, Sahar was married.
She was forced into this marriage
and sold by her brother.
When she went to her in-laws&#39; house,
they forced her into prostitution.
Because she refused, she was tortured.
She was severely beaten with metal rods.
They burned her body.
They tied her up in a basement and starved her.
They used pliers to take out her fingernails.
At one point,
she managed to escape from this torture chamber
to a neighbor&#39;s house,
and when she went there, instead of protecting her,
they dragged her back
to her husband&#39;s house,
and she was tortured even worse.
When I met first Sahar, thankfully,
Women for Afghan Women
gave her a safe haven to go to.
As a lawyer, I try to be very strong
for all my clients,
because that&#39;s very important to me,
but seeing her,
how broken and very weak as she was,
was very difficult.
It took weeks for us to really get to
what happened to her
when she was in that house,
but finally she started opening up to me,
and when she opened up,
what I heard was
she didn&#39;t know what her rights were,
but she did know she had 
a certain level of protection
by her government that failed her,
and so we were able to talk about
what her legal options were.
And so we decided to take this case
to the Supreme Court.
Now, this is extremely significant,
because this is the first time
that a victim of domestic violence in Afghanistan
was being represented by a lawyer,
a law that&#39;s been on the 
books for years and years,
but until Sahar, had never been used.
In addition to this, we also decided
to sue for civil damages,
again using a law that&#39;s never been used,
but we used it for her case.
So there we were at the Supreme Court
arguing in front of 12 Afghan justices,
me as an American female lawyer,
and Sahar, a young woman
who when I met her couldn&#39;t 
speak above a whisper.
She stood up,
she found her voice,
and my girl told them that she wanted justice,
and she got it.
At the end of it all, the court unanimously agreed
that her in-laws should be
arrested for what they did to her,
her fucking brother should also be arrested
for selling her —

(Applause)
 —
and they agreed that she did have a right
to civil compensation.
What Sahar has shown us is that we can attack
existing bad practices by using the laws
in the ways that they&#39;re intended to be used,
and by protecting Sahar,
we are protecting ourselves.
After having worked in Afghanistan
for over six years now,
a lot of my family and friends think
that what I do looks like this.

(Laughter)

But in all actuality, what I do looks like this.
Now, we can all do something.
I&#39;m not saying we should all buy a
plane ticket and go to Afghanistan,
but we can all be contributors
to a global human rights economy.
We can create a culture of transparency
and accountability to the laws,
and make governments more accountable to us,
as we are to them.
A few months ago, a South African lawyer
visited me in my office
and he said, &quot;I wanted to meet you.
I wanted to see what a crazy person looked like.&quot;
The laws are ours,
and no matter what your ethnicity,
nationality, gender, race,
they belong to us,
and fighting for justice is not an act of insanity.
Businesses also need to get with the program.
A corporate investment in human rights
is a capital gain on your businesses,
and whether you&#39;re a business, an NGO,
or a private citizen, rule 
of law benefits all of us.
And by working together with a concerted mindset,
through the people, public and private sector,
we can create a global human rights economy
and all become global investors in human rights.
And by doing this,
we can achieve justness together.
Thank you.

(Applause)

