
As a boy in Lima,
my grandfather told me a legend
of the Spanish conquest of Peru.
Atahualpa, emperor of the Inca,
had been captured and killed.
Pizarro and his conquistadors
had grown rich,
and tales of their conquest
and glory had reached Spain
and was bringing new waves of Spaniards,
hungry for gold and glory.
They would go into towns and ask the Inca,
&quot;Where&#39;s another civilization
we can conquer? Where&#39;s more gold?&quot;
And the Inca, out of vengeance, told them,
&quot;Go to the Amazon.
You&#39;ll find all the gold you want there.
In fact, there is a city called Paititi --
El Dorado in Spanish --
made entirely of gold.&quot;
The Spanish set off into the jungle,
but the few that return
come back with stories,
stories of powerful shamans,
of warriors with poisoned arrows,
of trees so tall they blotted out the sun,
spiders that ate birds,
snakes that swallowed men whole
and a river that boiled.
All this became a childhood memory.
And years passed.
I&#39;m working on my PhD at SMU,
trying to understand
Peru&#39;s geothermal energy potential,
when I remember this legend,
and I began asking that question.
Could the boiling river exist?
I asked colleagues from universities,
the government,
oil, gas and mining companies,
and the answer was a unanimous no.
And this makes sense.
You see, boiling rivers
do exist in the world,
but they&#39;re generally
associated with volcanoes.
You need a powerful heat source
to produce such a large
geothermal manifestation.
And as you can see from the red dots
here, which are volcanoes,
we don&#39;t have volcanoes in the Amazon,
nor in most of Peru.

So it follows: We should not expect
to see a boiling river.
Telling this same story
at a family dinner,
my aunt tells me,
&quot;But no, Andrés, I&#39;ve been there.
I&#39;ve swum in that river.&quot;

(Laughter)

Then my uncle jumps in.
&quot;No, Andrés, she&#39;s not kidding.
You see, you can only swim in it
after a very heavy rain,
and it&#39;s protected by a powerful shaman.
Your aunt, she&#39;s friends with his wife.&quot;

(Laughter)

&quot;¿Cómo?&quot; [&quot;Huh?&quot;]
You know, despite all
my scientific skepticism,
I found myself hiking into the jungle,
guided by my aunt,
over 700 kilometers away
from the nearest volcanic center,
and well, honestly,
mentally preparing myself
to behold the legendary
&quot;warm stream of the Amazon.&quot;
But then ...
I heard something,
a low surge
that got louder and louder
as we came closer.
It sounded like ocean waves
constantly crashing,
and as we got closer, I saw smoke, vapor,
coming up through the trees.
And then, I saw this.
I immediately grabbed for my thermometer,
and the average temperatures in the river
were 86 degrees C.
This is not quite
the 100-degree C boiling
but definitely close enough.
The river flowed hot and fast.
I followed it upriver and was led by,
actually, the shaman&#39;s apprentice
to the most sacred site on the river.
And this is what&#39;s bizarre --
It starts off as a cold stream.
And here, at this site,
is the home of the Yacumama,
mother of the waters,
a giant serpent spirit
who births hot and cold water.
And here we find a hot spring,
mixing with cold stream water
underneath her protective motherly jaws
and thus bringing their legends to life.
The next morning, I woke up and --

(Laughter)

I asked for tea.
I was handed a mug, a tea bag
and, well, pointed towards the river.
To my surprise, the water was clean
and had a pleasant taste,
which is a little weird
for geothermal systems.
What was amazing
is that the locals had always
known about this place,
and that I was by no means
the first outsider to see it.
It was just part of their everyday life.
They drink its water.
They take in its vapor.
They cook with it,
clean with it,
even make their medicines with it.
I met the shaman,
and he seemed like an extension
of the river and his jungle.
He asked for my intentions
and listened carefully.
Then, to my tremendous relief --
I was freaking out,
to be honest with you --
a smile began to snake across his face,
and he just laughed.

(Laughter)

I had received the shaman&#39;s blessing
to study the river,
on the condition that after I take
the water samples
and analyze them in my lab,
wherever I was in the world,
that I pour the waters
back into the ground
so that, as the shaman said,
the waters could find their way back home.
I&#39;ve been back every year
since that first visit in 2011,
and the fieldwork has been exhilarating,
demanding and at times dangerous.
One story was even featured
in National Geographic Magazine.
I was trapped on a small rock
about the size of a sheet of paper
in sandals and board shorts,
in between an 80 degree C river
and a hot spring that, well,
looked like this, close to boiling.
And on top of that,
it was Amazon rain forest.
Pshh, pouring rain, couldn&#39;t see a thing.
The temperature differential
made it all white. It was a whiteout.
Intense.
Now, after years of work,
I&#39;ll soon be submitting my geophysical
and geochemical studies for publication.
And I&#39;d like to share, today,
with all of you here, on the TED stage,
for the first time,
some of these discoveries.
Well, first off, it&#39;s not a legend.
Surprise!

(Laughter)

When I first started the research,
the satellite imagery was too
low-resolution to be meaningful.
There were just no good maps.
Thanks to the support
of the Google Earth team,
I now have this.
Not only that, the indigenous name
of the river, Shanay-timpishka,
&quot;boiled with the heat of the sun,&quot;
indicating that I&#39;m not the first
to wonder why the river boils,
and showing that humanity
has always sought to explain
the world around us.
So why does the river boil?
(Bubbling sounds)
It actually took me three years
to get that footage.
Fault-fed hot springs.
As we have hot blood running
through our veins and arteries,
so, too, the earth has hot water
running through its cracks and faults.
Where these arteries come to the surface,
these earth arteries,

we&#39;ll get geothermal manifestations:
fumaroles, hot springs
and in our case, the boiling river.
What&#39;s truly incredible, though,
is the scale of this place.
Next time you cross the road,
think about this.
The river flows wider than a two-lane road
along most of its path.
It flows hot for 6.24 kilometers.
Truly impressive.
There are thermal pools
larger than this TED stage,
and that waterfall that you see there
is six meters tall --
and all with near-boiling water.
We mapped the temperatures
along the river,
and this was by far the most
demanding part of the fieldwork.
And the results were just awesome.
Sorry -- the geoscientist
in me coming out.
And it showed this amazing trend.
You see, the river starts off cold.
It then heats up, cools back down,
heats up, cools back down,
heats up again, and then has
this beautiful decay curve
until it smashes into this cold river.
Now, I understand not all of you
are geothermal scientists,

so to put it in more everyday terms:
Everyone loves coffee.
Yes? Good.
Your regular cup of coffee, 54 degrees C,
an extra-hot one, well, 60.
So, put in coffee shop terms,
the boiling river plots like this.
There you have your hot coffee.
Here you have your extra-hot coffee,
and you can see
that there&#39;s a bit point there
where the river is still hotter
than even the extra-hot coffee.
And these are average water temperatures.
We took these in the dry season to ensure
the purest geothermal temperatures.
But there&#39;s a magic number here
that&#39;s not being shown,
and that number is 47 degrees C,
because that&#39;s where things start to hurt,
and I know this from very
personal experience.
Above that temperature,
you don&#39;t want to get in that water.
You need to be careful.
It can be deadly.
I&#39;ve seen all sorts of animals fall in,
and what&#39;s shocking to me,
is the process is pretty much the same.
So they fall in and the first thing
to go are the eyes.
Eyes, apparently, cook very quickly.
They turn this milky-white color.
The stream is carrying them.
They&#39;re trying to swim out,
but their meat is cooking on the bone
because it&#39;s so hot.
So they&#39;re losing power, losing power,
until finally they get to a point
where hot water goes into their mouths
and they cook from the inside out.

(Laughter)

A bit sadistic, aren&#39;t we?
Jeez.
Leave them marinating for a little longer.
What&#39;s, again, amazing
are these temperatures.
They&#39;re similar to things that I&#39;ve seen
on volcanoes all over the world
and even super-volcanoes like Yellowstone.

But here&#39;s the thing:
the data is showing
that the boiling river exists
independent of volcanism.
It&#39;s neither magmatic
or volcanic in origin,
and again, over 700 kilometers away
from the nearest volcanic center.
How can a boiling river exist like this?
I&#39;ve asked geothermal experts
and volcanologists for years,
and I&#39;m still unable to find another
non-volcanic geothermal system
of this magnitude.
It&#39;s unique.
It&#39;s special on a global scale.
So, still -- how does it work?
Where do we get this heat?
There&#39;s still more research to be done
to better constrain the problem
and better understand the system,
but from what the data is telling us now,
it looks to be the result
of a large hydrothermal system.

Basically, it works like this:
So, the deeper you go
into the earth, the hotter it gets.
We refer to this
as the geothermal gradient.
The waters could be coming
from as far away as glaciers in the Andes,
then seeping down deep into the earth
and coming out to form the boiling river
after getting heated up
from the geothermal gradient,
all due to this unique geologic setting.
Now, we found
that in and around the river --
this is working with colleagues
from National Geographic,
Dr. Spencer Wells,
and Dr. Jon Eisen from UC Davis --
we genetically sequenced
the extremophile lifeforms
living in and around the river,
and have found new lifeforms,
unique species living
in the boiling river.
But again, despite all of these studies,
all of these discoveries and the legends,

a question remains:
What is the significance
of the boiling river?
What is the significance
of this stationary cloud
that always hovers
over this patch of jungle?
And what is the significance
of a detail in a childhood legend?
To the shaman and his community,
it&#39;s a sacred site.
To me, as a geoscientist,
it&#39;s a unique geothermal phenomenon.
But to the illegal loggers
and cattle farmers,
it&#39;s just another resource to exploit.
And to the Peruvian government,
it&#39;s just another stretch
of unprotected land ready for development.
My goal is to ensure
that whoever controls this land
understands the boiling river&#39;s
uniqueness and significance.
Because that&#39;s the question,
one of significance.
And the thing there is,
we define significance.
It&#39;s us. We have that power.
We are the ones who draw that line
between the sacred and the trivial.
And in this age,
where everything seems mapped,
measured and studied,
in this age of information,
I remind you all that discoveries
are not just made
in the black void of the unknown
but in the white noise
of overwhelming data.
There remains so much to explore.
We live in an incredible world.
So go out.
Be curious.
Because we do live in a world
where shamans still sing
to the spirits of the jungle,
where rivers do boil
and where legends do come to life.
Thank you very much.

(Applause)

