
As a magician, I try to create images
that make people stop and think.
I also try to challenge myself
to do things that doctors
say are not possible.
I was buried alive
in New York City in a coffin,
buried alive in a coffin
in April, 1999, for a week.
I lived there with nothing but water.
And it ended up being so much fun
that I decided I could pursue
doing more of these things.
The next one is I froze myself
in a block of ice
for three days and three nights
in New York City.
That one was way more difficult
than I had expected.
The one after that, I stood
on top of a hundred-foot pillar
for 36 hours.
I began to hallucinate so hard
that the buildings that were behind me
started to look like big animal heads.
So, next I went to London.
In London I lived
in a glass box for 44 days
with nothing but water.
It was, for me, one of the most difficult
things I&#39;d ever done,
but it was also the most beautiful.
There was so many skeptics,
especially the press in London,
that they started flying cheeseburgers
on helicopters around my box to tempt me.

(Laughter)

So, I felt very validated
when the New England Journal of Medicine
actually used the research for science.
My next pursuit was I wanted to see
how long I could go without breathing,
like how long I could survive
with nothing, not even air.
I didn&#39;t realize that it would become
the most amazing journey of my life.
As a young magician,
I was obsessed with Houdini
and his underwater challenges.
So, I began, early on,
competing against the other kids,
seeing how long I could stay underwater
while they went up and down to breathe,
you know, five times,
while I stayed under on one breath.
By the time I was a teenager,
I was able to hold my breath
for three minutes and 30 seconds.
I would later find out
that was Houdini&#39;s personal record.
In 1987 I heard of a story
about a boy that fell through ice
and was trapped under a river.
He was underneath,
not breathing for 45 minutes.
When the rescue workers came,
they resuscitated him
and there was no brain damage.
His core temperature
had dropped to 77 degrees.
As a magician,
I think everything is possible.
And I think if something
is done by one person,
it can be done by others.
I started to think,
if the boy could survive
without breathing for that long,
there must be a way that I could do it.
So, I met with a top neurosurgeon.
And I asked him, how long
is it possible to go without breathing,
like how long could I go without air?
And he said to me that anything
over six minutes
you have a serious risk
of hypoxic brain damage.
So, I took that as a challenge, basically.

(Laughter)

My first try, I figured
that I could do something similar,
and I created a water tank,
and I filled it with ice
and freezing cold water.
And I stayed inside of that water tank
hoping my core temperature
would start to drop.
And I was shivering.
In my first attempt to hold my breath,
I couldn&#39;t even last a minute.
So, I realized that was completely
not going to work.
I went to talk to a doctor friend --
and I asked him, &quot;How could I do that?&quot;
&quot;I want to hold my breath for a really
long time. How could it be done?&quot;
And he said, &quot;David, you&#39;re a magician,
create the illusion of not breathing,
it will be much easier.&quot;

(Laughter)

So, he came up with this idea
of creating a rebreather,
with a CO2 scrubber,
which was basically
a tube from Home Depot,
with a balloon duct-taped to it,
that he thought we could put inside of me,
and somehow be able to circulate
the air and rebreathe
with this thing in me.
This is a little hard to watch.
But this is that attempt.
So, that clearly wasn&#39;t going to work.

(Laughter)

Then I actually started thinking
about liquid breathing.
There is a chemical
that&#39;s called perflubron.
And it&#39;s so high in oxygen levels
that in theory you could breathe it.
So, I got my hands on that chemical,
filled the sink up with it,
and stuck my face in the sink
and tried to breathe that in,
which was really impossible.
It&#39;s basically like trying
to breathe, as a doctor said,
while having an elephant
standing on your chest.
So, that idea disappeared.
Then I started thinking,
would it be possible to hook up
a heart/lung bypass machine
and have a surgery where it was
a tube going into my artery,
and then appear to not breathe
while they were oxygenating my blood?
Which was another insane idea, obviously.
Then I thought about

the craziest idea of all the ideas:
to actually do it.

(Laughter)

To actually try to hold
my breath past the point
that doctors would
consider you brain dead.
So, I started researching
into pearl divers.
You know, because they go down
for four minutes on one breath.
And when I was researching pearl divers,
I found the world of free-diving.
It was the most amazing thing
that I ever discovered, pretty much.
There is many different
aspects to free-diving.
There is depth records,
where people go as deep as they can.
And then there is static apnea.
That&#39;s holding your breath
as long as you can
in one place without moving.
That was the one that I studied.
The first thing that I learned
is when you&#39;re holding your breath,
you should never move at all;
that wastes energy.
And that depletes oxygen,
and it builds up CO2 in your blood.
So, I learned never to move.
And I learned how to slow
my heart rate down.
I had to remain
perfectly still and just relax
and think that I wasn&#39;t in my body,
and just control that.
And then I learned how to purge.
Purging is basically hyperventilating.
You blow in and out --
(Breathing loudly)
You do that, you get lightheaded,
you get tingling.
And you&#39;re really ridding
your body of CO2.
So, when you hold your breath,
it&#39;s infinitely easier.
Then I learned that you have
to take a huge breath,
and just hold and relax
and never let any air out,
and just hold and relax
through all the pain.
Every morning, this is for months,
I would wake up
and the first thing that I would do
is I would hold my breath
for, out of 52 minutes,
I would hold my breath for 44 minutes.
So, basically what that means
is I would purge,
I&#39;d breathe really hard for a minute.
And I would hold, immediately after,
for five and a half minutes.
Then I would breathe again for a minute,
purging as hard as I can,
then immediately after that I would hold
again for five and a half minutes.
I would repeat this process
eight times in a row.
Out of 52 minutes, you&#39;re only
breathing for eight minutes.
At the end of that
you&#39;re completely fried, your brain.
You feel like you&#39;re walking
around in a daze.
And you have these awful headaches.
Basically, I&#39;m not the best person
to talk to when I&#39;m doing that stuff.
I started learning
about the world-record holder.
His name is Tom Sietas.
And this guy is perfectly built
for holding his breath.
He&#39;s six foot four. He&#39;s 160 pounds.
And his total lung capacity
is twice the size of an average person.
I&#39;m six foot one, and fat.
We&#39;ll say big-boned.

(Laughter)

I had to drop 50 pounds in three months.
So, everything that I put into my body,
I considered as medicine.
Every bit of food was exactly
what it was for its nutritional value.
I ate really small controlled portions
throughout the day.
And I started to really adapt my body.
[Individual results may vary]

(Laughter)

The thinner I was, the longer
I was able to hold my breath.
And by eating so well
and training so hard,
my resting heart-rate dropped
to 38 beats per minute.
Which is lower than most Olympic athletes.
In four months of training,
I was able to hold my breath
for over seven minutes.
I wanted to try holding
my breath everywhere.
I wanted to try it
in the most extreme situations
to see if I could slow
my heart rate down under duress.

(Laughter)

I decided that I was going
to break the world record
live on prime-time television.
The world record was
eight minutes and 58 seconds,
held by Tom Sietas, that guy
with the whale lungs I told you about.
I assumed that I could put
a water tank at Lincoln Center
and if I stayed there a week not eating,
I would get comfortable in that situation
and I would slow my metabolism,
which I was sure would help me
hold my breath
longer than I had been able to do it.
I was completely wrong.
I entered the sphere a week
before the scheduled air date.
And I thought everything
seemed to be on track.
Two days before my big
breath-hold attempt, for the record,
the producers of my television special
thought that just watching somebody
holding their breath, and almost drowning,
is too boring for television.

(Laughter)

So, I had to add handcuffs,
while holding my breath, to escape from.
This was a critical mistake.
Because of the movement,
I was wasting oxygen.
And by seven minutes I had gone
into these awful convulsions.

By 7:08, I started to black out.
And by seven minutes and 30 seconds,
they had to pull my body out
and bring me back.
I had failed on every level.

(Laughter)

So, naturally, the only way out
of the slump that I could think of was,
I decided to call Oprah.

(Laughter)

I told her that I wanted to up the ante
and hold my breath longer
than any human being ever had.
This was a different record.
This was a pure O2 static apnea record
that Guinness had set
the world record at 13 minutes.
So, basically you breathe pure O2 first,
oxygenating your body, flushing out CO2,
and you are able to hold much longer.
I realized that my real competition
was the beaver.

(Laughter)

(Laughter ends)
In January of &#39;08,
Oprah gave me four months
to prepare and train.
So, I would sleep
in a hypoxic tent every night.
A hypoxic tent is a tent
that simulates altitude at 15,000 feet.
So, it&#39;s like base camp, Everest.
What that does is, you start building up
the red bloodcell count in your body,
which helps you carry oxygen better.
Every morning, again,
after getting out of that tent,
your brain is completely wiped out.
My first attempt on pure O2,
I was able to go up to 15 minutes.
So, it was a pretty big success.
The neurosurgeon
pulled me out of the water
because in his mind, at 15 minutes
your brain is done, you&#39;re brain dead.
So, he pulled me up, and I was fine.
There was one person there
that was definitely not impressed.
It was my ex-girlfriend.
While I was breaking the record
underwater for the first time,
she was sifting through my Blackberry,
checking all my messages.

(Laughter)

My brother had a picture of it.
It is really --

(Laughter)

(Laughter ends)
I then announced that I was going
to go for Sietas&#39; record, publicly.
And what he did in response,
is he went on Regis and Kelly,
and broke his old record.
Then his main competitor
went out and broke his record.
So, he suddenly pushed the record up to
16 minutes and 32 seconds.
Which was three minutes
longer than I had prepared.
It was longer than the record.
I wanted to get the Science Times
to document this.
I wanted to get them to do a piece on it.
So, I did what any person
seriously pursuing scientific
advancement would do.
I walked into the New York Times offices
and did card tricks to everybody.

(Laughter)

So, I don&#39;t know if it was the magic
or the lure of the Cayman Islands,
but John Tierney flew down
and did a piece on the seriousness
of breath-holding.
While he was there,
I tried to impress him, of course.
And I did a dive down to 160 feet,
which is basically the height
of a 16 story building,
and as I was coming up,
I blacked out underwater,
which is really dangerous;
that&#39;s how you drown.
Luckily, Kirk had seen me
and he swam over and pulled me up.
So, I started full focus.
I completely trained to get
my breath-hold time up
for what I needed to do.
But there was no way to prepare
for the live television aspect of it,
being on Oprah.
But in practice, I would do it
face down, floating on the pool.
But for TV they wanted me to be upright
so they could see my face, basically.
The other problem
was the suit was so buoyant
that they had to strap my feet in
to keep me from floating up.
So, I had to use my legs to hold my feet
into the straps that were loose,
which was a real problem for me.
That made me extremely nervous,
raising the heart rate.
Then, what they also did was,
which we never did before,
is there was a heart-rate monitor.
And it was right next to the sphere.
So, every time my heart would beat,
I&#39;d hear the beep-beep-beep-beep,
you know, the ticking, really loud.
Which was making me more nervous.
And there was no way to slow
my heart rate down.
Normally, I would start
at 38 beats per minute,
and while holding my breath,
it would drop to 12 beats per minute,
which is pretty unusual.

(Laughter)

This time it started at 120 beats,
and it never went down.
I spent the first five minutes underwater
desperately trying to slow
my heart rate down.
I was just sitting there thinking,
&quot;I&#39;ve got to slow this down.
I&#39;m going to fail.&quot;
And I was getting more nervous.
And the heart rate
just kept going up and up,
all the way up to 150 beats.
Basically it&#39;s the same thing that created
my downfall at Lincoln Center.
It was a waste of O2.
When I made it to the halfway
mark, at eight minutes,
I was 100 percent certain
that I was not going
to be able to make this.
There was no way for me to do it.
I figured, Oprah had dedicated an hour
to doing this breath-hold thing,
if I had cracked early,
it would be a whole show
about how depressed I am.

(Laughter)

So, I figured I&#39;m better off just fighting
and staying there until I black out,
at least then they can pull me out
and take care of me and all that.

(Laughter)

I kept pushing to 10 minutes.
At 10 minutes you start getting all
these really strong tingling sensations
in your fingers and toes.
And I knew that that was blood shunting,
when the blood rushes away
from your extremities
to provide oxygen to your vital organs.
At 11 minutes I started feeling
throbbing sensations in my legs,
and my lips started
to feel really strange.
At minute 12 I started
to have ringing in my ears,
and I started to feel my arm going numb.
And I&#39;m a hypochondriac, and I remember
arm numb means heart attack.
So, I started to really
get really paranoid.
Then at 13 minutes, maybe
because of the hypochondria,
I started feeling pains all over my chest.
It was awful.

(Laughter)

At 14 minutes,
I had these awful contractions,
like this urge to breathe.

(Laughter)

(Laughter ends)
At 15 minutes I was suffering
major O2 deprivation to the heart.
And I started having
ischemia to the heart.
My heartbeat would go from 120 to 50,
to 150, to 40, to 20, to 150 again.
It would skip a beat.
It would start. It would stop.
And I felt all this.
And I was sure that I was going
to have a heart attack.
So, at 16 minutes what I did
is I slid my feet out
because I knew that if I did go out,
if I did have a heart attack,
they&#39;d have to jump into the binding
and take my feet out
before pulling me up.
I was really nervous.
I let my feet out,
and I started floating to the top.
And I didn&#39;t take my head out.
But I was just floating there
waiting for my heart to stop,
just waiting.
They had doctors with the &quot;Pst,&quot;
you know, sitting there waiting.
And then suddenly I hear screaming.
And I think that there
is some weird thing --
that I had died or something had happened.
And then I realized

that I had made it to 16:32.
So, with the energy
of everybody that was there,
I decided to keep pushing.
And I went to 17 minutes and four seconds.

(Applause)

(Applause ends)
As though that wasn&#39;t enough,
what I did immediately after
is I went to Quest Labs
and had them take every blood
sample that they could
to test for everything
and to see where my levels were,
so the doctors could use it, once again.
I also didn&#39;t want anybody to question it.
I had the world record and I wanted
to make sure it was legitimate.
So, I get to New York City the next day,
I&#39;m walking out of the Apple store,
and this kid walks up to me
he&#39;s like, &quot;Yo, D!&quot;
I&#39;m like &quot;Yeah?&quot;
He said, &quot;If you really
held your breath that long,
why&#39;d you come out of the water dry?&quot;
I was like &quot;What?&quot;

(Laughter)

And that&#39;s my life. So --

(Laughter)

As a magician,
I try to show things to people
that seem impossible.
And I think magic,
whether I&#39;m holding my breath
or shuffling a deck of cards,
is pretty simple.
It&#39;s practice, it&#39;s training,
and it&#39;s -- (Sobs)
It&#39;s practice, it&#39;s training
and experimenting,
(Sobs)
while pushing through the pain
to be the best that I can be.
And that&#39;s what magic
is to me, so, thank you.

(Applause)

