
So, imagine that you take
a 19-hour, very long drive
to Disney World,
with two kids in the back seat.
And 15 minutes into this 19-hour trip,
the immutable laws of nature dictate

that you get the question:
&quot;Are we there yet?&quot;

(Laughter)

So you answer this question
a hundred more times, easily,
in the negative,
but you finally arrive.
You have a wonderful,
wonderful, wonderful trip.
You drive 19 long hours back home.
And when you get there,
the police are waiting on you.
They accuse you of committing a crime
that occurred while you
were away in Florida.
You tell anybody and everybody
who will listen,
&quot;I didn&#39;t do it!
I couldn&#39;t have done it!
I was hanging out with Mickey
and Minnie and my kids!&quot;
But no one believes you.
Ultimately, you&#39;re arrested,
you&#39;re tried,
you&#39;re convicted
and you are sentenced.
And you spend 25 years in jail,
until someone comes along and proves --
has the evidence to prove --
that you actually were in Florida
when this crime was committed.
So.
So, I&#39;m a Harvard Law professor,
and the last several years,
I have worked on
winning the release of innocent people
who&#39;ve been wrongfully convicted --
people like Jonathan Fleming,
who spent 24 years, eight months in jail
for a murder that was committed
in Brooklyn, New York,
while he was in Disney World
with his kids.
How do we know this?
Because when he was arrested,
among his property in his back pocket
was a receipt --
time-stamped receipt
that showed that he was in Disney World.
That receipt was put in the police file,
a copy of it was put
in the prosecutor&#39;s file,
and they never gave it
to his public defender.
In fact, nobody even knew it was there.
It just sat there for 20-some-odd years.
My team looked through the file,
and we found it,
did the rest of the investigation,
and figured out someone else
committed the crime.
Mr. Fleming was in Disney World,
and he is now released.
Let me give you a little bit of context.
So about three years ago, I got a call
from the Brooklyn District Attorney.
He asked whether I&#39;d be interested
in designing a program
called a &quot;conviction review unit.&quot;
So I said yes.
A conviction review unit is essentially
a unit in a prosecutor&#39;s office
where prosecutors look at their past cases
to determine whether or not
they made mistakes.
Over the course of the first year,
we found about 13 wrongful convictions,
people having been in jail for decades,
and we released all of them.
It was the most in New York history.
The program is still going on,
and they&#39;re up to 21 releases now --
21 people who spent
significant time behind bars.
So let me tell you about a couple other
of the men and women
that I interacted with
in the course of this program.
One name is Roger Logan.
Mr. Logan had been in jail 17 years
and wrote me a letter.
It was a simple letter; it basically said,
&quot;Professor Sullivan, I&#39;m innocent.
I&#39;ve been framed.
Can you look at my case?&quot;
At first blush, the case seemed
like it was open and shut,
but my research had shown
that single-witness identification cases
are prone to error.
It doesn&#39;t mean he was innocent,
it just means we ought to look
a little bit closer at those cases.
So we did.
And the facts were relatively simple.
The eyewitness said she heard a shot,
and she ran to the next building
and turned around and looked,
and there was Mr. Logan.
And he was tried and convicted
and in jail for 17-some-odd years.
But it was a single-witness case,
so we took a look at it.
I sent some people to the scene,
and there was an inconsistency.

And to put it politely:
Usain Bolt couldn&#39;t have run
from where she said she was
to the other spot.
Right?
So we knew that wasn&#39;t true.
So it still didn&#39;t mean
that he didn&#39;t do it,
but we knew something was maybe fishy
about this witness.
So we looked through the file,
a piece of paper in the file
had a number on it.
The number indicated
that this witness had a record.
We went back through 20 years
of non-digitized papers
to figure out what this record was about,
and it turned out -- it turned out --
the eyewitness was in jail
when she said she saw what she saw.
The man spent 17 years behind bars.
The last one is a case about two boys,
Willie Stuckey, David McCallum.
They were arrested at 15,
and their conviction was vacated
29 years later.
Now this was a case,
once again -- first blush,
it looked open and shut.
They had confessed.
But my research showed
that juvenile confessions
without a parent present
are prone to error.
The DNA cases proved this several times.
So we took a close look.
We looked at the confession,
and it turned out,
there was something in the confession
that those boys could not have known.
The only people who knew it
were police and prosecutors.
We knew what really happened;
someone told them to say this.
We don&#39;t exactly know who,
which person did,
but any rate, the confession was coerced,
we determined.
We then went back and did forensics
and did a fulsome investigation
and found that two other,
much older, different heights,
different hairstyle,
two other people committed the crime,
not these two boys.
I actually went to court that day,
for what&#39;s called a &quot;vacatur hearing,&quot;
where the conviction is thrown out.
I went to court; I wanted to see
Mr. McCallum walk out of there.
So I went to court,
and the judge said something
that judges say all the time,
but this took on a really special meaning.
He looked up after the arguments and said,
&quot;Mr. McCallum,&quot;

he said five beautiful words:
&quot;You are free to go.&quot;
Can you imagine?

After just about 30 years:
&quot;You are free to go.&quot;
And he walked out of that courtroom.
Unfortunately,
his codefendant, Mr. Stuckey,
didn&#39;t get the benefit of that.
You see, Mr. Stuckey died in prison
at 34 years old,
and his mother sat
at counsel table in his place.
I&#39;ll never forget this
the rest of my life.
She just rocked at the table, saying,
&quot;I knew my baby didn&#39;t do this.
I knew my baby didn&#39;t do this.&quot;
And her baby didn&#39;t do this.
Two other guys did it.
If there&#39;s anything that we&#39;ve learned,
anything that I&#39;ve learned,
with this conviction integrity work,
it&#39;s that justice doesn&#39;t happen.
People make justice happen.
Justice is not a thing
that just descends from above
and makes everything right.
If it did, Mr. Stuckey
wouldn&#39;t have died in prison.
Justice is something
that people of goodwill make happen.
Justice is a decision.
Justice is a decision.
We make justice happen.
You know, the scary thing is,
in each of these three cases I described,
it would have only taken
just an extra minute --
an extra minute --
for someone to look through the file
and find this receipt.
Just one -- to look through the file,
find the receipt,
give it to the public defender.
It would have taken someone just a minute
to look at the video confession
and say, &quot;That cannot be.&quot;
Just a minute.
And perhaps Mr. Stuckey
would be alive today.
It reminds me of one of my favorite poems.
It&#39;s a poem that Benjamin Elijah Mays
would always recite,
and he called it &quot;God&#39;s Minute.&quot;

And it goes something like this:
&quot;I have only just a minute,
only 60 seconds in it,
forced upon me, can&#39;t refuse it,
didn&#39;t seek it, didn&#39;t choose it.
But it&#39;s up to me to use it.
I must suffer if I lose it,
give account if I abuse it.
Just a tiny little minute,
but eternity is in it.&quot;
If I were to charge
each and every one of us,
I would want to say something like,
&quot;Every day,
every day,
take just one extra minute
and do some justice.
You don&#39;t have to --
I mean, some people spend
their careers and their lives,
like public defenders,
doing justice every day.
But in your professional lives,
whatever you do,
take time out
to just
do some justice.
Make a colleague feel better.
If you hear something that&#39;s sexist,
don&#39;t laugh, speak up.
If someone is down, lift them up,
one extra minute each day,
and it&#39;ll be a great, great place.
I want to show you something.
Now, above me is a picture
of David McCallum.
This is the day
he was released from prison.
After 30 years, he got to hug a niece
he had never been able to touch before.
And I asked him then,
I said, &quot;What&#39;s the first thing
you want to do?&quot;
And he said, &quot;I just want
to walk on the sidewalk
without anybody telling me where to go.&quot;
Wasn&#39;t bitter,
just wanted to walk on the sidewalk.
I spoke to Mr. McCallum
about two weeks ago.
I went to New York.
It was on the two-year anniversary
of his release.
And we talked,
we laughed, we hugged, we cried.
And he&#39;s doing quite well.
And one of the things he said
when we met with him
is that he now has dedicated his life
and his career
to ensuring that nobody else
is locked up unjustly.
Justice, my friends,
is a decision.
Thank you very much.

(Applause)

