
Welcome to Bayeku,
a riverine community in Ikorodu, Lagos --
a vivid representation of several
riverine communities across Nigeria,
communities whose waterways
have been infested
by an invasive aquatic weed;
communities where economic livelihoods

have been hampered:
fishing, marine transportation
and trading;
communities where fish yields
have diminished;
communities where schoolchildren
are unable to go to school
for days, sometimes weeks, on end.
Who would have thought that this plant
with round leaves, inflated stems,
and showy, lavender flowers
would cause such havoc
in these communities.
The plant is known as water hyacinth
and its botanical name,
Eichhornia crassipes.
Interestingly, in Nigeria,
the plant is also known by other names,
names associated with historical events,
as well as myths.
In some places,
the plant is called Babangida.
When you hear Babangida, you remember
the military and military coups.

And you think: fear, restraint.
In parts of Nigeria in the Niger Delta,
the plant is also known as Abiola.
When you hear Abiola,
you remember annulled elections

and you think: dashed hopes.
In the southwestern part of Nigeria,
the plant is known as Gbe&#39;borun.
Gbe&#39;borun is a Yoruba phrase
which translates to &quot;gossip,&quot;
or &quot;talebearer.&quot;

When you think of gossip, you think:
rapid reproduction, destruction.
And in the Igala-speaking part of Nigeria,
the plant is known as A Kp&#39;iye Kp&#39;oma,
And when you hear that,
you think of death.
It literally translates
to &quot;death to mother and child.&quot;
I personally had my encounter
with this plant in the year 2009.
It was shortly after I had relocated
from the US to Nigeria.
I&#39;d quit my job in corporate America
and decided to take
this big leap of faith,
a leap of faith that came
out of a deep sense of conviction
that there was a lot of work
to do in Nigeria
in the area of sustainable development.
And so here I was in the year 2009,
actually, at the end of 2009,
in Lagos on the Third Mainland Bridge.
And I looked to my left
and saw this very arresting image.
It was an image of fishing boats
that had been hemmed in
by dense mats of water hyacinth.
And I was really pained by what I saw
because I thought to myself,
&quot;These poor fisherfolk,
how are they going
to go about their daily activities
with these restrictions.&quot;
And then I thought,
&quot;There&#39;s got to be a better way.&quot;
A win-win solution whereby
the environment is taken care of
by the weeds being cleared out of the way
and then this being turned
into an economic benefit
for the communities
whose lives are impacted the most
by the infestation of the weed.
That, I would say, was my spark moment.
And so I did further research
to find out more
about the beneficial uses of this weed.
Out of the several,
one struck me the most.
It was the use of the plant
for handicrafts.
And I thought, &quot;What a great idea.&quot;
Personally, I love handicrafts,
especially handicrafts
that are woven around a story.
And so I thought, &quot;This could be
easily deployed within the communities
without the requirement
of technical skills.&quot;
And I thought to myself,
&quot;Three simple steps to a mega solution.&quot;

First step: Get out into the waterways
and harvest the water hyacinth.
That way, you create access.
Secondly, you dry
the water hyacinth stems.
And thirdly, you weave
the water hyacinth into products.
The third step was a challenge.
See, I&#39;m a computer scientist
by background
and not someone in the creative arts.
And so I began my quest
to find out how I can learn how to weave.
And this quest took me
to a community in Ibadan, where I lived,
called Sabo.
Sabo translates to &quot;strangers&#39; quarters.&quot;
And the community is
predominantly made up of people
from the northern part of the country.
So I literally took
my dried weeds in hand,
there were several more of them,
and went knocking from door to door
to find out who could teach me
how to weave these
water hyacinth stems into ropes.
And I was directed
to the shed of Malam Yahaya.
The problem, though,
is that Malam Yahaya doesn&#39;t speak English
and neither did I speak Hausa.
But some little kids came to the rescue
and helped translate.
And that began my journey
of learning how to weave
and transform these
dried water hyacinth stems
into long ropes.
With my long ropes in hand,
I was now equipped to make products.
And that was the beginning
of partnerships.
Working with rattan basket makers
to come up with products.
So with this in hand, I felt confident
that I would be able
to take this knowledge
back into the riverine communities
and help them to transform
their adversity into prosperity.
So taking these weeds
and actually weaving them
into products that can be sold.
So we have pens, we have tableware,
we have purses, we have tissue boxes.
Thereby, helping the communities
to see water hyacinth
in a different light.
Seeing water hyacinth as being valuable,
being aesthetic,
being durable, tough, resilient.
Changing names, changing livelihoods.
From Gbe&#39;borun, gossip,
to Olusotan, storyteller.
And from A Kp&#39;iye Kp&#39;oma,
which is &quot;killer of mother and child,&quot;
to Ya du j&#39;ewn w&#39;Iye kp&#39;Oma,
&quot;provider of food for mother and child.&quot;
And I&#39;d like to end
with a quote by Michael Margolis.
He said, &quot;If you want to learn
about a culture, listen to the stories.
And if you want to change a culture,
change the stories.&quot;
And so, from Makoko community,
to Abobiri, to Ewoi,
to Kolo, to Owahwa, Esaba,
we have changed the story.
Thank you for listening.

(Applause)

