
A little over 100 years ago, in 1915,
Einstein published
his theory of general relativity,
which is sort of a strange name,
but it&#39;s a theory that explains gravity.
It states that mass -- all matter,
the planets -- attracts mass,
not because of an instantaneous force,
as Newton claimed,
but because all matter --
all of us, all the planets --
wrinkles the flexible fabric
of space-time.
Space-time is this thing in which we live
and that connects us all.
It&#39;s like when we lie down on a mattress
and distort its contour.
The masses move -- again,
not according to Newton&#39;s laws,
but because they see
this space-time curvature
and follow the little curves,
just like when our bedmate
nestles up to us
because of the mattress curvature.

(Laughter)

A year later, in 1916,
Einstein derived from his theory
that gravitational waves existed,
and that these waves were produced
when masses move,
like, for example, when two stars
revolve around one another
and create folds in space-time
which carry energy from the system,
and the stars move toward each other.
However, he also estimated
that these effects were so minute,
that it would never be possible
to measure them.
I&#39;m going to tell you the story of how,
with the work of hundreds of scientists
working in many countries
over the course of many decades,
just recently, in 2015,
we discovered those gravitational
waves for the first time.
It&#39;s a rather long story.
It started 1.3 billion years ago.
A long, long time ago,
in a galaxy far, far away --

(Laughter)

two black holes were revolving
around one another --
&quot;dancing the tango,&quot; I like to say.
It started slowly,
but as they emitted gravitational waves,
they grew closer together,
accelerating in speed,
until, when they were revolving
at almost the speed of light,
they fused into a single black hole
that had 60 times the mass of the Sun,
but compressed
into the space of 360 kilometers.
That&#39;s the size of the state of Louisiana,
where I live.
This incredible effect
produced gravitational waves
that carried the news of this cosmic hug
to the rest of the universe.
It took us a long time to figure out
the effects of these gravitational waves,
because the way we measure them
is by looking for effects in distances.
We want to measure longitudes, distances.
When these gravitational waves
passed by Earth,
which was in 2015,
they produced changes in all distances --
the distances between all of you,
the distances between you and me,
our heights --
every one of us
stretched and shrank a tiny bit.
The prediction is that the effect
is proportional to the distance.

But it&#39;s very small:
even for distances much greater
than my slight height,
the effect is infinitesimal.
For example, the distance
between the Earth and the Sun
changed by one atomic diameter.
How can that be measured?
How could we measure it?
Fifty years ago,
some visionary physicists
at Caltech and MIT --
Kip Thorne, Ron Drever, Rai Weiss --
thought they could precisely
measure distances
using lasers that measured
distances between mirrors
kilometers apart.
It took many years, a lot of work
and many scientists
to develop the technology
and develop the ideas.
And 20 years later,
almost 30 years ago,
they started to build two gravitational
wave detectors, two interferometers,
in the United States.
Each one is four kilometers long;
one is in Livingston, Louisiana,
in the middle of a beautiful forest,
and the other is in Hanford, Washington,
in the middle of the desert.
The interferometers have lasers
that travel from the center
through four kilometers in-vacuum,
are reflected in mirrors
and then they return.
We measure the difference in the distances
between this arm and this arm.
These detectors are very,
very, very sensitive;
they&#39;re the most precise
instruments in the world.
Why did we make two?
It&#39;s because the signals
that we want to measure come from space,
but the mirrors are moving all the time,
so in order to distinguish
the gravitational wave effects --
which are astrophysical effects
and should show up on the two detectors --
we can distinguish them
from the local effects,
which appear separately,
either on one or the other.
In September of 2015,
we were finishing installing
the second-generation technology
in the detectors,
and we still weren&#39;t at the optimal
sensitivity that we wanted --
we&#39;re still not, even now,
two years later --
but we wanted to gather data.
We didn&#39;t think we&#39;d see anything,
but we were getting ready to start
collecting a few months&#39; worth of data.
And then nature surprised us.
On September 14, 2015,
we saw, in both detectors,
a gravitational wave.
In both detectors, we saw a signal
with cycles that increased
in amplitude and frequency
and then go back down.
And they were the same in both detectors.
They were gravitational waves.
And not only that --
in decoding this type of wave,
we were able to deduce
that they came from black holes
fusing together to make one,
more than a billion years ago.
And that was --

(Applause)

that was fantastic.
At first, we couldn&#39;t believe it.
We didn&#39;t imagine
this would happen until much later;
it was a surprise for all of us.
It took us months to convince
ourselves that it was true,
because we didn&#39;t want to leave
any room for error.
But it was true, and to clear up any doubt
that the detectors
really could measure these things,
in December of that same year,
we measured another gravitational wave,
smaller than the first one.
The first gravitational wave
produced a difference in the distance
of four-thousandths of a proton
over four kilometers.
Yes, the second detection was smaller,
but still very convincing
by our standards.
Despite the fact that these are space-time
waves and not sound waves,
we like to put them into loudspeakers
and listen to them.
We call this &quot;the music of the universe.&quot;
I&#39;d like you to listen
to the first two notes of that music.
(Chirping sound)
(Chirping sound)
The second, shorter sound
was the last fraction of a second
of the two black holes which,
in that fraction of a second,
emitted vast amounts of energy --
so much energy, it was like three Suns
converting into energy,
following that famous formula,
E = mc2.
Remember that one?
We love this music so much
we actually dance to it.
I&#39;m going to have you listen again.
(Chirping sound)
(Chirping sound)
It&#39;s the music of the universe!

(Applause)


People frequently ask me now:
&quot;What can gravitational waves
be used for?
And now that you&#39;ve discovered them,
what else is there left to do?&quot;
What can gravitational waves
be used for?
When they asked Borges,
&quot;What is the purpose of poetry?&quot;
he, in turn, answered,
&quot;What&#39;s the purpose of dawn?
What&#39;s the purpose of caresses?
What&#39;s the purpose
of the smell of coffee?&quot;
He answered,
&quot;The purpose of poetry is pleasure;
it&#39;s for emotion, it&#39;s for living.&quot;
And understanding the universe,
this human curiosity for knowing
how everything works,
is similar.
Since time immemorial, humanity --
all of us, everyone, as kids --
when we look up at the sky
for the first time and see the stars,
we wonder,
&quot;What are stars?&quot;
That curiosity is what makes us human.
And that&#39;s what we do with science.
We like to say that gravitational waves
now have a purpose,
because we&#39;re opening up
a new way to explore the universe.
Until now, we were able to see
the light of the stars
via electromagnetic waves.
Now we can listen
to the sound of the universe,
even of things that don&#39;t emit light,
like gravitational waves.

(Applause)

Thank you.

(Applause)

But are they useful?
Can&#39;t we derive any technology
from gravitational waves?
Yes, probably.
But it will probably take a lot of time.
We&#39;ve developed
the technology to detect them,
but in terms of the waves themselves,
maybe we&#39;ll discover 100 years from now
that they are useful.
But it takes a lot of time
to derive technology from science,
and that&#39;s not why we do it.
All technology is derived from science,
but we practice science for the enjoyment.
What&#39;s left to do?
A lot.
A lot; this is only the beginning.
As we make the detectors
more and more sensitive --
and we have lots of work to do there --
not only are we going to see
more black holes
and be able to catalog
how many there are, where they are
and how big they are,
we&#39;ll also be able to see other objects.
We&#39;ll see neutron stars fuse
and turn into black holes.
We&#39;ll see a black holes being born.
We&#39;ll be able to see
rotating stars in our galaxy
produce sinusoidal waves.
We&#39;ll be able to see
explosions of supernovas in our galaxy.
We&#39;ll be seeing
a whole spectrum of new sources.
We like to say
that we&#39;ve added a new sense

to the human body:
now, in addition to seeing,
we&#39;re able to hear.
This is a revolution in astronomy,
like when Galileo invented the telescope.
It&#39;s like when they added sound
to silent movies.
This is just the beginning.
We like to think
that the road to science is very long --
very fun, but very long --
and that we, this large,
international community of scientists,
working from many countries,
together as a team,
are helping to build that road;
that we&#39;re shedding light --
sometimes encountering detours --
and building, perhaps,
a highway to the universe.
Thank you.

(Applause)

