
Imagine being unable to say,
&quot;I am hungry,&quot; &quot;I am in pain,&quot;
&quot;thank you,&quot; or &quot;I love you.&quot;
Being trapped inside your body,
a body that doesn&#39;t respond to commands.
Surrounded by people,
yet utterly alone.
Wishing you could reach out,
to connect, to comfort, to participate.
For 13 long years, that was my reality.
Most of us never think twice
about talking, about communicating.
I&#39;ve thought a lot about it.
I&#39;ve had a lot of time to think.
For the first 12 years of my life,
I was a normal, happy, healthy little boy.
Then everything changed.
I contracted a brain infection.
The doctors weren&#39;t sure what it was,
but they treated me the best they could.
However, I progressively got worse.
Eventually, I lost my ability
to control my movements,
make eye contact,
and finally, my ability to speak.
While in hospital,
I desperately wanted to go home.
I said to my mother, &quot;When home?&quot;
Those were the last words
I ever spoke with my own voice.
I would eventually fail every test
for mental awareness.
My parents were told
I was as good as not there.
A vegetable, having the intelligence
of a three-month-old baby.
They were told to take me home
and try to keep me comfortable
until I died.
My parents, in fact
my entire family&#39;s lives,
became consumed by taking care of me
the best they knew how.
Their friends drifted away.
One year turned to two,
two turned to three.
It seemed like the person I once was
began to disappear.
The Lego blocks and electronic circuits
I&#39;d loved as a boy were put away.
I had been moved out of my bedroom
into another more practical one.
I had become a ghost,
a faded memory of a boy
people once knew and loved.
Meanwhile, my mind began
knitting itself back together.
Gradually, my awareness started to return.
But no one realized
that I had come back to life.
I was aware of everything,
just like any normal person.
I could see and understand everything,
but I couldn&#39;t find a way
to let anybody know.
My personality was entombed
within a seemingly silent body,
a vibrant mind hidden in plain sight
within a chrysalis.
The stark reality hit me
that I was going to spend
the rest of my life locked inside myself,
totally alone.
I was trapped with only
my thoughts for company.
I would never be rescued.
No one would ever show me tenderness.
I would never talk to a friend.
No one would ever love me.
I had no dreams, no hope,
nothing to look forward to.
Well, nothing pleasant.
I lived in fear,
and, to put it bluntly,
was waiting for death
to finally release me,
expecting to die all alone in a care home.
I don&#39;t know if it&#39;s truly possible
to express in words
what it&#39;s like not to be able
to communicate.
Your personality appears
to vanish into a heavy fog
and all of your emotions and desires are
constricted, stifled and muted within you.
For me, the worst was the feeling
of utter powerlessness.
I simply existed.
It&#39;s a very dark place to find yourself
because in a sense, you have vanished.
Other people controlled
every aspect of my life.
They decided what I ate and when.
Whether I was laid on my side
or strapped into my wheelchair.
I often spent my days
positioned in front of the TV
watching Barney reruns.
I think because Barney
is so happy and jolly,
and I absolutely wasn&#39;t,
it made it so much worse.
I was completely powerless
to change anything in my life
or people&#39;s perceptions of me.
I was a silent, invisible observer
of how people behaved
when they thought no one was watching.
Unfortunately, I wasn&#39;t only an observer.
With no way to communicate,

I became the perfect victim:
a defenseless object,
seemingly devoid of feelings
that people used
to play out their darkest desires.
For more than 10 years,
people who were charged with my care
abused me physically,
verbally and sexually.
Despite what they thought, I did feel.
The first time it happened,
I was shocked and filled with disbelief.
How could they do this to me?
I was confused.
What had I done to deserve this?
Part of me wanted to cry
and another part wanted to fight.
Hurt, sadness and anger
flooded through me.
I felt worthless.
There was no one to comfort me.
But neither of my parents
knew this was happening.
I lived in terror, knowing
it would happen again and again.
I just never knew when.
All I knew was that I would
never be the same.
I remember once listening
to Whitney Houston singing,
&quot;No matter what they take from me,
they can&#39;t take away my dignity.&quot;
And I thought to myself,
&quot;You want to bet?&quot;
Perhaps my parents could have
found out and could have helped.
But the years of constant caretaking,
having to wake up
every two hours to turn me,
combined with them essentially
grieving the loss of their son,
had taken a toll on my mother and father.
Following yet another heated argument
between my parents,
in a moment of despair and desperation,
my mother turned to me
and told me that I should die.
I was shocked, but as I thought
about what she had said,
I was filled with enormous compassion
and love for my mother,
yet I could do nothing about it.
There were many moments when I gave up,
sinking into a dark abyss.
I remember one particularly low moment.
My dad left me alone in the car
while he quickly went
to buy something from the store.
A random stranger walked past,
looked at me and he smiled.
I may never know why, but that simple act,
the fleeting moment of human connection,
transformed how I was feeling,
making me want to keep going.
My existence was tortured by monotony,
a reality that was often too much to bear.
Alone with my thoughts,
I constructed intricate fantasies
about ants running across the floor.
I taught myself to tell the time
by noticing where the shadows were.
As I learned how the shadows moved
as the hours of the day passed,
I understood how long it would be
before I was picked up and taken home.
Seeing my father walk
through the door to collect me
was the best moment of the day.
My mind became a tool that I could use
to either close down
to retreat from my reality
or enlarge into a gigantic space
that I could fill with fantasies.
I hoped that my reality would change
and someone would see
that I had come back to life.
But I had been washed away
like a sand castle
built too close to the waves,
and in my place was the person
people expected me to be.
To some I was Martin,
a vacant shell, the vegetable,
deserving of harsh words,
dismissal and even abuse.
To others, I was the tragically
brain-damaged boy
who had grown to become a man.
Someone they were kind to and cared for.
Good or bad, I was a blank canvas
onto which different versions
of myself were projected.
It took someone new
to see me in a different way.
An aromatherapist began coming
to the care home about once a week.
Whether through intuition
or her attention to details
that others failed to notice,
she became convinced that I could
understand what was being said.
She urged my parents
to have me tested by experts
in augmentative
and alternative communication.
And within a year,
I was beginning to use
a computer program to communicate.
It was exhilarating,
but frustrating at times.
I had so many words in my mind,
that I couldn&#39;t wait
to be able to share them.
Sometimes, I would say things to myself
simply because I could.
In myself, I had a ready audience,
and I believed that by expressing
my thoughts and wishes,
others would listen, too.
But as I began to communicate more,
I realized that it was in fact
only just the beginning
of creating a new voice for myself.
I was thrust into a world
I didn&#39;t quite know how to function in.
I stopped going to the care home
and managed to get my first job
making photocopies.
As simple as this may sound,
it was amazing.
My new world was really exciting
but often quite overwhelming
and frightening.
I was like a man-child,
and as liberating as it often was,
I struggled.
I also learned that many of those
who had known me for a long time
found it impossible to abandon the idea
of Martin they had in their heads.
While those I had only just met
struggled to look past the image
of a silent man in a wheelchair.
I realized that some people
would only listen to me
if what I said was in line
with what they expected.
Otherwise, it was disregarded
and they did what they felt was best.
I discovered that true communication
is about more than merely
physically conveying a message.
It is about getting the message
heard and respected.
Still, things were going well.
My body was slowly getting stronger.
I had a job in computing that I loved,
and had even got Kojak, the dog
I had been dreaming about for years.
However, I longed to share
my life with someone.
I remember staring out the window
as my dad drove me home from work,
thinking I have so much love inside of me
and nobody to give it to.
Just as I had resigned myself
to being single for the rest of my life,
I met Joan.
Not only is she the best thing
that has ever happened to me,
but Joan helped me to challenge
my own misconceptions about myself.
Joan said it was through my words
that she fell in love with me.
However, after all I had been through,
I still couldn&#39;t shake the belief
that nobody could truly see
beyond my disability
and accept me for who I am.
I also really struggled
to comprehend that I was a man.
The first time someone
referred to me as a man,
it stopped me in my tracks.
I felt like looking around
and asking, &quot;Who, me?&quot;
That all changed with Joan.
We have an amazing connection
and I learned how important it is
to communicate openly and honestly.
I felt safe, and it gave me the confidence
to truly say what I thought.
I started to feel whole again,
a man worthy of love.
I began to reshape my destiny.
I spoke up a little more at work.
I asserted my need for independence
to the people around me.
Being given a means of communication
changed everything.
I used the power of words and will
to challenge the preconceptions
of those around me
and those I had of myself.
Communication is what makes us human,
enabling us to connect
on the deepest level
with those around us --
telling our own stories,
expressing wants, needs and desires,
or hearing those of others
by really listening.
All this is how the world
knows who we are.
So who are we without it?
True communication increases understanding
and creates a more caring
and compassionate world.
Once, I was perceived
to be an inanimate object,
a mindless phantom
of a boy in a wheelchair.
Today, I am so much more.
A husband, a son, a friend,
a brother, a business owner,
a first-class honors graduate,
a keen amateur photographer.
It is my ability to communicate
that has given me all this.
We are told that actions
speak louder than words.
But I wonder,
do they?
Our words, however we communicate them,
are just as powerful.
Whether we speak the words
with our own voices,
type them with our eyes,
or communicate them non-verbally
to someone who speaks them for us,
words are among our most powerful tools.
I have come to you through
a terrible darkness,
pulled from it by caring souls
and by language itself.
The act of you listening to me today
brings me farther into the light.
We are shining here together.
If there is one most difficult obstacle
to my way of communicating,
it is that sometimes I want to shout
and other times simply to whisper
a word of love or gratitude.
It all sounds the same.
But if you will,
please imagine these next two words

as warmly as you can:
Thank you.

(Applause)

