
I&#39;d like to introduce you
to an emerging area of science,
one that is still speculative
but hugely exciting,
and certainly one
that&#39;s growing very rapidly.
Quantum biology

asks a very simple question:
Does quantum mechanics --
that weird and wonderful
and powerful theory
of the subatomic world
of atoms and molecules
that underpins so much
of modern physics and chemistry --
also play a role inside the living cell?

In other words: Are there processes,
mechanisms, phenomena
in living organisms
that can only be explained
with a helping hand
from quantum mechanics?
Now, quantum biology isn&#39;t new;
it&#39;s been around since the early 1930s.
But it&#39;s only in the last decade or so
that careful experiments --
in biochemistry labs,
using spectroscopy --
have shown very clear, firm evidence
that there are certain specific mechanisms
that require quantum mechanics
to explain them.
Quantum biology brings together
quantum physicists, biochemists,
molecular biologists --
it&#39;s a very interdisciplinary field.
I come from quantum physics,
so I&#39;m a nuclear physicist.
I&#39;ve spent more than three decades
trying to get my head
around quantum mechanics.
One of the founders
of quantum mechanics, Niels Bohr,
said, If you&#39;re not astonished by it,
then you haven&#39;t understood it.
So I sort of feel happy
that I&#39;m still astonished by it.
That&#39;s a good thing.
But it means I study the very
smallest structures in the universe --
the building blocks of reality.
If we think about the scale of size,
start with an everyday object
like the tennis ball,
and just go down orders
of magnitude in size --
from the eye of a needle down to a cell,
down to a bacterium, down to an enzyme --
you eventually reach the nano-world.
Now, nanotechnology may be
a term you&#39;ve heard of.
A nanometer is a billionth of a meter.
My area is the atomic nucleus,
which is the tiny dot inside an atom.
It&#39;s even smaller in scale.
This is the domain of quantum mechanics,
and physicists and chemists
have had a long time
to try and get used to it.
Biologists, on the other hand,
have got off lightly, in my view.
They are very happy with their
balls-and-sticks models of molecules.

(Laughter)

The balls are the atoms, the sticks
are the bonds between the atoms.
And when they can&#39;t build them
physically in the lab,
nowadays, they have
very powerful computers
that will simulate a huge molecule.
This is a protein made up
of 100,000 atoms.
It doesn&#39;t really require much in the way
of quantum mechanics to explain it.
Quantum mechanics
was developed in the 1920s.
It is a set of beautiful and powerful
mathematical rules and ideas
that explain the world of the very small.
And it&#39;s a world that&#39;s very different
from our everyday world,
made up of trillions of atoms.
It&#39;s a world built
on probability and chance.
It&#39;s a fuzzy world.
It&#39;s a world of phantoms,
where particles can also behave
like spread-out waves.
If we imagine quantum mechanics
or quantum physics, then,
as the fundamental
foundation of reality itself,
then it&#39;s not surprising that we say
quantum physics underpins
organic chemistry.
After all, it gives us
the rules that tell us
how the atoms fit together
to make organic molecules.
Organic chemistry,
scaled up in complexity,
gives us molecular biology,
which of course leads to life itself.
So in a way, it&#39;s sort of not surprising.
It&#39;s almost trivial.
You say, &quot;Well, of course life ultimately
must depend of quantum mechanics.&quot;
But so does everything else.
So does all inanimate matter,
made up of trillions of atoms.
Ultimately, there&#39;s a quantum level
where we have to delve into
this weirdness.
But in everyday life,
we can forget about it.
Because once you put together
trillions of atoms,
that quantum weirdness
just dissolves away.
Quantum biology isn&#39;t about this.
Quantum biology isn&#39;t this obvious.
Of course quantum mechanics
underpins life at some molecular level.
Quantum biology is about looking
for the non-trivial --
the counterintuitive ideas
in quantum mechanics --
and to see if they do, indeed,
play an important role
in describing the processes of life.
Here is my perfect example
of the counterintuitiveness
of the quantum world.
This is the quantum skier.
He seems to be intact,
he seems to be perfectly healthy,
and yet, he seems to have gone around
both sides of that tree at the same time.
Well, if you saw tracks like that
you&#39;d guess it was some
sort of stunt, of course.
But in the quantum world,
this happens all the time.
Particles can multitask,
they can be in two places at once.
They can do more than one thing
at the same time.
Particles can behave
like spread-out waves.
It&#39;s almost like magic.
Physicists and chemists have had
nearly a century
of trying to get used to this weirdness.
I don&#39;t blame the biologists
for not having to or wanting
to learn quantum mechanics.
You see, this weirdness is very delicate;
and we physicists work very hard
to maintain it in our labs.
We cool our system down
to near absolute zero,
we carry out our experiments in vacuums,
we try and isolate it
from any external disturbance.
That&#39;s very different from the warm,
messy, noisy environment of a living cell.
Biology itself, if you think of
molecular biology,
seems to have done very well
in describing all the processes of life
in terms of chemistry --
chemical reactions.
And these are reductionist,
deterministic chemical reactions,
showing that, essentially, life is made
of the same stuff as everything else,
and if we can forget about quantum
mechanics in the macro world,
then we should be able to forget
about it in biology, as well.
Well, one man begged
to differ with this idea.
Erwin Schrödinger,
of Schrödinger&#39;s Cat fame,
was an Austrian physicist.
He was one of the founders
of quantum mechanics in the 1920s.
In 1944, he wrote a book
called &quot;What is Life?&quot;
It was tremendously influential.
It influenced Francis Crick
and James Watson,
the discoverers of the double-helix
structure of DNA.
To paraphrase a description

in the book, he says:
At the molecular level,
living organisms have a certain order,
a structure to them that&#39;s very different
from the random thermodynamic jostling
of atoms and molecules
in inanimate matter
of the same complexity.
In fact, living matter seems to behave
in this order, in a structure,
just like inanimate matter
cooled down to near absolute zero,
where quantum effects
play a very important role.
There&#39;s something special
about the structure -- the order --
inside a living cell.
So, Schrödinger speculated that maybe
quantum mechanics plays a role in life.
It&#39;s a very speculative,
far-reaching idea,
and it didn&#39;t really go very far.
But as I mentioned at the start,
in the last 10 years, there have been
experiments emerging,
showing where some of these
certain phenomena in biology
do seem to require quantum mechanics.
I want to share with you
just a few of the exciting ones.
This is one of the best-known
phenomena in the quantum world,
quantum tunneling.
The box on the left shows
the wavelike, spread-out distribution
of a quantum entity --
a particle, like an electron,
which is not a little ball
bouncing off a wall.
It&#39;s a wave that has a certain probability
of being able to permeate
through a solid wall, like a phantom
leaping through to the other side.
You can see a faint smudge of light
in the right-hand box.
Quantum tunneling suggests that a particle
can hit an impenetrable barrier,
and yet somehow, as though by magic,
disappear from one side
and reappear on the other.
The nicest way of explaining it is
if you want to throw a ball over a wall,
you have to give it enough energy
to get over the top of the wall.
In the quantum world,
you don&#39;t have to throw it over the wall,
you can throw it at the wall,
and there&#39;s a certain non-zero probability
that it&#39;ll disappear on your side,
and reappear on the other.
This isn&#39;t speculation, by the way.
We&#39;re happy -- well, &quot;happy&quot;
is not the right word --

(Laughter)

we are familiar with this.

(Laughter)

Quantum tunneling
takes place all the time;
in fact, it&#39;s the reason our Sun shines.
The particles fuse together,
and the Sun turns hydrogen
into helium through quantum tunneling.
Back in the 70s and 80s, it was discovered
that quantum tunneling also takes place
inside living cells.
Enzymes, those workhorses of life,
the catalysts of chemical reactions --
enzymes are biomolecules that speed up
chemical reactions in living cells,
by many, many orders of magnitude.
And it&#39;s always been a mystery
how they do this.
Well, it was discovered
that one of the tricks that enzymes
have evolved to make use of,
is by transferring subatomic particles,
like electrons and indeed protons,
from one part of a molecule
to another via quantum tunneling.
It&#39;s efficient, it&#39;s fast,
it can disappear --
a proton can disappear from one place,
and reappear on the other.
Enzymes help this take place.
This is research that&#39;s been
carried out back in the 80s,
particularly by a group
in Berkeley, Judith Klinman.
Other groups in the UK
have now also confirmed
that enzymes really do this.
Research carried out by my group --
so as I mentioned,
I&#39;m a nuclear physicist,
but I&#39;ve realized I&#39;ve got these tools
of using quantum mechanics
in atomic nuclei, and so can apply
those tools in other areas as well.
One question we asked
is whether quantum tunneling
plays a role in mutations in DNA.
Again, this is not a new idea;
it goes all the way back to the early 60s.
The two strands of DNA,
the double-helix structure,
are held together by rungs;
it&#39;s like a twisted ladder.
And those rungs of the ladder
are hydrogen bonds --
protons, that act as the glue
between the two strands.
So if you zoom in, what they&#39;re doing
is holding these large molecules --
nucleotides -- together.
Zoom in a bit more.
So, this a computer simulation.
The two white balls
in the middle are protons,
and you can see that
it&#39;s a double hydrogen bond.
One prefers to sit on one side;
the other, on the other side
of the two strands of the vertical lines
going down, which you can&#39;t see.
It can happen that
these two protons can hop over.
Watch the two white balls.
They can jump over to the other side.
If the two strands of DNA then separate,
leading to the process of replication,
and the two protons
are in the wrong positions,
this can lead to a mutation.
This has been known for half a century.

The question is: How likely
are they to do that,
and if they do, how do they do it?
Do they jump across,
like the ball going over the wall?
Or can they quantum-tunnel across,
even if they don&#39;t have enough energy?
Early indications suggest that
quantum tunneling can play a role here.
We still don&#39;t know yet
how important it is;
this is still an open question.
It&#39;s speculative,
but it&#39;s one of those questions
that is so important
that if quantum mechanics
plays a role in mutations,
surely this must have big implications,
to understand certain types of mutations,
possibly even those that lead
to turning a cell cancerous.
Another example of quantum mechanics
in biology is quantum coherence,
in one of the most
important processes in biology,

photosynthesis: plants
and bacteria taking sunlight,
and using that energy to create biomass.
Quantum coherence is the idea
of quantum entities multitasking.
It&#39;s the quantum skier.
It&#39;s an object that behaves like a wave,
so that it doesn&#39;t just move
in one direction or the other,
but can follow multiple pathways
at the same time.
Some years ago,
the world of science was shocked
when a paper was published
showing experimental evidence
that quantum coherence
takes place inside bacteria,
carrying out photosynthesis.
The idea is that the photon,
the particle of light, the sunlight,
the quantum of light
captured by a chlorophyll molecule,
is then delivered to what&#39;s called
the reaction center,
where it can be turned into
chemical energy.
And in getting there,
it doesn&#39;t just follow one route;
it follows multiple pathways at once,
to optimize the most efficient way
of reaching the reaction center
without dissipating as waste heat.
Quantum coherence taking place
inside a living cell.
A remarkable idea,
and yet evidence is growing almost weekly,
with new papers coming out,
confirming that this
does indeed take place.
My third and final example
is the most beautiful, wonderful idea.
It&#39;s also still very speculative,
but I have to share it with you.
The European robin
migrates from Scandinavia
down to the Mediterranean, every autumn,
and like a lot of other
marine animals and even insects,
they navigate by sensing
the Earth&#39;s magnetic field.
Now, the Earth&#39;s magnetic field
is very, very weak;
it&#39;s 100 times weaker
than a fridge magnet,
and yet it affects the chemistry --
somehow -- within a living organism.
That&#39;s not in doubt --
a German couple of ornithologists,
Wolfgang and Roswitha Wiltschko,
in the 1970s, confirmed that indeed,
the robin does find its way by somehow
sensing the Earth&#39;s magnetic field,
to give it directional information --
a built-in compass.

The puzzle, the mystery was:
How does it do it?
Well, the only theory in town --
we don&#39;t know if it&#39;s the correct theory,
but the only theory in town --
is that it does it via something
called quantum entanglement.
Inside the robin&#39;s retina --
I kid you not -- inside the robin&#39;s retina
is a protein called cryptochrome,
which is light-sensitive.
Within cryptochrome, a pair of electrons
are quantum-entangled.
Now, quantum entanglement
is when two particles are far apart,
and yet somehow remain
in contact with each other.
Even Einstein hated this idea;
he called it &quot;spooky action
at a distance.&quot;

(Laughter)

So if Einstein doesn&#39;t like it,
then we can all be uncomfortable with it.
Two quantum-entangled electrons
within a single molecule
dance a delicate dance
that is very sensitive
to the direction the bird flies
in the Earth&#39;s magnetic field.
We don&#39;t know if it&#39;s
the correct explanation,
but wow, wouldn&#39;t it be exciting
if quantum mechanics helps birds navigate?
Quantum biology is still in it infancy.
It&#39;s still speculative.
But I believe it&#39;s built on solid science.
I also think that
in the coming decade or so,
we&#39;re going to start to see
that actually, it pervades life --
that life has evolved tricks
that utilize the quantum world.
Watch this space.
Thank you.

(Applause)

