
Hi. My name is Marwa,
and I&#39;m an architect.
I was born and raised in Homs,
a city in the central
western part of Syria,
and I&#39;ve always lived here.
After six years of war,
Homs is now a half-destroyed city.
My family and I were lucky;
our place is still standing.
Although for two years,
we were like prisoners at home.
Outside there were demonstrations
and battles and bombings and snipers.
My husband and I used to run
an architecture studio
in the old town main square.
It&#39;s gone, as is most
of the old town itself.
Half of the city&#39;s other neighborhoods
are now rubble.
Since the ceasefire in late 2015,
large parts of Homs
have been more or less quiet.
The economy is completely broken,
and people are still fighting.
The merchants who had stalls
in the old city market
now trade out of sheds on the streets.
Under our apartment, there is a carpenter,
sweetshops, a butcher, a printing house,
workshops, among many more.
I have started teaching part-time,
and with my husband,
who juggles several jobs,
we&#39;ve opened a small bookshop.
Other people do all sorts
of jobs to get by.
When I look at my destroyed city,

of course, I ask myself:
What has led to this senseless war?
Syria was largely a place of tolerance,
historically accustomed to variety,
accommodating a wide range
of beliefs, origins, customs,
goods, food.
How did my country --
a country with communities
living harmoniously together
and comfortable in discussing
their differences --
how did it degenerate into civil war,
violence, displacement
and unprecedented sectarian hatred?
There were many reasons
that had led to the war --
social, political and economic.
They all have played their role.
But I believe there is one key reason
that has been overlooked
and which is important to analyze,
because from it will largely depend
whether we can make sure
that this doesn&#39;t happen again.
And that reason is architecture.
Architecture in my country
has played an important role
in creating, directing and amplifying
conflict between warring factions,
and this is probably true
for other countries as well.
There is a sure correspondence
between the architecture of a place
and the character of the community
that has settled there.
Architecture plays a key role
in whether a community crumbles
or comes together.
Syrian society has long lived
the coexistence
of different traditions and backgrounds.
Syrians have experienced
the prosperity of open trade
and sustainable communities.
They have enjoyed the true meaning
of belonging to a place,
and that was reflected
in their built environment,
in the mosques and churches
built back-to-back,
in the interwoven souks and public venues,
and the proportions and sizes based
on principles of humanity and harmony.
This architecture of mixity
can still be read in the remains.
The old Islamic city in Syria
was built over a multilayered past,
integrating with it
and embracing its spirit.
So did its communities.
People lived and worked with each other
in a place that gave them
a sense of belonging
and made them feel at home.
They shared a remarkably
unified existence.
But over the last century,
gradually this delicate balance
of these places has been interfered with;
first, by the urban planners
of the colonial period,
when the French went
enthusiastically about,
transforming what they saw
as the un-modern Syrian cities.
They blew up city streets
and relocated monuments.
They called them improvements,
and they were the beginning
of a long, slow unraveling.
The traditional urbanism
and architecture of our cities
assured identity and belonging
not by separation,
but by intertwining.
But over time, the ancient became
worthless, and the new, coveted.
The harmony of the built environment
and social environment
got trampled over
by elements of modernity --
brutal, unfinished concrete blocks,
neglect, aesthetic devastation,
divisive urbanism that zoned
communities by class, creed or affluence.
And the same was happening
to the community.
As the shape of the built
environment changed,
so the lifestyles and sense
of belonging of the communities
also started changing.
From a register
of togetherness, of belonging,
architecture became
a way of differentiation,
and communities started drifting apart
from the very fabric
that used to unite them,
and from the soul of the place that used
to represent their common existence.
While many reasons had led
to the Syrian war,
we shouldn&#39;t underestimate
the way in which,
by contributing to the loss 
of identity and self-respect,
urban zoning and misguided,
inhumane architecture
have nurtured sectarian
divisions and hatred.
Over time, the united city
has morphed into a city center
with ghettos along its circumference.
And in turn, the coherent communities
became distinct social groups,
alienated from each other
and alienated from the place.
From my point of view,
losing the sense of belonging to a place
and a sense of sharing it
with someone else
has made it a lot easier to destroy.
The clear example can be seen
in the informal housing system,
which used to host, before the war,
over 40 percent of the population.
Yes, prior to the war,
almost half of the Syrian population
lived in slums,
peripheral areas
without proper infrastructure,
made of endless rows of bare block boxes
containing people,
people who mostly belonged
to the same group,
whether based on religion,
class, origin or all of the above.
This ghettoized urbanism
proved to be a tangible precursor of war.
Conflict is much easier
between pre-categorized areas --
where the &quot;others&quot; live.
The ties that used
to bind the city together --
whether they were social,
through coherent building,
or economic, through trade in the souk,
or religious, through
the coexistent presence --
were all lost in the misguided
and visionless modernization
of the built environment.
Allow me an aside.
When I read about heterogeneous urbanism
in other parts of the world,
involving ethnic neighborhoods
in British cities
or around Paris or Brussels,
I recognize the beginning
of the kind of instability
we have witnessed
so disastrously here in Syria.
We have severely destroyed cities,
such as Homs, Aleppo,
Daraa and many others,
and almost half of the population
of the country is now displaced.
Hopefully, the war will end,
and the question that,

as an architect, I have to ask, is:
How do we rebuild?
What are the principles
that we should adopt
in order to avoid repeating
the same mistakes?
From my point of view, the main focus
should be on creating places
that make their people feel they belong.
Architecture and planning
need to recapture
some of the traditional values
that did just that,
creating the conditions
for coexistence and peace,
values of beauty
that don&#39;t exhibit ostentation,
but rather, approachability and ease,
moral values that promote
generosity and acceptance,
architecture that is for everyone
to enjoy, not just for the elite,
just as used to be in the shadowed alleys
of the old Islamic city,
mixed designs that encourage
a sense of community.
There is a neighborhood here in Homs
that&#39;s called Baba Amr
that has been fully destroyed.
Almost two years ago,
I introduced this design
into a UN-Habitat competition
for rebuilding it.
The idea was to create an urban fabric
inspired by a tree,
capable of growing
and spreading organically,
echoing the traditional bridge
hanging over the old alleys,
and incorporating apartments,
private courtyards, shops,
workshops, places for parking
and playing and leisure,
trees and shaded areas.
It&#39;s far from perfect, obviously.
I drew it during the few hours
of electricity we get.
And there are many possible ways
to express belonging and community
through architecture.
But compare it with the freestanding,
disconnected blocks
proposed by the official project
for rebuilding Baba Amr.
Architecture is not the axis
around which all human life rotates,
but it has the power to suggest
and even direct human activity.
In that sense, settlement,
identity and social integration
are all the producer and product
of effective urbanism.
The coherent urbanism
of the old Islamic city
and of many old European
towns, for instance,
promote integration,
while rows of soulless housing
or tower blocks,
even when they are luxurious,
tend to promote isolation and &quot;otherness.&quot;
Even simple things
like shaded places or fruit plants
or drinking water inside the city
can make a difference
in how people feel towards the place,
and whether they consider it
a generous place that gives,
a place that&#39;s worth keeping,
contributing to,
or whether they see it
as an alienating place,
full of seeds of anger.
In order for a place to give,
its architecture should be giving, too.
Our built environment matters.
The fabric of our cities is reflected
in the fabric of our souls.
And whether in the shape
of informal concrete slums
or broken social housing
or trampled old towns
or forests of skyscrapers,
the contemporary urban archetypes
that have emerged
all across the Middle East
have been one cause of the alienation
and fragmentation of our communities.
We can learn from this.
We can learn how to rebuild
in another way,
how to create an architecture
that doesn&#39;t contribute only
to the practical and economic
aspects of people&#39;s lives,
but also to their social, spiritual
and psychological needs.
Those needs were totally overlooked
in the Syrian cities before the war.
We need to create again
cities that are shared
by the communities that inhabit them.
If we do so, people will not feel the need
to seek identities opposed
to the other identities all around,
because they will all feel at home.
Thank you for listening.
