
Paul Krugman, the Nobel Prize

[winner] in economics, once wrote:
&quot;Productivity is not everything,
but in the long run,
it is almost everything.&quot;
So this is serious.
There are not that many things on earth
that are &quot;almost everything.&quot;
Productivity is the principal driver
of the prosperity of a society.
So we have a problem.
In the largest European economies,
productivity used to grow
five percent per annum
in the &#39;50s, &#39;60s, early &#39;70s.

From &#39;73 to &#39;83: three percent per annum.

From &#39;83 to &#39;95: two percent per annum.

Since 1995: less than
one percent per annum.
The same profile in Japan.
The same profile in the US,
despite a momentary rebound 15 years ago,
and despite all
the technological innovations

around us: the Internet, the information,
the new information
and communication technologies.
When productivity grows
three percent per annum,
you double the standard of living
every generation.
Every generation is twice
as well-off as its parents&#39;.
When it grows one percent per annum,
it takes three generations
to double the standard of living.
And in this process, many people
will be less well-off than their parents.

They will have less of everything:
smaller roofs, or perhaps no roof at all,
less access to education, to vitamins,
to antibiotics, to vaccination --
to everything.
Think of all the problems
that we&#39;re facing at the moment.
All.
Chances are that they are rooted
in the productivity crisis.
Why this crisis?
Because the basic tenets
about efficiency --
effectiveness in organizations,
in management --
have become counterproductive
for human efforts.
Everywhere in public services --
in companies, in the way we work,
the way we innovate, invest --
try to learn to work better.

Take the holy trinity of efficiency:
clarity, measurement, accountability.
They make human efforts derail.
There are two ways
to look at it, to prove it.
One, the one I prefer,
is rigorous, elegant, nice -- math.
But the full math version
takes a little while,
so there is another one.
It is to look at a relay race.
This is what we will do today.
It&#39;s a bit more animated, more visual
and also faster -- it&#39;s a race.
Hopefully, it&#39;s faster.

(Laughter)

World championship final -- women.
Eight teams in the final.
The fastest team is the US team.
They have the fastest women on earth.
They are the favorite team to win.
Notably, if you compare them
to an average team,
say, the French team,

(Laughter)

based on their best performances
in the 100-meter race,
if you add the individual times
of the US runners,
they arrive at the finish line
3.2 meters ahead of the French team.
And this year, the US team
is in great shape.
Based on their best performance this year,
they arrive 6.4 meters
ahead of the French team,
based on the data.
We are going to look at the race.
At some point you will see,
towards the end,
that Torri Edwards,
the fourth US runner, is ahead.
Not surprising -- this year she got
the gold medal in the 100-meter race.
And by the way, Chryste Gaines,
the second runner in the US team,
is the fastest woman on earth.
So, there are 3.5 billion women on earth.
Where are the two fastest? On the US team.
And the two other runners
on the US team are not bad, either.

(Laughter)

So clearly, the US team has won
the war for talent.
But behind, the average team
is trying to catch up.
Let&#39;s watch the race.

(Video: French sportscasters narrate race)

(Video: Race narration ends)

Yves Morieux: So what happened?
The fastest team did not win;
the slower one did.
By the way, I hope you appreciate
the deep historical research I did
to make the French look good.

(Laughter)

But let&#39;s not exaggerate --
it&#39;s not archeology, either.

(Laughter)

But why?
Because of cooperation.

When you hear this sentence:
&quot;Thanks to cooperation, the whole
is worth more than the sum of the parts.&quot;
This is not poetry;
this is not philosophy.
This is math.
Those who carry the baton are slower,
but their baton is faster.

Miracle of cooperation:
it multiplies energy,
intelligence in human efforts.

It is the essence of human efforts:
how we work together, how each effort
contributes to the efforts of others.
With cooperation,
we can do more with less.
Now, what happens to cooperation
when the holy grail --
the holy trinity, even --
of clarity, measurement, accountability --
appears?
Clarity.
Management reports are full of complaints
about the lack of clarity.
Compliance audits,
consultants&#39; diagnostics.
We need more clarity, we need
to clarify the roles, the processes.
It is as though the runners
on the team were saying,
&quot;Let&#39;s be clear -- where does my role
really start and end?
Am I supposed to run for 95 meters,
96, 97...?&quot;
It&#39;s important, let&#39;s be clear.
If you say 97, after 97 meters,
people will drop the baton, whether
there is someone to take it or not.
Accountability.
We are constantly trying
to put accountability
in someone&#39;s hands.
Who is accountable for this process?
We need somebody accountable
for this process.
So in the relay race,
since passing the baton is so important,
then we need somebody
clearly accountable for passing the baton.
So between each runner,
now we will have a new dedicated athlete,
clearly dedicated to taking
the baton from one runner,
and passing it to the next runner.
And we will have at least two like that.
Well, will we, in that case, win the race?
That I don&#39;t know, but for sure,
we would have a clear interface,
a clear line of accountability.
We will know who to blame.
But we&#39;ll never win the race.
If you think about it,
we pay more attention
to knowing who to blame in case we fail,
than to creating
the conditions to succeed.
All the human intelligence
put in organization design --
urban structures, processing systems --
what is the real goal?
To have somebody guilty in case they fail.
We are creating
organizations able to fail,
but in a compliant way,
with somebody clearly
accountable when we fail.
And we are quite effective
at that -- failing.
Measurement.
What gets measured gets done.
Look, to pass the baton,
you have to do it at the right time,
in the right hand, at the right speed.
But to do that, you have to put
energy in your arm.
This energy that is in your arm
will not be in your legs.
It will come at the expense
of your measurable speed.
You have to shout early enough
to the next runner
when you will pass the baton,
to signal that you are arriving,
so that the next runner
can prepare, can anticipate.
And you have to shout loud.
But the blood, the energy
that will be in your throat
will not be in your legs.
Because you know, there are
eight people shouting at the same time.
So you have to recognize the voice
of your colleague.
You cannot say, &quot;Is it you?&quot;
Too late!

(Laughter)

Now, let&#39;s look at the race
in slow motion,
and concentrate on the third runner.
Look at where she allocates her efforts,
her energy, her attention.
Not all in her legs -- that would
be great for her own speed --
but in also in her throat,
arm, eye, brain.
That makes a difference in whose legs?
In the legs of the next runner.
But when the next runner runs super-fast,
is it because she made a super effort,
or because of the way
the third runner passed the baton?
There is no metric on earth
that will give us the answer.
And if we reward people on the basis
of their measurable performance,
they will put their energy,
their attention, their blood
in what can get measured -- in their legs.
And the baton will fall and slow down.
To cooperate is not a super effort,
it is how you allocate your effort.
It is to take a risk,
because you sacrifice
the ultimate protection
granted by objectively measurable
individual performance.
It is to make a super difference
in the performance of others,
with whom we are compared.
It takes being stupid to cooperate, then.
And people are not stupid;
they don&#39;t cooperate.
You know, clarity, accountability,
measurement were OK
when the world was simpler.
But business has become much more complex.
With my teams, we have measured
the evolution of complexity in business.
It is much more demanding today
to attract and retain customers,
to build advantage on a global scale,
to create value.
And the more business gets complex,
the more, in the name of clarity,
accountability, measurement
we multiply structures,
processes, systems.
You know, this drive for clarity
and accountability triggers
a counterproductive multiplication
of interfaces, middle offices,
coordinators that do not only
mobilize people and resources,
but that also add obstacles.
And the more complicated the organization,
the more difficult it is to understand
what is really happening.
So we need summaries, proxies, reports,
key performance indicators, metrics.
So people put their energy
in what can get measured,
at the expense of cooperation.
And as performance deteriorates,
we add even more structure,
process, systems.
People spend their time in meetings,
writing reports they have
to do, undo and redo.
Based on our analysis,
teams in these organizations
spend between 40 and 80 percent
of their time wasting their time,
but working harder and harder,
longer and longer,
on less and less value-adding activities.
This is what is killing productivity,
what makes people suffer at work.
Our organizations are wasting
human intelligence.
They have turned against human efforts.
When people don&#39;t cooperate,
don&#39;t blame their mindsets,
their mentalities, their personality --
look at the work situations.
Is it really in their personal interest
to cooperate or not,
if, when they cooperate,
they are individually worse off?
Why would they cooperate?
When we blame personalities
instead of the clarity,
the accountability, the measurement,
we add injustice to ineffectiveness.
We need to create organizations
in which it becomes individually useful
for people to cooperate.
Remove the interfaces,
the middle offices --
all these complicated
coordination structures.
Don&#39;t look for clarity; go for fuzziness.
Fuzziness overlaps.
Remove most of the quantitative metrics
to assess performance.
Speed the &quot;what.&quot;
Look at cooperation, the &quot;how.&quot;
How did you pass the baton?
Did you throw it,
or did you pass it effectively?
Am I putting my energy
in what can get measured --
my legs, my speed --
or in passing the baton?
You, as leaders, as managers,
are you making it individually useful
for people to cooperate?
The future of our organizations,
our companies, our societies
hinges on your answer to these questions.
Thank you.

(Applause)

