
Do you think the world is going
to be a better place next year?
In the next decade?
Can we end hunger,
achieve gender equality,
halt climate change,
all in the next 15 years?
Well, according to the governments
of the world, yes we can.
In the last few days,
the leaders of the world,
meeting at the UN in New York,
agreed a new set of Global Goals
for the development of the world to 2030.

And here they are:
these goals are the product
of a massive consultation exercise.
The Global Goals are who we,
humanity, want to be.
Now that&#39;s the plan, but can we get there?
Can this vision for a better world
really be achieved?
Well, I&#39;m here today because
we&#39;ve run the numbers,
and the answer, shockingly,
is that maybe we actually can.
But not with business as usual.
Now, the idea that the world
is going to get a better place
may seem a little fanciful.
Watch the news every day and the world
seems to be going backwards, not forwards.

And let&#39;s be frank:
it&#39;s pretty easy to be skeptical
about grand announcements
coming out of the UN.
But please, I invite you to suspend
your disbelief for just a moment.
Because back in 2001,
the UN agreed another set of goals,
the Millennium Development Goals.
And the flagship target there
was to halve the proportion of people
living in poverty by 2015.
The target was to take
from a baseline of 1990,
when 36 percent of the world&#39;s
population lived in poverty,
to get to 18 percent poverty this year.
Did we hit this target?
Well, no, we didn&#39;t.
We exceeded it.
This year, global poverty
is going to fall to 12 percent.
Now, that&#39;s still not good enough,
and the world does still have
plenty of problems.
But the pessimists and doomsayers
who say that the world can&#39;t get better
are simply wrong.
So how did we achieve this success?
Well, a lot of it was because
of economic growth.
Some of the biggest reductions in poverty
were in countries such as China and India,
which have seen rapid
economic growth in recent years.
So can we pull off the same trick again?
Can economic growth
get us to the Global Goals?
Well, to answer that question,
we need to benchmark where the world
is today against the Global Goals
and figure out how far we have to travel.
But that ain&#39;t easy,
because the Global Goals
aren&#39;t just ambitious,
they&#39;re also pretty complicated.
Over 17 goals, there are then 169 targets
and literally hundreds of indicators.
Also, while some of the goals
are pretty specific --
end hunger --
others are a lot vaguer --
promote peaceful and tolerant societies.
So to help us with this benchmarking,
I&#39;m going to use a tool
called the Social Progress Index.
What this does is measures all the stuff
the Global Goals are trying to achieve,
but sums it up into a single number
that we can use as our benchmark
and track progress over time.
The Social Progress Index basically asks
three fundamental questions
about a society.
First of all, does everyone have

the basic needs of survival:
food, water, shelter, safety?
Secondly, does everyone have

the building blocks of a better life:
education, information, health
and a sustainable environment?
And does everyone have
the opportunity to improve their lives,
through rights, freedom of choice,
freedom from discrimination,
and access to the world&#39;s
most advanced knowledge?
The Social Progress Index sums all this
together using 52 indicators
to create an aggregate score
on a scale of 0 to 100.
And what we find is that there&#39;s
a wide diversity of performance
in the world today.
The highest performing country,
Norway, scores 88.
The lowest performing country,
Central African Republic, scores 31.
And we can add up
all the countries together,
weighting for the different
population sizes,
and that global score is 61.
In concrete terms,
that means that the average human being
is living on a level of social progress
about the same of Cuba
or Kazakhstan today.

That&#39;s where we are today: 61 out of 100.
What do we have to get to
to achieve the Global Goals?
Now, the Global Goals
are certainly ambitious,
but they&#39;re not about turning the world
into Norway in just 15 years.
So having looked at the numbers,
my estimate is that a score of 75
would not only be a giant leap forward
in human well-being,
it would also count as hitting
the Global Goals target.
So there&#39;s our target, 75 out of 100.
Can we get there?
Well, the Social Progress Index
can help us calculate this,
because as you might have noticed,
there are no economic indicators in there;
there&#39;s no GDP or economic growth
in the Social Progress Index model.
And what that lets us do
is understand the relationship
between economic growth
and social progress.
Let me show you on this chart.
So here on the vertical axis,
I&#39;ve put social progress,
the stuff the Global Goals
are trying to achieve.
Higher is better.
And then on the horizontal axis,
is GDP per capita.
Further to the right means richer.
And in there, I&#39;m now going to put
all the countries of the world,
each one represented by a dot,
and on top of that I&#39;m going to put
the regression line
that shows the average relationship.
And what this tells us
is that as we get richer,
social progress does tend to improve.
However, as we get richer,
each extra dollar of GDP
is buying us less and less
social progress.
And now we can use this information
to start building our forecast.
So here is the world in 2015.
We have a social progress score of 61
and a GDP per capita of $14,000.
And the place we&#39;re trying to get to,
remember, is 75, that Global Goals target.
So here we are today,
$14,000 per capita GDP.
How rich are we going to be in 2030?
That&#39;s what we need to know next.
Well, the best forecast we can find comes
from the US Department of Agriculture,
which forecasts 3.1 percent
average global economic growth
over the next 15 years,
which means that in 2030,
if they&#39;re right,
per capita GDP will be about $23,000.

So now the question is:
if we get that much richer,
how much social progress
are we going to get?
Well, we asked a team
of economists at Deloitte
who checked and crunched the numbers,

and they came back and said, well, look:
if the world&#39;s average wealth goes
from $14,000 a year to $23,000 a year,
social progress is going to increase
from 61 to 62.4.

(Laughter)

Just 62.4. Just a tiny increase.
Now this seems a bit strange.
Economic growth seems
to have really helped
in the fight against poverty,
but it doesn&#39;t seem
to be having much impact
on trying to get to the Global Goals.
So what&#39;s going on?
Well, I think there are two things.
The first is that in a way,
we&#39;re the victims of our own success.
We&#39;ve used up the easy wins
from economic growth,
and now we&#39;re moving on
to harder problems.
And also, we know that economic growth
comes with costs as well as benefits.
There are costs to the environment, costs
from new health problems like obesity.
So that&#39;s the bad news.
We&#39;re not going to get to the Global Goals
just by getting richer.
So are the pessimists right?
Well, maybe not.
Because the Social Progress Index
also has some very good news.
Let me take you back
to that regression line.
So this is the average relationship
between GDP and social progress,
and this is what our
last forecast was based on.
But as you saw already,
there is actually lots of noise
around this trend line.
What that tells us, quite simply,
is that GDP is not destiny.
We have countries that are underperforming
on social progress,
relative to their wealth.
Russia has lots
of natural resource wealth,
but lots of social problems.
China has boomed economically,
but hasn&#39;t made much headway
on human rights or environmental issues.
India has a space program
and millions of people without toilets.
Now, on the other hand, we have countries
that are overperforming
on social progress relative to their GDP.
Costa Rica has prioritized education,
health and environmental sustainability,
and as a result, it&#39;s achieving
a very high level of social progress,
despite only having a rather modest GDP.
And Costa Rica&#39;s not alone.
From poor countries like Rwanda
to richer countries like New Zealand,
we see that it&#39;s possible to get
lots of social progress,
even if your GDP is not so great.
And that&#39;s really important,
because it tells us two things.
First of all, it tells us that we already
in the world have the solutions
to many of the problems
that the Global Goals are trying to solve.
It also tells us
that we&#39;re not slaves to GDP.

Our choices matter: if we prioritize
the well-being of people,
then we can make a lot more progress
than our GDP might expect.
How much? Enough to get us
to the Global Goals?
Well, let&#39;s look at some numbers.

What we know already: the world today
is scoring 61 on social progress,
and the place we want to get to is 75.
If we rely on economic growth alone,
we&#39;re going to get to 62.4.
So let&#39;s assume now that we can get
the countries that are currently
underperforming on social progress --
the Russia, China, Indias --
just up to the average.
How much social progress does that get us?
Well, that takes us to 65.
It&#39;s a bit better, but still
quite a long way to go.
So let&#39;s get a little bit more
optimistic and say,
what if every country
gets a little bit better
at turning its wealth into well-being?
Well then, we get to 67.
And now let&#39;s be even bolder still.
What if every country in the world
chose to be like Costa Rica
in prioritizing human well-being,
using its wealth for the well-being
of its citizens?
Well then, we get to nearly 73,
very close to the Global Goals.
Can we achieve the Global Goals?
Certainly not with business as usual.
Even a flood tide of economic growth
is not going to get us there,
if it just raises the mega-yachts
and the super-wealthy
and leaves the rest behind.
If we&#39;re going to achieve the Global Goals
we have to do things differently.
We have to prioritize social progress,
and really scale solutions
around the world.
I believe the Global Goals
are a historic opportunity,
because the world&#39;s leaders
have promised to deliver them.
Let&#39;s not dismiss the goals
or slide into pessimism;
let&#39;s hold them to that promise.
And we need to hold them to that promise
by holding them accountable,
tracking their progress all the way
through the next 15 years.
And I want to finish by showing you
a way to do that, called
the People&#39;s Report Card.
The People&#39;s Report Card brings together
all this data into a simple framework
that we&#39;ll all be familiar
with from our school days,
to hold them to account.
It grades our performance
on the Global Goals
on a scale from F to A,
where F is humanity at its worst,
and A is humanity at its best.
Our world today is scoring a C-.
The Global Goals are all about
getting to an A,
and that&#39;s why we&#39;re going to be updating
the People&#39;s Report Card annually,
for the world and for all
the countries of the world,
so we can hold our leaders to account
to achieve this target
and fulfill this promise.
Because getting to the Global Goals will
only happen if we do things differently,
if our leaders do things differently,
and for that to happen,
that needs us to demand it.
So let&#39;s reject business as usual.
Let&#39;s demand a different path.
Let&#39;s choose the world that we want.
Thank you.

(Applause)


Bruno Giussani: Thank you, Michael.

Michael, just one question:
the Millennium Development Goals
established 15 years ago,
they were kind of applying
to every country
but it turned out to be really
a scorecard for emerging countries.
Now the new Global Goals
are explicitly universal.
They ask for every country to show action
and to show progress.
How can I, as a private citizen,
use the report card
to create pressure for action?

Michael Green: This is a really important
point; it&#39;s a big shift in priorities --
it&#39;s no longer about poor
countries and just poverty.
It&#39;s about every country.
And every country is going to have
challenges in getting to the Global Goals.
Even, I&#39;m sorry to say, Bruno,
Switzerland has got to work to do.
And so that&#39;s why we&#39;re going to produce
these report cards in 2016
for every country in the world.
Then we can really see, how are we doing?
And it&#39;s not going to be rich countries
scoring straight A&#39;s.
And that, then, I think,
is to provide a point of focus
for people to start demanding action
and start demanding progress.

BG: Thank you very much.

(Applause)

