
Once there was a star.
Like everything else, she was born;
grew to be around 30 times
the mass of our sun
and lived for a very long time.
Exactly how long,
people cannot really tell.
Just like everything in life,
she reached the end
of her regular star days
when her heart, the core of her life,
exhausted its fuel.
But that was no end.
She transformed into a supernova,
and in the process
releasing a tremendous amount of energy,
outshining the rest of the galaxy
and emitting, in one second,
the same amount of energy
our sun will release in 10 days.
And she evolved
into another role in our galaxy.
Supernova explosions are very extreme.
But the ones that emit gamma rays
are even more extreme.
In the process of becoming a supernova,
the interior of the star collapses
under its own weight
and it starts rotating ever faster,
like an ice skater when pulling
their arms in close to their body.
In that way, it starts rotating very fast
and it increases, powerfully,
its magnetic field.
The matter around the star
is dragged around,
and some energy from that rotation
is transferred to that matter
and the magnetic field
is increased even further.
In that way, our star had extra energy
to outshine the rest of the galaxy
in brightness and gamma ray emission.
My star, the one in my story,
became what is known as a magnetar.
And just for your information,
the magnetic field of a magnetar
is 1,000 trillion times
the magnetic field of Earth.
The most energetic events
ever measured by astronomers
carry the name gamma-ray bursts
because we observe them
as bursts most or explosions,
most strongly measured as gamma-ray light.
Our star, like the one in our story
that became a magnetar,
is detected as a gamma-ray burst
during the most energetic
portion of the explosion.
Yet, even though gamma-ray bursts
are the strongest events
ever measured by astronomers,
we cannot see them with our naked eye.
We depend, we rely on other methods
in order to study this gamma-ray light.
We cannot see them with our naked eye.
We can only see
an itty bitty, tiny portion
of the electromagnetic spectrum
that we call visible light.
And beyond that, we rely on other methods.
Yet as astronomers,
we study a wider range of light
and we depend on other methods to do that.
On the screen, it may look like this.
You&#39;re seeing a plot.
That is a light curve.
It&#39;s a plot of intensity
of light over time.
It is a gamma-ray light curve.
Sighted astronomers
depend on this kind of plot
in order to interpret how
this light intensity changes over time.
On the left, you will be seeing
the light intensity without a burst,
and on the right, you will be seeing
the light intensity with the burst.
Early during my career,
I could also see this kind of plot.
But then, I lost my sight.
I completely lost my sight
because of extended illness,
and with it, I lost
the opportunity to see this plot
and the opportunity to do my physics.
It was a very strong transition
for me in many ways.
And professionally, it left me
without a way to do my science.
I longed to access and scrutinize
this energetic light
and figure out the astrophysical cause.
I wanted to experience
the spacious wonder, the excitement,
the joy produced by the detection
of such a titanic celestial event.
I thought long and hard about it,
when I suddenly realized
that all a light curve is,
is a table of numbers
converted into a visual plot.
So along with my collaborators,
we worked really hard and we translated
the numbers into sound.
I achieved access to the data,
and today I&#39;m able to do physics
at the level of the best astronomer,
using sound.
And what people have been able to do,
mainly visually,
for hundreds of years,
now I do it using sound.

(Applause)

Listening to this gamma-ray burst
that you&#39;re seeing on the --
(Applause continues)
Thank you.
Listening to this burst
that you&#39;re seeing on the screen
brought something to the ear
beyond the obvious burst.
Now I&#39;m going to play the burst for you.
It&#39;s not music, it&#39;s sound.
(Digital beeping sounds)
This is scientific data
converted into sound,
and it&#39;s mapped in pitch.
The process is called sonification.
So listening to this
brought something to the ear
besides the obvious burst.
When I examine the very strong
low-frequency regions,
or bass line -- I&#39;m zooming
into the bass line now.
We noted resonances characteristic
of electrically charged gasses
like the solar wind.
And I want you to hear what I heard.
You will hear it as a very fast
decrease in volume.
And because you&#39;re sighted,
I&#39;m giving you a red line
indicating what intensity of light
is being converted into sound.
(Digital hum and whistling sound)
The (Whistles) is frogs at home,
don&#39;t pay attention to that.

(Laughter)

(Digital hum and whistling sound)
I think you heard it, right?
So what we found
is that the bursts last long enough
in order to support wave resonances,
which are things caused by exchanges
of energy between particles
that may have been excited,
that depend on the volume.
You may remember that I said
that the matter around the star
is dragged around?
It transmits power with frequency
and field distribution
determined by the dimensions.
You may remember that we were talking
about a super-massive star
that became a very strong
magnetic field magnetar.
If this is the case, then outflows
from the exploding star
may be associated
with this gamma-ray burst.
What does that mean?
That star formation
may be a very important part
of these supernova explosions.
Listening to this very gamma-ray burst
brought us to the notion
that the use of sound
as an adjunctive visual display
may also support sighted astronomers
in the search for more
information in the data.
Simultaneously, I worked on analyzing
measurements from other telescopes,
and my experiments demonstrated
that when you use sound
as an adjunctive visual display,
astronomers can find more information
in this now more accessible data set.
This ability to transform data into sound
gives astronomy a tremendous
power of transformation.
And the fact that a field
that is so visual may be improved
in order to include anyone with interest
in understanding what lies in the heavens
is a spirit-lifter.
When I lost my sight,
I noticed that I didn&#39;t have access
to the same amount
and quality of information
a sighted astronomer had.
It was not until we innovated
with the sonification process
that I regained the hope
to be a productive member of the field
that I had worked so hard to be part of.
Yet, information access
is not the only area in astronomy
where this is important.
The situation is systemic
and scientific fields are not keeping up.
The body is something changeable --
anyone may develop
a disability at any point.
Let&#39;s think about, for example,
scientists that are already
at the top of their careers.
What happens to them
if they develop a disability?
Will they feel excommunicated as I did?
Information access
empowers us to flourish.
It gives us equal opportunities
to display our talents
and choose what we want
to do with our lives,
based on interest and not based
on potential barriers.
When we give people the opportunity
to succeed without limits,
that will lead to personal fulfillment
and prospering life.
And I think that the use
of sound in astronomy
is helping us to achieve that
and to contribute to science.
While other countries told me
that the study of perception techniques
in order to study astronomy data
is not relevant to astronomy
because there are no blind
astronomers in the field,
South Africa said, &quot;We want
people with disabilities
to contribute to the field.&quot;
Right now, I&#39;m working
at the South African
Astronomical Observatory,
at the Office of Astronomy
for Development.
There, we are working on sonification
techniques and analysis methods
to impact the students
of the Athlone School for the Blind.
These students will be learning
radio astronomy,
and they will be learning
the sonification methods
in order to study astronomical events
like huge ejections of energy
from the sun, known as
coronal mass ejections.
What we learn with these students --
these students have multiple disabilities
and coping strategies
that will be accommodated --
what we learn with these students
will directly impact
the way things are being done
at the professional level.
I humbly call this development.
And this is happening right now.
I think that science is for everyone.
It belongs to the people,
and it has to be available to everyone,
because we are all natural explorers.
I think that if we limit people
with disabilities
from participating in science,
we&#39;ll sever our links with history
and with society.
I dream of a level
scientific playing field,
where people encourage respect
and respect each other,
where people exchange strategies
and discover together.
If people with disabilities
are allowed into the scientific field,
an explosion, a huge titanic burst
of knowledge will take place,
I am sure.
(Digital beeping sounds)
That is the titanic burst.
Thank you.
Thank you.

(Applause)

