
I&#39;m here to talk to you today
about a story that we have all
been conditioned to believe
is not possible.
It&#39;s a story about a living,
breathing start-up

flourishing in an unlikely environment:
the United States government.
Now, this start-up is fundamentally
beginning to disrupt
the way government does
business from the inside out.
But before I get there,
let&#39;s start with the problem.
For me, the problem begins

with a number: 137.
137 is the average number of days
a veteran has to wait to have benefits
processed by the VA.
137 days.
Now, in order to file that application
in the first place,
she has to navigate
over 1,000 different websites
and over 900 different call-in numbers,
all owned and operated
by the United States government.
Now, we live in times
of incredible change.
The private sector is constantly changing
and improving itself all the time.
For that matter, it&#39;s removing
every single inconvenience in my life
that I could possibly think of.
I could be sitting on my couch
in my apartment,
and from my phone, I can order
a warm, gluten-free meal
that can arrive at my door
in less than 10 minutes.
But meanwhile, a working mother
who depends on food stamps
to support her family
has to complete an arduous,
complicated application
which she might not even
be able to do online.
And the inability of her to do that same
work from her couch means
that she might be having to take
days or hours off of work
that she can&#39;t spare.
And this growing dichotomy
between the beneficiaries
of the tech revolution
and those it&#39;s left behind
is one of the greatest
challenges of our time --

(Applause)

Because government&#39;s failure
to deliver digital services that work
is disproportionately impacting
the very people who need it most.
It&#39;s impacting the students
trying to go to college,
the single mothers
trying to get health care,
the veterans coming home from battle.
They can&#39;t get what they need
when they need it.
And for these Americans,
government is more than just
a presidential election every four years.
Government is a lifeline
that provides services they need
and depend on and deserve.
Which is, quite frankly,
why government needs to get
its shit together and catch up.
Just saying.

(Applause)

Now, this wasn&#39;t always a problem
I was passionate about.
When I joined President Obama&#39;s
campaign in 2008,
we brought the tech industry&#39;s
best practices into politics.
We earned more money,
we engaged more volunteers
and we earned more votes
than any political campaign in history.
We were a cutting-edge start-up
that changed the game of politics forever.
So when the President asked
a small group of us
to bring that very same disruption
directly into government,
I knew it wasn&#39;t going to be easy work,
but I was eager and showed up
ready to get to work.
Now, on my first day in DC,
my first day in government,
I walked into the office
and they handed me a laptop.
And the laptop was running Windows 98.

(Laughter)

I mean, three entire presidential
elections had come and gone
since the government had updated
the operating system on that computer.
Three elections!
Which is when we realized
this problem was a whole lot bigger
than we ever could have imagined.
Let me paint the picture for you.
The federal government is the largest
institution in the world.
It spends over 86 billion dollars
a year -- 86 billion --
on federal IT projects.

For context:
that is more than the entire
venture capital industry spends
annually -- on everything.
Now, the problem here
is that we the taxpayers
are not getting what we pay for,
because 94 percent of federal IT projects
are over budget or behind schedule.
94 percent!
For those of you keeping score,
yes, the number 94 is very close to 100.

(Laughter)


There&#39;s another problem:
40 percent of those never end up
seeing the light of day.
They are completely scrapped or abandoned.
Now, this is a very existentially
painful moment for any organization,
because it means as government
continues to operate
as it&#39;s programmed to do,
failure is nearly inevitable.
And when the status quo
is the riskiest option,
that means there is simply no other choice
than radical disruption.
So, what do we do about it?
How do we fix this?
Well, the irony of all of this
is that we actually don&#39;t have to look
any further than our backyard,
because right here in America
are the very ideas, the very people,
who have swept our world
into a radically different place
than it was two decades ago.
So what would it look like
if it was actually as easy to get
student loans or veterans&#39; benefits
as it is to order cat food to my house?
What would it look like
if there was an easy pathway
for the very entrepreneurs and innovators
who have disrupted our tech sector
to come and disrupt their government?
Well, my friends,
here&#39;s where we get to talk
about some of the exciting
new formulas we&#39;ve discovered
for creating change in government.
Enter the United States Digital Service.
The United States Digital Service
is a new network of start-ups,
a team of teams,
organizing themselves across government
to create radical change.
The mission of the United States
Digital Service is to help government
deliver world-class digital services
for students, immigrants,
children, the elderly -- everybody --
at dramatically lower costs.
We are essentially trying to build
a more awesome government,
for the people, by the people, today.
We don&#39;t care -- 
(Applause)
 Thank you.

(Applause)

Who doesn&#39;t want a more
awesome government, right?
We don&#39;t care about politics.
We care about making
government work better,
because it&#39;s the only one we&#39;ve got.

(Applause)

Now, you can think of our team --
well, it&#39;s pretty funny --
you can think
of our team a little bit like
the Peace Corps meets DARPA
meets SEAL Team 6.
We&#39;re like the Peace Corps for nerds,
but instead of traveling to crazy,
interesting, far-off places,
you spend a lot of time indoors,
behind computers,
helping restore the fabric
of our democracy.

(Laughter)

Now, this team -- our playbook
for the United States Digital Service
is pretty simple.
The first play is we recruit
the very best talent
our country has to offer,
and recruit them for short tours
of duty inside government.
These are the very people who have helped
build the products and companies
that have made our tech sector amongst
the most innovative in the world.
Second, we pair these incredible
people from the tech core
with the dedicated civil servants
already inside government
on the ground creating change.
Third, we strategically deploy them
in a targeted formation
at the most mission-critical,
life-changing, important services
that government offers.
And finally, we give them
massive air cover,
from the leadership inside the agencies
all the way up to the President himself,
to transform these services
for the better.
Now, this team is beginning to disrupt
how government does business
from the inside out.
If you study classic
patterns of disruption,
one very common pattern is rather simple.
It&#39;s to take something that has become
routine and standard in one industry
and apply it to another
where it&#39;s a radical departure
from the status quo.
Think about what Airbnb took
that was normal from hospitality
and revolutionized my apartment.
The United States Digital Service
is doing exactly that.
We are taking what Silicon Valley
and the private sector has learned
through a ton of hard work
about how to build
planetary-scale digital services
that delight users at lower cost,
and we&#39;re applying that to government,
where it is a radical departure
from the status quo.

Now, the good news is:
it&#39;s starting to work.
We know this because we can
already see the results
from some of our early projects,
like the rescue effort of Healthcare.gov,
when that went off the rails.
Fixing Healthcare.gov was the first place
that we ran this play,
and today we are taking that same play
and scaling it across a large number
of government&#39;s most important
citizen-facing services.
Now, if I can take a moment
and brag about the team for a second --
it is the highest
concentration of badasses
I could have ever dreamed of.
We have top talent from Google,
Facebook, Amazon, Twitter and the likes,
all on staff today,
all choosing to join their government.
And what&#39;s incredible is,
everybody is as eager and kind
as they are intelligent.
And I might add, by the way,
over half of us are women.

(Applause)

The best way to understand this strategy
is actually to walk through
a couple of examples
of how it&#39;s working out in the wild.
I&#39;m going to give you
two examples quickly.
The first one is about immigration.
This, my friends, is your typical
immigration application.
Yes, you guessed it --
it&#39;s almost entirely paper-based.
In the best case,
the application takes about six
to eight months to process.
It is physically shipped thousands
of miles -- thousands of miles! --
between no less than six
processing centers.

Now, little story:
about a decade ago,
the government thought
that if it brought this system online,
it could save taxpayer dollars
and provide a better service,
which was a great idea.
So, the typical government process began.
Six years and 1.2 billion dollars later,
no working product was delivered --
1.2 billion with a &quot;B.&quot;
Now at this point, the agency responsible,
US Citizenship and Immigration Services,
could have kept pouring money
into the failing program.
Sadly, that&#39;s what often happens.
That&#39;s the status quo today.
But they didn&#39;t.
The dedicated civil servants
inside the agency
decided to stand up and call for change.
We deployed a small team
of just six people,
and what many people don&#39;t know is
that&#39;s the same size as the rescue
effort of Healthcare.gov --
just six people.
And that team jumped in, side-by-side,
to support the agency
in transitioning this project
into more modern business practices,
more modern development practices.
Now, in non-tech speak,
what that basically means
is taking big, multi-year projects
and breaking them up
into bite-sized chunks,
so that way we can reduce the risk
and actually start to see results
every couple of weeks,
instead of waiting
in a black box for years.
So within less than three months
of our team being on the ground,
we were already able to push
our first products to production.
The first one, this is the form I-90.
This is used to file
for your replacement green card.
Now, for immigrant visa holders,
a replacement green card is a big deal.
Your green card is your proof
of identification,
it&#39;s your work authorization,
it&#39;s the proof that you can
be here in this country.
So waiting six months while the government
processes the replacement
is not cool.
I&#39;m excited to tell you that today,
you can now, for the first time,
file for a replacement green card
entirely online without anyone
touching a piece of paper.
It is faster, it is cheaper,
and it&#39;s a better user experience
for the applicant
and the government employees alike.

(Applause)

Another one, quickly.
Last fall, we just released
a brand-new practice civics test.
So as part of becoming a US citizen,
you have to pass a civics test.
For anyone who has taken this test,
it can be quite the stressful process.
So our team released a very easy,
simple-to-use tool in plain language
to help people prepare,
to help ease their nerves,
to help them feel more confident
in taking the next step
in pursuing their American dream.
Because all of this work,
all of this work on immigration,
is about taking complicated processes
and making them more human.
The other day, one of the dedicated
civil servants on the ground
said something incredibly profound.
She said that she&#39;s never been
this hopeful or optimistic
about a project in her entire
time in government.
And she&#39;s been doing this for 30 years.
That is exactly the kind of hope
and culture change
we are trying to create.
For my second example, I want to bring
it back to veterans for a second,
and what we are doing to build them a VA
that is worthy of their service
and their sacrifice.
I&#39;m proud to say
that just a few months ago,
we released a brand-new beta
of a new website, Vets.gov.
Vets.gov is a simple, easy-to-use website
that brings all of the online services
a veteran needs into one place.
One website, not thousands.
The site is a work in progress,
but it&#39;s significant progress,
because it&#39;s designed

with the users who matter most:
the veterans themselves.
This might sound incredibly obvious,
because it should be,
but sadly, this isn&#39;t
normal for government.
Far too often, product decisions
are made by committees of stakeholders
who do their best to represent
the interests of the user,
but they&#39;re not necessarily
the users themselves.
So our team at the VA went out,
we looked at the data,
we talked to veterans themselves
and we started simple and small,
with the two most important services

that matter most to them:
education benefits
and disability benefits.
I&#39;m proud to say that they are
live on the site today,
and as the team continues
to streamline more services,
they will be ported over here,
and the old sites, shut down.

(Applause)

To me, this is what change
looks like in 2016.
When you walk out of the Oval Office,
the first time I was ever
there, I noticed a quote
the President had embroidered on the rug.
It&#39;s the classic JFK quote.
It says, &quot;No problem of human destiny
is beyond human beings.&quot;
It&#39;s true.
We have the tools to solve these problems.
We have the tools to come together
as a society, as a country,
and to fix this together.
Yes, it&#39;s hard.
It&#39;s particularly hard
when we have to fight,
when we have to refuse to succumb
to the belief that things won&#39;t change.
But in my experience,
it&#39;s often the hardest things
that are the most worth doing,
because if we don&#39;t do them,
who will?
This is on us,
all of us, together,
because government is not
an abstract institution or a concept.
Our government is us.

(Applause)

Today, it is no longer a question
of if change is possible.
The question is not, &quot;Can we?&quot;
The question is, &quot;Will we?&quot;
Will you?
Thank you.

(Applause)

Thank you.

(Applause)

