
We humans are becoming an urban species,
so cities, they are our natural habitat.
That is where we live.
In 2014, over 54 percent
of the world population
was living in cities,
and I can bet you
that so many of these people have thought
of how they would do things differently,
like if I only had the tools
to change things in my city,
what would I do?
What would my dream city be like?
And these tools,
this is just what we gave them.
Two years ago, my team and I,
we released a game,

&quot;Cities: Skylines.&quot;
It is a game about building cities.
So I have always been
interested in cities as systems.
It&#39;s something that I find
immensely interesting.
But what I didn&#39;t understand
was that I am not alone in this.
People love cities.
They are interested. They have ideas.
The game was an instant hit.
So far, over three and a half
million people have played it.
And it&#39;s not just about playing.
We also have really awesome
sharing systems.
So people play, they create cities
and then they are sharing these creations,
showing off what they have made.
And what I will show you
is some of these cities
created by the players.
So the game is about self-expression,
creativity,
not just overcoming the challenges
posed by the simulation.
It is about showing
what your cities look like.
So I have a couple of videos.
These are from YouTube.
And these are some of the most
interesting city designs I have seen.
So they are all different,
and I hope you like all of these.
This one is called The Netherlands.
It&#39;s by Silvarret.
And when you start the game,
you have an empty piece of land.
This land, it can be based
on the real world,
it can be hand-crafted in the map editor,
or you can, of course, download
a city made by someone else
and play in that.
But what Silvarret has done here
is that what he wanted to make
was not a real city.
This is a fantasy city,
even though it looks real.
So what he wanted to do was a fantasy city
that could be in the Netherlands.
So he kind of investigated
what are the characteristics
of cities in the Netherlands
and combined a couple of those,
and this is what he created.
So it is a city,
but it is not a real city,
but it could be.
It looks just like the Netherlands.
So the places are really
densely populated.
So what you need is highways, trains,
anything connecting
these small town centers together.
Lots of people, lots of moving,
so transportation is the key here.
But then let&#39;s go even more
on the fantasy side.
Let&#39;s go into the future.
This is one of my personal favorites.
These city designs
are what I love the most.
So this is a tiered city by Conflictnerd,
and the basic idea is
that you have concentric circle routes.
So the city is a big circle
with tinier circles inside.
And the thing is that you put
all of the services in the center,
and then people actually live
on the outer ring,
because there is less traffic,
less noise, less pollution,
so that is where you want to live.
But the services
are still really close by.
They are in the center.
And this is the soul of the game.
The player has to understand
what are the wishes, what are the needs
of the tiny people living in the cities.
So you need to know
where you should put the things.
Like, it&#39;s not enough to have a hospital.
It needs to be accessible.
Citizens need to reach the hospital.
And this is one way to do it.
So maybe this is something
that we might be seeing someday.
And then even more into the future.
Astergea by Yuttho.
So Yuttho does YouTube videos
and plays the game.
What he did here
was actually a 12-point series
of creating this city.
So what he does is he plays the game,
he records it
and he explains as he&#39;s going
what he&#39;s doing and why.
And as a part of this series,
he actually did an interview
with an actual urban planner
called Jeff Speck.
And Speck is an expert
on the concept of walkability.
The basic idea is that
if you want your citizens to walk,
which is kind of beneficial,
you actually need to have walking
as a reasonable means of transportation.
It should be a good way to reach places.
So what Yuttho did
was that he explained this concept,
he had Speck explain it, too,
and then he applied it
to the city that he was building.
So what we are seeing

is Yuttho&#39;s vision of the future:
lots of public transportation,
walkways, plazas,
connecting high-rise buildings.
Maybe this is what
the future might look like.
And the game system
works really well for this.
We are seeing some
real-world uses to this game.
So we know that some urban planners
are using it as a sketching tool,
so while the simulation
is not completely realistic,
it is realistic enough
that if something works in the game,
it is highly likely that it
will also work in the real world,
so that you can actually try out things,
see if this intersection
might fit this kind of a situation.
If we build a new road, would it help?
And this is what you can do
with this game.
There was one really
interesting contest held
by the Finnish city of Hämeenlinna.
So what they did
was that they had a new area
that they wanted to develop in the city.
They made a map with the existing city,
they left empty the area
that they would want to develop
and shared this map.
So anyone could download the map,
play the game, build the area
and submit their creations
to the city council.
So they have not yet built anything,
but it might just be
that they use one of these plans
made with the game
to actually build the real city.
And these videos that I have shown you,
these are the people who are
coming up with new kinds of solutions.
We know that cities are growing.
They&#39;re getting bigger as we go,
and the percentage of population
living in cities is projected to rise.
So we need the solutions
and these people, playing the game,
they are trying out
different kinds of solutions.
They might have something
that is really important.
So what we are seeing here is dream cities
that might be real one day.
So it might be
that this is not just a game.
It might be a way
to decide our own fate.
Thank you.

(Applause)

