
This is a photograph
by the artist Michael Najjar,
and it&#39;s real,
in the sense that he went there to Argentina
to take the photo.
But it&#39;s also a fiction. There&#39;s a lot of work that went into it after that.
And what he&#39;s done
is he&#39;s actually reshaped, digitally,
all of the contours of the mountains
to follow the vicissitudes of the Dow Jones index.
So what you see,
that precipice, that high precipice with the valley,
is the 2008 financial crisis.
The photo was made
when we were deep in the valley over there.
I don&#39;t know where we are now.
This is the Hang Seng index
for Hong Kong.
And similar topography.
I wonder why.
And this is art. This is metaphor.
But I think the point is
that this is metaphor with teeth,
and it&#39;s with those teeth that I want to propose today
that we rethink a little bit
about the role of contemporary math --
not just financial math, but math in general.
That its transition
from being something that we extract and derive from the world
to something that actually starts to shape it --
the world around us and the world inside us.
And it&#39;s specifically algorithms,
which are basically the math
that computers use to decide stuff.
They acquire the sensibility of truth
because they repeat over and over again,
and they ossify and calcify,
and they become real.
And I was thinking about this, of all places,
on a transatlantic flight a couple of years ago,
because I happened to be seated
next to a Hungarian physicist about my age
and we were talking
about what life was like during the Cold War
for physicists in Hungary.
And I said, &quot;So what were you doing?&quot;
And he said, &quot;Well we were mostly breaking stealth.&quot;
And I said, &quot;That&#39;s a good job. That&#39;s interesting.
How does that work?&quot;
And to understand that,
you have to understand a little bit about how stealth works.
And so -- this is an over-simplification --
but basically, it&#39;s not like
you can just pass a radar signal
right through 156 tons of steel in the sky.
It&#39;s not just going to disappear.
But if you can take this big, massive thing,
and you could turn it into
a million little things --
something like a flock of birds --
well then the radar that&#39;s looking for that
has to be able to see
every flock of birds in the sky.
And if you&#39;re a radar, that&#39;s a really bad job.
And he said, &quot;Yeah.&quot; He said, &quot;But that&#39;s if you&#39;re a radar.
So we didn&#39;t use a radar;
we built a black box that was looking for electrical signals,
electronic communication.
And whenever we saw a flock of birds that had electronic communication,
we thought, &#39;Probably has something to do with the Americans.&#39;&quot;
And I said, &quot;Yeah.
That&#39;s good.
So you&#39;ve effectively negated
60 years of aeronautic research.
What&#39;s your act two?
What do you do when you grow up?&quot;
And he said,
&quot;Well, financial services.&quot;
And I said, &quot;Oh.&quot;
Because those had been in the news lately.
And I said, &quot;How does that work?&quot;
And he said, &quot;Well there&#39;s 2,000 physicists on Wall Street now,
and I&#39;m one of them.&quot;
And I said, &quot;What&#39;s the black box for Wall Street?&quot;
And he said, &quot;It&#39;s funny you ask that,
because it&#39;s actually called black box trading.
And it&#39;s also sometimes called algo trading,
algorithmic trading.&quot;
And algorithmic trading evolved in part
because institutional traders have the same problems
that the United States Air Force had,
which is that they&#39;re moving these positions --
whether it&#39;s Proctor &amp; Gamble or Accenture, whatever --
they&#39;re moving a million shares of something
through the market.
And if they do that all at once,
it&#39;s like playing poker and going all in right away.
You just tip your hand.
And so they have to find a way --
and they use algorithms to do this --
to break up that big thing
into a million little transactions.
And the magic and the horror of that
is that the same math
that you use to break up the big thing
into a million little things
can be used to find a million little things
and sew them back together
and figure out what&#39;s actually happening in the market.
So if you need to have some image
of what&#39;s happening in the stock market right now,
what you can picture is a bunch of algorithms
that are basically programmed to hide,
and a bunch of algorithms that are programmed to go find them and act.
And all of that&#39;s great, and it&#39;s fine.
And that&#39;s 70 percent
of the United States stock market,
70 percent of the operating system
formerly known as your pension,
your mortgage.
And what could go wrong?
What could go wrong
is that a year ago,
nine percent of the entire market just disappears in five minutes,

and they called it the Flash Crash of 2:45.
All of a sudden, nine percent just goes away,
and nobody to this day
can even agree on what happened
because nobody ordered it, nobody asked for it.
Nobody had any control over what was actually happening.
All they had
was just a monitor in front of them
that had the numbers on it
and just a red button
that said, &quot;Stop.&quot;
And that&#39;s the thing,
is that we&#39;re writing things,
we&#39;re writing these things that we can no longer read.
And we&#39;ve rendered something
illegible,
and we&#39;ve lost the sense
of what&#39;s actually happening
in this world that we&#39;ve made.
And we&#39;re starting to make our way.
There&#39;s a company in Boston called Nanex,
and they use math and magic
and I don&#39;t know what,
and they reach into all the market data
and they find, actually sometimes, some of these algorithms.
And when they find them they pull them out
and they pin them to the wall like butterflies.
And they do what we&#39;ve always done
when confronted with huge amounts of data that we don&#39;t understand --
which is that they give them a name
and a story.
So this is one that they found,
they called the Knife,
the Carnival,
the Boston Shuffler,
Twilight.
And the gag is
that, of course, these aren&#39;t just running through the market.
You can find these kinds of things wherever you look,
once you learn how to look for them.

You can find it here: this book about flies
that you may have been looking at on Amazon.
You may have noticed it
when its price started at 1.7 million dollars.
It&#39;s out of print -- still ...

(Laughter)

If you had bought it at 1.7, it would have been a bargain.
A few hours later, it had gone up
to 23.6 million dollars,
plus shipping and handling.

And the question is:
Nobody was buying or selling anything; what was happening?
And you see this behavior on Amazon
as surely as you see it on Wall Street.
And when you see this kind of behavior,
what you see is the evidence
of algorithms in conflict,
algorithms locked in loops with each other,
without any human oversight,
without any adult supervision
to say, &quot;Actually, 1.7 million is plenty.&quot;

(Laughter)

And as with Amazon, so it is with Netflix.
And so Netflix has gone through
several different algorithms over the years.
They started with Cinematch, and they&#39;ve tried a bunch of others --
there&#39;s Dinosaur Planet; there&#39;s Gravity.
They&#39;re using Pragmatic Chaos now.
Pragmatic Chaos is, like all of Netflix algorithms,
trying to do the same thing.
It&#39;s trying to get a grasp on you,
on the firmware inside the human skull,
so that it can recommend what movie
you might want to watch next --
which is a very, very difficult problem.
But the difficulty of the problem
and the fact that we don&#39;t really quite have it down,
it doesn&#39;t take away
from the effects Pragmatic Chaos has.
Pragmatic Chaos, like all Netflix algorithms,
determines, in the end,
60 percent
of what movies end up being rented.
So one piece of code
with one idea about you
is responsible for 60 percent of those movies.
But what if you could rate those movies
before they get made?
Wouldn&#39;t that be handy?
Well, a few data scientists from the U.K. are in Hollywood,
and they have &quot;story algorithms&quot; --
a company called Epagogix.
And you can run your script through there,
and they can tell you, quantifiably,
that that&#39;s a 30 million dollar movie
or a 200 million dollar movie.
And the thing is, is that this isn&#39;t Google.
This isn&#39;t information.
These aren&#39;t financial stats; this is culture.
And what you see here,
or what you don&#39;t really see normally,
is that these are the physics of culture.
And if these algorithms,
like the algorithms on Wall Street,
just crashed one day and went awry,
how would we know?
What would it look like?
And they&#39;re in your house. They&#39;re in your house.
These are two algorithms competing for your living room.
These are two different cleaning robots
that have very different ideas about what clean means.
And you can see it
if you slow it down and attach lights to them,
and they&#39;re sort of like secret architects in your bedroom.
And the idea that architecture itself
is somehow subject to algorithmic optimization
is not far-fetched.
It&#39;s super-real and it&#39;s happening around you.
You feel it most
when you&#39;re in a sealed metal box,
a new-style elevator;
they&#39;re called destination-control elevators.
These are the ones where you have to press what floor you&#39;re going to go to
before you get in the elevator.
And it uses what&#39;s called a bin-packing algorithm.
So none of this mishegas
of letting everybody go into whatever car they want.
Everybody who wants to go to the 10th floor goes into car two,
and everybody who wants to go to the third floor goes into car five.
And the problem with that
is that people freak out.
People panic.
And you see why. You see why.
It&#39;s because the elevator
is missing some important instrumentation, like the buttons.

(Laughter)

Like the things that people use.
All it has
is just the number that moves up or down
and that red button that says, &quot;Stop.&quot;
And this is what we&#39;re designing for.
We&#39;re designing
for this machine dialect.
And how far can you take that? How far can you take it?
You can take it really, really far.
So let me take it back to Wall Street.
Because the algorithms of Wall Street
are dependent on one quality above all else,
which is speed.
And they operate on milliseconds and microseconds.
And just to give you a sense of what microseconds are,
it takes you 500,000 microseconds
just to click a mouse.
But if you&#39;re a Wall Street algorithm
and you&#39;re five microseconds behind,
you&#39;re a loser.
So if you were an algorithm,
you&#39;d look for an architect like the one that I met in Frankfurt
who was hollowing out a skyscraper --
throwing out all the furniture, all the infrastructure for human use,
and just running steel on the floors
to get ready for the stacks of servers to go in --
all so an algorithm
could get close to the Internet.
And you think of the Internet as this kind of distributed system.
And of course, it is, but it&#39;s distributed from places.

In New York, this is where it&#39;s distributed from:
the Carrier Hotel
located on Hudson Street.
And this is really where the wires come right up into the city.
And the reality is that the further away you are from that,
you&#39;re a few microseconds behind every time.
These guys down on Wall Street,
Marco Polo and Cherokee Nation,
they&#39;re eight microseconds
behind all these guys
going into the empty buildings being hollowed out
up around the Carrier Hotel.
And that&#39;s going to keep happening.
We&#39;re going to keep hollowing them out,
because you, inch for inch
and pound for pound and dollar for dollar,
none of you could squeeze revenue out of that space
like the Boston Shuffler could.
But if you zoom out,
if you zoom out,
you would see an 825-mile trench
between New York City and Chicago
that&#39;s been built over the last few years
by a company called Spread Networks.
This is a fiber optic cable
that was laid between those two cities
to just be able to traffic one signal
37 times faster than you can click a mouse --
just for these algorithms,
just for the Carnival and the Knife.
And when you think about this,
that we&#39;re running through the United States
with dynamite and rock saws
so that an algorithm can close the deal
three microseconds faster,
all for a communications framework
that no human will ever know,
that&#39;s a kind of manifest destiny;
and we&#39;ll always look for a new frontier.
Unfortunately, we have our work cut out for us.
This is just theoretical.
This is some mathematicians at MIT.
And the truth is I don&#39;t really understand
a lot of what they&#39;re talking about.
It involves light cones and quantum entanglement,
and I don&#39;t really understand any of that.
But I can read this map,
and what this map says
is that, if you&#39;re trying to make money on the markets where the red dots are,
that&#39;s where people are, where the cities are,
you&#39;re going to have to put the servers where the blue dots are
to do that most effectively.
And the thing that you might have noticed about those blue dots
is that a lot of them are in the middle of the ocean.

So that&#39;s what we&#39;ll do: we&#39;ll build bubbles or something,
or platforms.
We&#39;ll actually part the water
to pull money out of the air,
because it&#39;s a bright future
if you&#39;re an algorithm.

(Laughter)

And it&#39;s not the money that&#39;s so interesting actually.
It&#39;s what the money motivates,
that we&#39;re actually terraforming
the Earth itself
with this kind of algorithmic efficiency.
And in that light,
you go back
and you look at Michael Najjar&#39;s photographs,
and you realize that they&#39;re not metaphor, they&#39;re prophecy.
They&#39;re prophecy
for the kind of seismic, terrestrial effects
of the math that we&#39;re making.
And the landscape was always made
by this sort of weird, uneasy collaboration
between nature and man.

But now there&#39;s this third co-evolutionary force: algorithms --
the Boston Shuffler, the Carnival.
And we will have to understand those as nature,
and in a way, they are.
Thank you.

(Applause)

