
This picture
is from my metro card
when I spent a year abroad in Paris
in college in the mid-&#39;90s.
My friend says I look
like a French anarchist --

(Laughter)

But this is still what I see
when I look in the mirror in the morning.
Within a month of living in Paris,
I&#39;d lost 15 pounds
and I was in the best shape of my life
because I was eating fresh food
and I was walking wherever I went.
Having grown up in suburban Atlanta,
a region built largely
by highways and automobiles
and with a reputation
as a poster child for sprawl,
Paris fundamentally changed
the way I understood
the construction of the world around me,
and I got obsessed with the role
of infrastructure --
that it&#39;s not just the way to move people
from point A to point B,
it&#39;s not just the way to convey water
or sewage or energy,
but it&#39;s the foundation for our economy.
It&#39;s the foundation for our social life
and for our culture,
and it really matters
to the way that we live.
When I came home,
I was instantly frustrated,
stuck in traffic as I crossed
the top end of our perimeter highway.
Not only was I not moving a muscle,
I had no social interaction
with the hundreds of thousands of people
that were hurtling past me,
like me, with their eyes faced forward
and their music blaring.
I wondered if this was
an inevitable outcome,
or could we do something about it.
Was it possible to transform
this condition in Atlanta
into the kind of place
that I wanted to live in?
I went back to grad school
in architecture and city planning,
developed this interest in infrastructure,
and in 1999 came up with an idea

for my thesis project:
the adaptation of an obsolete loop
of old railroad circling downtown
as a new infrastructure
for urban revitalization.
It was just an idea.
I never thought
we would actually build it.
But I went to work
at an architecture firm,
and eventually talked
to my coworkers about it,
and they loved the idea.
And as we started talking
to more people about it,
more people wanted to hear about it.
In the summer of 2001,
we connected with Cathy Woolard,
who was soon elected
city council president.
And we built a citywide vision

around this idea:
the Atlanta BeltLine, a 22-mile loop
of transit and trails and transformation.
I was doing two and three meetings a week
for two and a half years,
and so was Cathy and her staff
and a handful of volunteers.
Together, we built this amazing movement
of people and ideas.
It included community advocates
who were used to fighting against things,
but found the Atlanta BeltLine
as something that they could fight for;
developers who saw the opportunity
to take advantage of a lot
of new growth in the city;
and dozens of nonprofit partners
who saw their mission
at least partly accomplished
by the shared vision.
Now, usually these groups of people
aren&#39;t at the same table
wanting the same outcome.
But there we were,
and it was kind of weird,
but it was really, really powerful.
The people of Atlanta
fell in love with a vision
that was better than what they saw
through their car windshields,
and the people of Atlanta made it happen,
and I guarantee you we would not
be building it otherwise.
From the beginning,
our coalition was diverse.
People of all stripes
were part of our story.
People on the lower end
of the economic spectrum loved it, too.
They were just afraid
they weren&#39;t going to be able to be there
when it got built,
that they&#39;d be priced out.
And we&#39;ve all heard
that kind of story before, right?
But we promised that
the Atlanta BeltLine would be different,
and people took ownership of the idea,
and they made it better
than anything we ever imagined
in the beginning,
including significant
subsidies for housing,
new parks, art, an arboretum --
a list that continues to grow.
And we put in place
the organizations and agencies
that were required to make it happen.
And importantly, it is.
Now we&#39;re in the early stages
of implementation, and it&#39;s working.
The first mainline section
of trail was opened in 2012,
and it&#39;s already generated
over three billion dollars
of private-sector investment.
But it&#39;s not only changing
the physical form of the city,
it&#39;s changing the way
we think about the city,
and what our expectations are
for living there.
About a month ago,
I had to take my kids with me
to the grocery store
and they were complaining about it,
because they didn&#39;t want
to get in the car.
They were saying, &quot;Dad, if we have to go,
can we at least ride our bikes?&quot;
And I said, &quot;Of course we can.
That&#39;s what people in Atlanta do.
We ride our bikes to the grocery store.&quot;

(Laughter)


(Applause)

Thank you, yeah.
Now, they don&#39;t know
how ridiculous that is,
but I do.
And I also understand
that their expectations for Atlanta
are really powerful.
This kind of transformation
is exactly like sprawl
in the last century,
the movement where our investment
in highways and automobiles
fundamentally changed American life.
That wasn&#39;t some grand conspiracy.
There were conspiracies
within it, of course.
But it was a cultural momentum.
It was millions of people
making millions of decisions
over an extended period of time,
that fundamentally changed
not only the way that we build cities,
but it changed our expectations
for our lives.
These changes were the foundations
for urban sprawl.
We didn&#39;t call it sprawl at that time.
We called it the future.
And it was.
And we got all the highways
and strip malls and cul-de-sacs we wanted.
It was a radical transformation,
but it was built by a cultural momentum.
So it&#39;s important to not separate
the physical construction
of the places we live
from other things that
are happening at that time.
At that time,
in the second half of the last century,
science was curing disease
and lifting us to the moon,
and the sexual revolution
was breaking down barriers,
and the Civil Rights Movement
began its march
toward the fulfillment
of our nation&#39;s promise.
Television, entertainment, food, travel,
business -- everything was changing,
and both the public
and private sectors were colluding
to give us the lives we wanted.
The Federal Highway Administration,
for example, didn&#39;t exist
before there were highways.
Think about it.

(Laughter)

Of course, today it&#39;s important
to understand and acknowledge
that those benefits accrued
to some groups of people
and not to others.
It was not an equitable cultural momentum.
But when we look today
in wonder and disgust, maybe,
at the metropolis sprawl before us,
we wonder if we&#39;re stuck.
Are we stuck with the legacy
of that inequity?
Are we stuck with this dystopian
traffic hellscape?
Are we stuck with rampant
urban displacement,
with environmental degradation?
Are we stuck with social isolation
or political polarization?
Are these the inevitable
and permanent outcomes?
Or are they the result
of our collective cultural decisions
that we&#39;ve made for ourselves?
And if they are,
can&#39;t we change them?
What I have learned
from our experience in Atlanta
is not an anomaly.
Similar stories
are playing out everywhere,
where people are reclaiming
not only old railroads,
but also degraded urban waterways
and obsolete roadways,
reinventing all of the infrastructure
in their lives.
Whether here in New York
or in Houston
or Miami,
Detroit, Philadelphia,
Seoul, Hong Kong, Singapore,
Toronto and Paris,
cities big and small all over the world
are reclaiming and reinventing
this infrastructure for themselves,
including the mother
of all catalyst infrastructure projects,
the Los Angeles River,
the revitalization effort
for which similarly started
as a grassroots movement,
has developed into a cultural momentum,
and is now in the early stages
of being transformed
into some kind of life-affirming
infrastructure again,
this one with trails and parks
and fishing and boating
and community revitalization,
and of course, water quality
and flood control.
It&#39;s already improving
the lives of people.
It&#39;s already changing the way
the rest of us think about Los Angeles.
This is more than just infrastructure.
We&#39;re building new lives for ourselves.
It&#39;s a movement that includes
local food, urban agriculture,
craft beer, the maker movement,
tech and design -- all of these things,
early indicators of a really radical shift
in the way we build cities.
We&#39;re taking places like this
and transforming them into this.
And soon this.
And this is all exciting and good.
We&#39;re changing the world for the better.
Good for us!
And it is awesome -- I mean that.
But our history of sprawl,
and from what we can already see
with these catalyst projects today,
we know and must remember
that big changes like this
don&#39;t usually benefit everyone.
The market forces unleashed
by this cultural momentum
often include the seemingly unstoppable
and inevitable cycle of rising taxes,
prices and rents.
This is urgent.
If we care, we have to stand up
and speak out.
This should be a call to action,
because the answer can&#39;t be
to not improve communities.
The answer can&#39;t be to not build parks
and transit and grocery stores.
The answer can&#39;t be
to hold communities down
just to keep them affordable.
But we do have to follow through
and address the financial realities
that we&#39;re facing.
This is hard, and it won&#39;t
happen on its own.
We can do it, and I&#39;m committed
to this goal in Atlanta,
to sticking up again for people
who made it possible in the first place.
We can&#39;t call it a success without them.
I certainly can&#39;t,
because the people I made
commitments to all those years
weren&#39;t abstract populations.
They&#39;re my friends and neighbors.
They&#39;re people that I love.
So even though it started
as my graduate thesis
and I&#39;m working hard for 16 years
with thousands of people
to help make this thing come to life,
I know and believe that who
the BeltLine is being built for
is just as important
as whether it&#39;s built at all.
Not just in Atlanta,
but locally and globally,
we have to understand
this accountability to the people
whose lives we are changing,
because this is us.
We are the lives we&#39;re talking about.
These places aren&#39;t inevitable.
The places we live aren&#39;t inevitable,
and if we want something different,
we just need to speak up.
We have to ensure that change
comes on our terms.
And to do that,
we have to participate actively
in the process of shaping change.
Thank you.

(Applause)

