
According to the theories
of human social development,
we&#39;re now living
through the fourth great epoch
of technological advancement,
the Information Age.
Connectivity through digital technology
is a modern miracle.
We can say it has broken down barriers
of time and space which separate people,
and it&#39;s created a condition for an age
where information, ideas
can be shared freely.
But are these great accomplishments
in digital technology
really the endgame
in terms of what can be achieved?
I don&#39;t think so,
and today I&#39;d like to share with you
how I believe digital technology
can take us to even greater heights.
I&#39;m a surgeon by profession,
and as I stand here today
talking to all of you,
five billion people around the world
lack access to safe surgical care.
Five billion people.
That&#39;s 70 percent
of the world&#39;s population,
who according to the WHO&#39;s
Lancet Commission
can&#39;t even access
simple surgical procedures
as and when they need them.
Let&#39;s zoom in on Sierra Leone,
a country of six million people,
where a recent study showed
that there are only 10 qualified surgeons.
That&#39;s one surgeon
for every 600,000 people.
The numbers are staggering,
and we don&#39;t even need to look that far.
If we look around us here in the US,
a recent study reported that we need
an extra 100,000 surgeons by 2030
to just keep up with the demand
for routine surgical procedures.
At the rate that we&#39;re going,
we won&#39;t be meeting those numbers.
As a surgeon, this is
a global issue that bothers me.
It bothers me a lot,
because I&#39;ve seen firsthand
how lack of access
to safe and affordable healthcare
can blight the lives of ordinary people.
If you&#39;re a patient
that needs an operation
and there isn&#39;t a surgeon available,
you&#39;re left with some

really difficult choices:
to wait, to travel,
or not to have an operation at all.
So what&#39;s the answer?
Well, part of you are carrying

some of that solution with you today:
a smartphone, a tablet, a computer.
Because for me,
digital communications technology
has the power to do so much more
than just to allow us to shop online,
to connect through social media platforms
and to stay up to date.
It has the power to help us solve
some of the key issues that we face,
like lack of access
to vital surgical services.
And today I&#39;d like to share with you
an example of how I think
we can make that possible.
The history of surgery
is filled with breakthroughs
in how science and technology
was able to help the surgeons of the day
face their greatest challenges.
If we go back several hundred years,
an understanding of microbiology
led to the development
of antiseptic techniques,
which played a big role in making sure
patients were able
to stay alive postsurgery.
Fast-forward a few hundred years
and we developed
keyhole or arthroscopic surgery,
which combines video technology
and precision instruments
to make surgery less invasive.
And more recently, a lot of you
will be aware of robotic surgery,
and what robotics brings to surgery
is much like modern automated machinery,
ultraprecision,
the ability to carry out procedures
at the tiniest scales
with a degree of accuracy
that even surpasses the human hand.
But robotic surgery also introduced

something else to surgery:
the idea that a surgeon
doesn&#39;t actually have to be standing
at the patient&#39;s bedside to deliver care,
that he could be looking at a screen
and instructing a robot
through a computer.
We call this remote surgery.
It is incumbent on us
to find solutions that solve these answers
in a cost-effective and scalable way,
so that everyone, no matter
where they are in the world,
can have these problems addressed.
So what if I told you
that you didn&#39;t really need
a million-dollar robot
to provide remote surgery?
That all you needed
was a phone, a tablet, or a computer,
an internet connection,
a confident colleague on the ground

and one magic ingredient:
an augmented reality
collaboration software.
Using this augmented reality
collaboration software,
an expert surgeon
can now virtually transport himself
into any clinical setting
simply by using his phone
or tablet or computer,
and he can visually and practically
interact in an operation
from start to finish,
guiding and mentoring a local doctor
through the procedure step by step.
Well, enough of me telling you about it.
I&#39;d now like to show you.
We&#39;re now going to go live
to Dr. Marc Tompkins,
an orthopedic surgeon
at the University of Minnesota.
He&#39;s going to perform
an arthroscopic surgery for us,
a keyhole surgery of the knee,
and I&#39;d like to disclose
that this patient has consented
to having their operation streamed.
I&#39;d also like to point out
that in the interest of time,
we&#39;re just going to go
through the first steps,
marking up the patient
and just identifying
a few key anatomical landmarks.
Hello, Dr. Tompkins, can you hear me?

Dr. Mark Tompkins: Good morning, Nadine.

Nadine Hachach-Haram:
Everyone from TED says hello.

Audience: Hi.

NHH: Alright, Dr. Tompkins,
let&#39;s get started.
So let&#39;s start with our incisions
and where we&#39;re going to make these,
on either side of the patellar tendon.
So if you can make
your incisions there and there,
that should hopefully
get us into the knee.

MT: All right, I&#39;m going in.

NHH: Great.
So we&#39;re just getting
inside the joint now.
So why don&#39;t we go around
and have a quick look at the meniscus.

MT: Perfect.

NHH: Great, so we can see there&#39;s
a small tear there on the meniscus,
but otherwise it looks alright.
And if you turn
and head to this direction,
follow my finger,
let&#39;s have a quick look
at the ACL and the PCL.
That&#39;s your ACL there,
that looks quite healthy,
no problems there.
So we&#39;ve just identified
that small meniscus tear there,
but otherwise the fluid
around the joint looks OK as well.
All right, thank you very much,
Dr. Tompkins. Thank you for your time.
I&#39;ll let you continue.
Have a good day. Bye.

(Applause)

So I hope through
this simple demonstration
I was able to illustrate to you
just how powerful this technology can be.
And I&#39;d like to point out
that I wasn&#39;t using any special equipment,
just my laptop and a really simple webcam.
We&#39;re so used to using digital technology
to communicate through voice
and text and video,
but augmented reality
can do something so much deeper.
It allows two people to virtually interact
in a way that mimics
how they would collaborate in person.
Being able to show someone
what you want to do,
to illustrate and demonstrate and gesture,
is so much more powerful
than just telling them.
And it can make
for such a great learning tool,
because we learn better
through direct experience.
So how is this making
a difference around the world?
Well, back in my teaching hospital,
we&#39;ve been using this to support
local district general hospitals
and providing skin cancer surgery
and trauma treatment.
Now, patients can access
care at a local level.
This reduces their travel time,
improves their access,
and saves money.
We&#39;ve even started seeing its use
in wound care management with nurses
and in outpatient management.
Most recently, and quite exciting,
it was used in supporting a surgeon
through a cancer removal of a kidney.
And I&#39;d like to just share with you
a very quick video here.
I apologize for some
of the gruesome views.

(Video) Doctor 1: OK. Show me again.

Doctor 2: If you see here,
that&#39;s the upper part,
the most outer part of your tumor.

Doctor 1: Yes.

Doctor 2: So it&#39;s
three centimeters deep,
so this should be three centimeters.

Doctor 1: Yes, yes.

Doctor 2: OK,
so you need to get a 3.5 margin.

Doctor 1: I&#39;m going to show you anyway
and tell me what you think about it.

NHH: We&#39;re also seeing the use
of this technology at a global scale,
and one of the most
heartwarming stories I can recall
is from the town of Trujillo
in the north of Lima in Peru,
where this technology
was used to support the provision
of cleft lip and palate
surgery to children,
children from poor backgrounds who
didn&#39;t have access to health insurance.
And in this town, there was
a hospital with one surgeon
working hard to provide this care,
Dr. Soraya.
Now, Dr. Soraya was struggling
under the sheer demand
of her local population,
as well as the fact that she wasn&#39;t
specifically trained in this procedure.
And so, with the help of a charity,
we were able to connect her
with a cleft surgeon in California,
and using this technology, he was able
to guide her and her colleagues
through the procedure step by step,
guiding them, training them
and teaching them.
Within a few months,
they were able to perform
30 percent more operations
with less and less complications.
And now Dr. Soraya and her team
can perform these operations
independently, competently
and confidently.
And I remember one quote
from a mother who said,
&quot;This technology
gave my daughter her smile.&quot;
For me, this is the real power
of this technology.
The beauty is that it breaks boundaries.
It transcends all
technological difficulties.
It connects people.
It democratizes access.
Wi-Fi and mobile technology
are growing rapidly,
and they should play a role
in boosting surgical provision.
We&#39;ve even seen it used in conflict zones
where there&#39;s considerable risk
in getting specialist surgeons
to certain locations.
In a world where
there are more mobile devices
than there are human beings,
it truly has a global reach.
Of course, we&#39;ve still got a long way
before we can solve the problem
of getting surgery to five billion people,
and unfortunately,
some people still
don&#39;t have access to internet.
But things are rapidly moving
in the right direction.
The potential for change is there.
My team and I are growing
our global footprint,
and we&#39;re starting to see
the potential of this technology.
Through digital technology,
through simple, everyday devices
that we take for granted,
through devices of the future,
we can really do miraculous things.
Thank you.

(Applause)

