
What do you see?
Most of you see a barbershop,

but I see an opportunity:
an opportunity for health,
an opportunity for health equity.
For black men, the barbershop
is not just a place
where you get your hair cut
or your beard trimmed.
No, it&#39;s much more than that.
Historically, the barbershop
has been a safe haven for black men.
It&#39;s a place where we go for friendship,
solidarity and solace.
It&#39;s a place where we go
to get away from the stress
of the grind of work
and sometimes home life.
It&#39;s a place where we don&#39;t have to worry
about how we&#39;re being perceived
by the outside world.
It&#39;s a place where we don&#39;t
feel threatened,
or threatening.
It&#39;s a place of loyalty and trust.
For that reason,
it&#39;s one of the few places
where we can fearlessly be ourselves
and just ... talk.
The talk, the shop talk, the conversation,
that is the essence
of the black barbershop.
I can remember going to the barbershop
with my dad as a kid.
We went to Mr. Mike&#39;s barbershop
every other Saturday.
And like clockwork,
the same group of men would be there
every time we went,
either waiting on their favorite barber
or just soaking up the atmosphere.
I can remember the jovial greeting
that warmly welcomed us
every time we went.
&quot;Hey Rev,&quot; they would say to my dad.
He&#39;s a local pastor,
and they treated him like a celebrity.
&quot;Hey young fella, how you doing?&quot;
they would say to me,
making me feel just as special.
I remember the range
of the conversations was immense.
The men would talk about politics
and sports and music
and world news, national news,
neighborhood news.
There was some talk about women
and what it was like to be
a black man in America.
But many times they also
talked about health.
The conversations about health
were lengthy and deep.
The men often recounted
their doctor&#39;s recommendations
to cut salt in their diet
or to eat less fried foods
or to stop smoking
or to reduce stress.
They talked about the different ways
you could reduce stress,
like simplifying one&#39;s love life --

(Laughter)

all ways to treat high blood pressure.
There&#39;s a lot of talk about
high blood pressure in the barbershop.
That&#39;s because almost 40 percent
of black men have it.
That means that almost
every single black man
either has high blood pressure
or knows a black man who has it.
Sometimes, those conversations
in the barbershop
would be about what happens
when high blood pressure
is not adequately addressed.
&quot;Say, did you hear about Jimmy?
He had a stroke.&quot;
&quot;Did you hear about Eddie?
He died last week.
Massive heart attack.
He was 50.&quot;
More black men die from high blood
pressure than from anything else,
even though decades of medical wisdom
and science have demonstrated
that death from high blood pressure
can be prevented
with timely diagnosis
and appropriate treatment.
So why is high blood pressure
so differentially deadly for black men?
Because too often, high blood pressure
is either untreated
or under-treated in black men,
in part because of our lower engagement
with the primary healthcare system.
Black men, in particular
those with high blood pressure,
are less likely to have
a primary care doctor
than other groups.
But why?
Some of our earliest research
on black men&#39;s health
revealed that for many, the doctor&#39;s
office is associated with fear,
mistrust,
disrespect,
and unnecessary unpleasantness.
The doctor&#39;s office is only a place
that you go when you don&#39;t feel well.
And when you do go,
you might wait for hours
only to get the run-around
and to be evaluated by
a stoic figure in a white coat
who only has 10 minutes to give you
and who doesn&#39;t value the talk.
So it&#39;s no wonder that some men
don&#39;t want to be bothered
and skip going to the doctor altogether,
especially if they feel fine.
But herein lies the problem.
You can feel just fine
while high blood pressure ravages
your most vital organs.
This is Denny Moe,
owner of Denny Moe&#39;s
Superstar Barbershop in Harlem.
I&#39;ve been lucky enough to have Denny
as my barber for the last eight years.
He said to me once,
&quot;Hey Doc, you know,
lots of black men trust their barbers
more than they trust their doctors.&quot;
This was stunning to me,
at first,
but not so much when you think about it.
Black men have been with their
current barbers
on average as long
as I&#39;ve been with Denny,
about eight years.
And black men see their barbers
about every two weeks.
Not only do you trust your barber
with your look and with your style,
but you also trust him with your secrets
and sometimes your life.
Denny, like many barbers,
is more than just an artist,
a businessman and confidant.
He&#39;s a leader and a passionate advocate
for the well-being of his community.
The very first time I walked
into Denny Moe&#39;s shop,
he wasn&#39;t just cutting hair.
He was also orchestrating
a voter registration drive
to give a voice to his customers
and his community.
With this kind of activism,
and community investment
that typifies the black barbershop,
of course the barbershop
is a perfect place
to talk about high blood pressure and
other health concerns in the community.
First, the barbershop is not
a medical setting,
and so it doesn&#39;t have
all the negative psychological baggage
that comes along with that.
When you&#39;re in a barbershop,
you&#39;re in your territory,
and you&#39;re among friends
who share your history,
your struggle and your health risks.
Second, because the barbershop
is a place of connection,
loyalty and trust,
it&#39;s a place where you&#39;re more open
to have a conversation about health
and especially about high blood pressure.
After all,
conversations about high blood pressure

have all the elements of great shop talk:
stress and high blood pressure,
food and high blood pressure,
relationships and high blood pressure,
and yes, what it&#39;s like
to be a black man in America
and high blood pressure.
But you can do more than just talk
about high blood pressure
in the barbershop.
You can concretely take action.
Here we have an opportunity to partner
with the Denny Moe&#39;s of the world
and empower communities
to address the health inequities
that uniquely affect it.
When high blood pressure screening
expanded from clinics and hospitals
to communities in the 1960s and &#39;70s,
black physicians like
Dr. Eli Saunders in Baltimore
and Dr. Keith Ferdinand in New Orleans
were at the forefront of bringing
health promotion to community hubs
in urban black neighborhoods.
These pioneers paved the way
for my professional journey
with barbershops and health,
which began in Chicago in medical school.
The very first research project
that I worked on as a medical student
was to help design
healthcare interventions
that would appeal to black men.
We conducted about a dozen focus groups
with a broad cross-section of black men,
and we learned that for them,
being healthy was as much about
being perceived as healthy
as it was about feeling healthy,
and that feeling good
went hand in hand with looking good.
This work led to the development
of Project Brotherhood,
a community clinic founded
by Dr. Eric Whitaker
that provided tailored
healthcare to black men.
Part of this tailored care
involved having a barber on the premises
to reward the men who came
for needed healthcare
with a free haircut,
to let the men know that we, too,
valued how they looked
as well as how they felt,
and that what was important to them
was also important to us.
But while there&#39;s only one
Project Brotherhood,
there are thousands of black barbershops
where the intersection of health
and haircuts can be cultivated.
The next stop on my journey
was Dallas, Texas,
where we learned that barbers
were not only willing
but fully able to roll up
their sleeves and participate
in delivering needed health services
to improve the health of their customers
and their community.
We teamed up with an amazing
cadre of black barbers
and taught them how
to measure blood pressure
and how to counsel their customers
and refer them to doctors
to help manage high blood pressure.
The barbers were not only willing to do it
but they were damn good at it.
Over a three-year period,
the barbers measured
thousands of blood pressures
resulting in hundreds of black men
being referred to doctors
for medical care
of their high blood pressure.
These barber-doctor partnerships
resulted in a 20 percent increase
in the number of men
who were able to achieve
target blood pressure levels
and a three-point drop, on average,
in the blood pressure of each participant.
If we were to extrapolate
that three point drop
to every single black man
with high blood pressure in America,
we would prevent 800 heart attacks,
500 strokes and 900 deaths
from high blood pressure
in just one year.
And our experience with barbershops
has been no different in New York City,
where my journey has currently led me.
With an incredible team
of diverse research assistants,
community health workers and volunteers,
we&#39;ve been able to partner
with over 200 barbershops
and other trusted community venues
to reach over 7,000 older black men.
And we&#39;ve offered high blood pressure
screening and counseling
to each and every one of them.
Thanks to Denny Moe
and the myriad other barbers
and community leaders
who shared the vision of opportunity
and empowerment
to make a difference in their communities,
we&#39;ve been able to not only
lower blood pressure
in our participants,
but we&#39;ve also been able to impact
other health indicators.
So what do you see?
What is your barbershop?
Where is that place for you
where people who are affected
by a unique problem
can meet a unique solution?
When you find that place,
see the opportunity.
Thank you.

(Applause)

