
My son and the iPhone
were born three weeks apart
in June 2007.
So while those early adopters
were lined up outside,
waiting to get their hands
on this amazing new gadget,
I was stuck at home
with my hands full of something else
that was sending out
constant notifications --

(Laughter)

a miserable, colicky baby
who would only sleep in a moving stroller
with complete silence.
I literally was walking
10 to 15 miles a day,
and the baby weight came off.
That part was great.
But man, was I bored.
Before motherhood, I had been a journalist
who rushed off when the Concorde crashed.
I was one of the first
people into Belgrade
when there was a revolution in Serbia.
Now, I was exhausted.
This walking went on for weeks.
It was only until about three months in
that something shifted, though.
As I pounded the pavement,
my mind started to wander, too.
I began imagining what I would do
when I finally did sleep again.
So the colic did fade,
and I finally got an iPhone
and I put all those hours
of wandering into action.
I created my dream job
hosting a public radio show.
So there was no more
rushing off to war zones,
but thanks to my new smartphone,
I could be a mother and a journalist.
I could be on the playground
and on Twitter at the same time.
Yeah, well, when I thought that,
when the technology came in and took over,
that is when I hit a wall.

So, I want you to picture this:
you host a podcast, and you have to prove
that the investment
of precious public radio dollars in you
is worth it.
My goal was to increase
my audience size tenfold.
So one day, I sat down to brainstorm,
as you do,
and I came up barren.
This was different
than writer&#39;s block, right?
It wasn&#39;t like there was something there
waiting to be unearthed.
There was just nothing.

And so I started to think back:
When was the last time
I actually had a good idea?
Yeah, it was when I was pushing
that damn stroller.
Now all the cracks in my day
were filled with phone time.
I checked the headlines
while I waited for my latte.
I updated my calendar
while I was sitting on the couch.
Texting turned every spare moment
into a chance to show to my coworkers
and my dear husband
what a responsive person I was,
or at least it was a chance to find
another perfect couch
for my page on Pinterest.
I realized that I was never bored.
And anyway, don&#39;t only
boring people get bored?

But then I started to wonder:
What actually happens to us
when we get bored?

Or, more importantly: What happens to us
if we never get bored?
And what could happen if we got rid of
this human emotion entirely?
I started talking to neuroscientists
and cognitive psychologists,
and what they told me was fascinating.
It turns out that when you get bored,
you ignite a network in your brain
called the &quot;default mode.&quot;
So our body, it goes on autopilot
while we&#39;re folding the laundry
or we&#39;re walking to work,
but actually that is when our brain
gets really busy.
Here&#39;s boredom researcher Dr. Sandi Mann.

(Audio) Dr. Sandi Mann:
Once you start daydreaming
and allow your mind to really wander,
you start thinking a little bit
beyond the conscious,
a little bit into the subconscious,
which allows sort of different
connections to take place.
It&#39;s really awesome, actually.

Manoush Zomorodi: Totally awesome, right?
So this is my brain in an fMRI,
and I learned that in the default mode
is when we connect disparate ideas,
we solve some of our most
nagging problems,
and we do something called
&quot;autobiographical planning.&quot;
This is when we look back at our lives,
we take note of the big moments,
we create a personal narrative,
and then we set goals
and we figure out what steps
we need to take to reach them.
But now we chill out on the couch
also while updating a Google Doc
or replying to email.
We call it &quot;getting shit done,&quot;
but here&#39;s what neuroscientist
Dr. Daniel Levitin says
we&#39;re actually doing.

(Audio) Dr. Daniel Levitin:
Every time you shift your attention
from one thing to another,
the brain has to engage
a neurochemical switch
that uses up nutrients in the brain
to accomplish that.
So if you&#39;re attempting to multitask,
you know, doing four
or five things at once,
you&#39;re not actually doing
four or five things at once,
because the brain doesn&#39;t work that way.
Instead, you&#39;re rapidly shifting
from one thing to the next,
depleting neural resources as you go.

(Audio) MZ: So switch, switch, switch,
you&#39;re using glucose, glucose, glucose.

(Audio) DL: Exactly right, and we have
a limited supply of that stuff.

MZ: A decade ago, we shifted
our attention at work
every three minutes.
Now we do it every 45 seconds,
and we do it all day long.
The average person checks email
74 times a day,
and switches tasks on their computer
566 times a day.
I discovered all this
talking to professor of informatics,
Dr. Gloria Mark.

(Audio) Dr. Gloria Mark: So we find
that when people are stressed,
they tend to shift
their attention more rapidly.
We also found, strangely enough,
that the shorter the amount of sleep
that a person gets,
the more likely they are
to check Facebook.
So we&#39;re in this vicious, habitual cycle.

MZ: But could this cycle be broken?
What would happen
if we broke this vicious cycle?
Maybe my listeners could help me find out.
What if we reclaimed
those cracks in our day?
Could it help us
jump-start our creativity?
We called the project
&quot;Bored and Brilliant.&quot;
And I expected, you know,
a couple hundred people to play along,
but thousands of people
started signing up.
And they told me the reason
they were doing it
was because they were worried
that their relationship with their phone
had grown kind of ...
&quot;codependent,&quot; shall we say.

(Audio) Man: The relationship
between a baby and its teddy bear
or a baby and its binky
or a baby that wants its mother&#39;s cradle
when it&#39;s done with being held
by a stranger --
(Laughs)
that&#39;s the relationship
between me and my phone.

(Audio) Woman: I think of my phone

like a power tool:
extremely useful, but dangerous
if I&#39;m not handling it properly.

(Audio) Woman 2:
If I don&#39;t pay close attention,
I&#39;ll suddenly realize
that I&#39;ve lost an hour of time
doing something totally mindless.

MZ: OK, but to really measure
any improvement,
we needed data, right?
Because that&#39;s what we do these days.
So we partnered with some apps
that would measure how much time
we were spending every day on our phone.
If you&#39;re thinking it&#39;s ironic
that I asked people
to download another app
so that they would spend

less time on their phones:
yeah, but you gotta meet people
where they are.

(Laughter)

So before challenge week,
we were averaging two hours
a day on our phones
and 60 pickups,
you know, like, a quick check,
did I get a new email?
Here&#39;s what Tina, a student
at Bard College,
discovered about herself.

(Audio) Tina: So far, I&#39;ve been spending
between 150 and 200 minutes
on my phone per day,
and I&#39;ve been picking up my phone
70 to 100 times per day.
And it&#39;s really concerning,
because that&#39;s so much time
that I could have spent
doing something more productive,
more creative, more towards myself,
because when I&#39;m on my phone,
I&#39;m not doing anything important.

MZ: Like Tina, people were starting
to observe their own behavior.
They were getting ready
for challenge week.
And that Monday,
they started to wake up
to instructions in their inbox,
an experiment to try.

Day one:
&quot;Put it in your pocket.&quot;
Take that phone out of your hand.
See if you can eliminate the reflex
to check it all day long,
just for a day.
And if this sounds easy,
you haven&#39;t tried it.
Here&#39;s listener Amanda Itzko.

(Audio) Amanda Itzko:
I am absolutely itching.
I feel a little bit crazy,
because I have noticed
that I pick up my phone
when I&#39;m just walking
from one room to another,
getting on the elevator,
and even -- and this is the part
that I am really embarrassed
to actually say out loud --
in the car.

MZ: Yikes.
Yeah, well, but as Amanda learned,
this itching feeling
is not actually her fault.
That is exactly the behavior
that the technology is built to trigger.

(Laughter)

I mean, right?
Here&#39;s former Google designer,
Tristan Harris.

(Audio) Tristan Harris: If I&#39;m Facebook
or I&#39;m Netflix or I&#39;m Snapchat,
I have literally a thousand engineers
whose job is to get
more attention from you.
I&#39;m very good at this,
and I don&#39;t want you to ever stop.
And you know, the CEO
of Netflix recently said,
&quot;Our biggest competitors
are Facebook, YouTube and sleep.&quot;
I mean, so there&#39;s a million places
to spend your attention,
but there&#39;s a war going on to get it.

MZ: I mean, you know the feeling:
that amazing episode
of &quot;Transparent&quot; ends,
and then the next one starts playing
so you&#39;re like, eh, OK fine,
I&#39;ll just stay up and watch it.
Or the LinkedIn progress bar
says you are this close
to having the perfect profile,
so you add a little more
personal information.
As one UX designer told me,
the only people who refer
to their customers as &quot;users&quot;
are drug dealers and technologists.

(Laughter)


(Applause)

And users, as we know,
are worth a lot of money.
Here&#39;s former Facebook
product manager and author,
Antonio García Martínez.

(Audio) Antonio García Martínez:
The saying is, if any product is free
then you&#39;re the product;
your attention is the product.
But what is your attention worth?
That&#39;s why literally every time
you load a page,
not just on Facebook or any app,
there&#39;s an auction being held instantly,
billions of times a day,
for exactly how much
that one ad impression cost.

MZ: By the way, the average person
will spend two years of their life
on Facebook.
So, back to challenge week.
Immediately, we saw
some creativity kick in.
Here&#39;s New Yorker Lisa Alpert.

(Audio) Lisa Alpert: I was bored, I guess.
So I suddenly looked at the stairway
that went up to the top of the station,
and I thought, you know,
I had just come down that stairway,
but I could go back up
and then come back down
and get a little cardio.
So I did,
and then I had a little more time,
so I did it again and I did it again,
and I did it 10 times.
And I had a complete cardio workout.
I got on that R train feeling
kind of exhausted,
but, like, wow,
that had never occurred to me.
How is that possible?

(Laughter)


MZ: So creativity, I learned, means
different things to different people.

(Laughter)

But everyone found
day three&#39;s challenge the hardest.
It was called &quot;Delete that app.&quot;
Take that app -- you know the one;
that one that always gets you,
it sucks you in --
take it off your phone,
even if just for the day.
I deleted the game Two Dots
and nearly cried.

(Laughter)

Yeah, Two Dots players
know what I&#39;m talking about.
But my misery had good company.

(Audio) Man 2: This is Liam
in Los Angeles,
and I deleted Twitter, Facebook,
Instagram, Tumblr, Snapchat and Vine
from my phone
in one fell swoop.
And it was kind of an embarrassingly
emotional experience at first.
It felt weirdly lonely
to look at that lock screen
with no new notifications on it.
But I really liked deciding for myself
when to think about or access
my social networks,
not giving my phone the power
to decide that for me.
So thank you.

(Audio) Woman 3: Deleting the Twitter app
was very sad,
and I feel I maybe, over the last year
when I&#39;ve been on Twitter,
have developed an addiction to it,
and this &quot;Bored and Brilliant&quot; challenge
has really made me realize it.
After a brief period of really horrible
withdrawal feeling,
like lack-of-caffeine headache,
I now feel lovely.
I had a lovely dinner with my family,
and I hope to continue this structured use
of these powerful tools.

(Audio) Woman 4: I don&#39;t have
that guilty gut feeling
I have when I know
I&#39;m wasting time on my phone.
Maybe I&#39;ll have to start giving myself
challenges and reminders like this
every morning.

MZ: I mean, yes, this was progress.
I could not wait to see
what the numbers said
at the end of that week.
But when the data came in,
it turned out that we had cut down,
on average,
just six minutes --
from 120 minutes a day on our phones
to 114.
Yeah. Whoop-de-do.
So I went back to the scientists
feeling kind of low,
and they just laughed at me,
and they said, you know,
changing people&#39;s behavior
in such a short time period
was ridiculously ambitious,
and actually what you&#39;ve achieved
is far beyond what we thought possible.
Because more important than the numbers,
were the people&#39;s stories.
They felt empowered.
Their phones had been transformed
from taskmasters
back into tools.
And actually, I found what
the young people said most intriguing.
Some of them told me
that they didn&#39;t recognize
some of the emotions
that they felt during challenge week,
because, if you think about it,
if you have never known life
without connectivity,
you may never have experienced boredom.
And there could be consequences.
Researchers at USC have found --
they&#39;re studying teenagers
who are on social media
while they&#39;re talking to their friends
or they&#39;re doing homework,
and two years down the road,
they are less creative and imaginative
about their own personal futures
and about solving societal problems,
like violence in their neighborhoods.
And we really need this next generation

to be able to focus on some big problems:
climate change, economic disparity,
massive cultural differences.
No wonder CEOs in an IBM survey
identified creativity as the number one
leadership competency.

OK, here&#39;s the good news, though:
In the end, 20,000 people
did &quot;Bored and Brilliant&quot; that week.
Ninety percent cut down on their minutes.
Seventy percent got more time to think.
People told me that they slept better.
They felt happier.
My favorite note was from a guy
who said he felt like he was waking up
from a mental hibernation.
Some personal data and some neuroscience
gave us permission
to be offline a little bit more,
and a little bit of boredom
gave us some clarity
and helped some of us set some goals.
I mean, maybe constant connectivity
won&#39;t be cool in a couple of years.
But meanwhile, teaching people,
especially kids,
how to use technology
to improve their lives
and to self-regulate
needs to be part of digital literacy.
So the next time you go
to check your phone,
remember that if you don&#39;t decide
how you&#39;re going to use the technology,
the platforms will decide for you.

And ask yourself:
What am I really looking for?
Because if it&#39;s to check email,
that&#39;s fine -- do it and be done.
But if it&#39;s to distract yourself
from doing the hard work
that comes with deeper thinking,
take a break,
stare out the window
and know that by doing nothing
you are actually being
your most productive and creative self.
It might feel weird
and uncomfortable at first,
but boredom truly can lead to brilliance.
Thank you.

(Applause)

