
In the mid-&#39;90s,
the CDC and Kaiser Permanente
discovered an exposure
that dramatically increased the risk
for seven out of 10 of the leading
causes of death in the United States.
In high doses, it affects
brain development,
the immune system, hormonal systems,
and even the way our DNA
is read and transcribed.
Folks who are exposed in very high doses
have triple the lifetime risk
of heart disease and lung cancer
and a 20-year difference
in life expectancy.
And yet, doctors today are not trained
in routine screening or treatment.
Now, the exposure I&#39;m talking about is
not a pesticide or a packaging chemical.
It&#39;s childhood trauma.
Okay. What kind of trauma
am I talking about here?
I&#39;m not talking about failing a test
or losing a basketball game.
I am talking about threats
that are so severe or pervasive
that they literally get under our skin

and change our physiology:
things like abuse or neglect,
or growing up with a parent 
who struggles with mental illness
or substance dependence.
Now, for a long time,
I viewed these things in the way 
I was trained to view them,
either as a social problem --
refer to social services --
or as a mental health problem --
refer to mental health services.
And then something happened
to make me rethink my entire approach.
When I finished my residency,
I wanted to go someplace
where I felt really needed,
someplace where I could make a difference.
So I came to work for
California Pacific Medical Center,
one of the best private hospitals
in Northern California,
and together, we opened a clinic
in Bayview-Hunters Point,
one of the poorest, most underserved
neighborhoods in San Francisco.
Now, prior to that point,
there had been only
one pediatrician in all of Bayview
to serve more than 10,000 children,
so we hung a shingle, and we were able
to provide top-quality care
regardless of ability to pay.
It was so cool. We targeted

the typical health disparities:
access to care, immunization rates,
asthma hospitalization rates,
and we hit all of our numbers.
We felt very proud of ourselves.
But then I started noticing
a disturbing trend.
A lot of kids were being
referred to me for ADHD,
or Attention Deficit
Hyperactivity Disorder,
but when I actually did
a thorough history and physical,
what I found was that
for most of my patients,
I couldn&#39;t make a diagnosis of ADHD.
Most of the kids I was seeing
had experienced such severe trauma
that it felt like something else
was going on.
Somehow I was missing something important.
Now, before I did my residency,
I did a master&#39;s degree in public health,
and one of the things that they teach you
in public health school
is that if you&#39;re a doctor
and you see 100 kids
that all drink from the same well,
and 98 of them develop diarrhea,
you can go ahead
and write that prescription
for dose after dose
after dose of antibiotics,
or you can walk over and say,
&quot;What the hell is in this well?&quot;
So I began reading everything that
I could get my hands on
about how exposure to adversity
affects the developing brains
and bodies of children.
And then one day,
my colleague walked into my office,
and he said, &quot;Dr. Burke,
have you seen this?&quot;
In his hand was a copy
of a research study
called the Adverse Childhood
Experiences Study.
That day changed my clinical practice
and ultimately my career.
The Adverse Childhood Experiences Study
is something that everybody
needs to know about.
It was done by Dr. Vince Felitti at Kaiser
and Dr. Bob Anda at the CDC,
and together, they asked 17,500 adults
about their history of exposure
to what they called &quot;adverse 
childhood experiences,&quot; or ACEs.
Those include physical, emotional,
or sexual abuse;
physical or emotional neglect;
parental mental illness,
substance dependence, incarceration;
parental separation or divorce;
or domestic violence.
For every yes, you would get
a point on your ACE score.
And then what they did
was they correlated these ACE scores
against health outcomes.
What they found was striking.

Two things:
Number one, ACEs are incredibly common.
Sixty-seven percent of the population
had at least one ACE,
and 12.6 percent, one in eight,
had four or more ACEs.
The second thing that they found
was that there was
a dose-response relationship

between ACEs and health outcomes:
the higher your ACE score,
the worse your health outcomes.
For a person with an ACE score
of four or more,
their relative risk of chronic
obstructive pulmonary disease
was two and a half times that
of someone with an ACE score of zero.
For hepatitis, it was also
two and a half times.
For depression, it was
four and a half times.
For suicidality, it was 12 times.
A person with an ACE score
of seven or more
had triple the lifetime risk
of lung cancer
and three and a half times the risk
of ischemic heart disease,
the number one killer
in the United States of America.
Well, of course this makes sense.
Some people looked at this data
and they said, &quot;Come on.
You have a rough childhood,
you&#39;re more likely to drink and smoke
and do all these things
that are going to ruin your health.
This isn&#39;t science.
This is just bad behavior.&quot;
It turns out this is exactly
where the science comes in.
We now understand
better than we ever have before
how exposure to early adversity
affects the developing brains
and bodies of children.
It affects areas like
the nucleus accumbens,
the pleasure and reward
center of the brain
that is implicated
in substance dependence.
It inhibits the prefrontal cortex,
which is necessary for impulse control
and executive function,
a critical area for learning.
And on MRI scans,
we see measurable differences
in the amygdala,
the brain&#39;s fear response center.
So there are real neurologic reasons
why folks exposed
to high doses of adversity
are more likely to engage
in high-risk behavior,
and that&#39;s important to know.
But it turns out that even if you don&#39;t
engage in any high-risk behavior,
you&#39;re still more likely
to develop heart disease or cancer.
The reason for this has to do with
the hypothalamic–pituitary–adrenal axis,
the brain&#39;s and body&#39;s
stress response system
that governs our fight-or-flight response.
How does it work?
Well, imagine you&#39;re walking
in the forest and you see a bear.
Immediately, your hypothalamus
sends a signal to your pituitary,
which sends a signal 
to your adrenal gland that says,
&quot;Release stress hormones!
Adrenaline! Cortisol!&quot;
And so your heart starts to pound,
Your pupils dilate, your airways open up,
and you are ready to either
fight that bear or run from the bear.
And that is wonderful
if you&#39;re in a forest
and there&#39;s a bear.

(Laughter)

But the problem is what happens
when the bear comes home every night,
and this system is activated
over and over and over again,
and it goes from being
adaptive, or life-saving,
to maladaptive, or health-damaging.
Children are especially sensitive
to this repeated stress activation,
because their brains and bodies
are just developing.
High doses of adversity not only affect
brain structure and function,
they affect the developing immune system,
developing hormonal systems,
and even the way our DNA
is read and transcribed.
So for me, this information
threw my old training out the window,
because when we understand
the mechanism of a disease,
when we know not only
which pathways are disrupted, but how,
then as doctors, it is our job
to use this science
for prevention and treatment.
That&#39;s what we do.
So in San Francisco, we created
the Center for Youth Wellness
to prevent, screen and heal the impacts
of ACEs and toxic stress.
We started simply with routine screening
of every one of our kids
at their regular physical,
because I know that if my patient 
has an ACE score of 4,
she&#39;s two and a half times as likely
to develop hepatitis or COPD,
she&#39;s four and half times as likely
to become depressed,
and she&#39;s 12 times as likely
to attempt to take her own life
as my patient with zero ACEs.
I know that when she&#39;s in my exam room.
For our patients who do screen positive,
we have a multidisciplinary treatment team
that works to reduce the dose of adversity
and treat symptoms using best practices,
including home visits, care coordination,
mental health care, nutrition,
holistic interventions, and yes,
medication when necessary.
But we also educate parents
about the impacts of ACEs and toxic stress
the same way you would for covering
electrical outlets, or lead poisoning,
and we tailor the care
of our asthmatics and our diabetics
in a way that recognizes that they may
need more aggressive treatment,
given the changes to their hormonal
and immune systems.
So the other thing that happens
when you understand this science
is that you want to shout it
from the rooftops,
because this isn&#39;t just an issue
for kids in Bayview.
I figured the minute
that everybody else heard about this,
it would be routine screening,
multi-disciplinary treatment teams,
and it would be a race to the most
effective clinical treatment protocols.
Yeah. That did not happen.
And that was a huge learning for me.
What I had thought of as simply
best clinical practice
I now understand to be a movement.
In the words of Dr. Robert Block,
the former President
of the American Academy of Pediatrics,
&quot;Adverse childhood experiences
are the single greatest
unaddressed public health threat
facing our nation today.&quot;
And for a lot of people,
that&#39;s a terrifying prospect.
The scope and scale of the problem
seems so large that it feels overwhelming
to think about how we might approach it.
But for me, that&#39;s actually
where the hopes lies,
because when we have the right framework,
when we recognize this to be
a public health crisis,
then we can begin to use the right 
tool kit to come up with solutions.
From tobacco to lead poisoning 
to HIV/AIDS,
the United States actually has
quite a strong track record
with addressing public health problems,
but replicating those successes
with ACEs and toxic stress
is going to take determination
and commitment,
and when I look at what
our nation&#39;s response has been so far,
I wonder,
why haven&#39;t we taken this more seriously?
You know, at first I thought
that we marginalized the issue
because it doesn&#39;t apply to us.
That&#39;s an issue for those kids
in those neighborhoods.
Which is weird, because the data
doesn&#39;t bear that out.
The original ACEs study
was done in a population
that was 70 percent Caucasian,
70 percent college-educated.
But then, the more I talked to folks,
I&#39;m beginning to think that maybe
I had it completely backwards.
If I were to ask
how many people in this room
grew up with a family member
who suffered from mental illness,
I bet a few hands would go up.
And then if I were to ask how many folks
had a parent who maybe drank too much,
or who really believed that
if you spare the rod, you spoil the child,
I bet a few more hands would go up.
Even in this room, this is an issue
that touches many of us,
and I am beginning to believe
that we marginalize the issue
because it does apply to us.
Maybe it&#39;s easier to see
in other zip codes
because we don&#39;t want to look at it.
We&#39;d rather be sick.
Fortunately, scientific advances
and, frankly, economic realities
make that option less viable every day.

The science is clear:
Early adversity dramatically affects
health across a lifetime.
Today, we are beginning to understand
how to interrupt the progression
from early adversity
to disease and early death,
and 30 years from now,
the child who has a high ACE score
and whose behavioral symptoms
go unrecognized,
whose asthma management
is not connected,
and who goes on to develop
high blood pressure
and early heart disease or cancer
will be just as anomalous
as a six-month mortality from HIV/AIDS.
People will look at that situation
and say, &quot;What the heck happened there?&quot;
This is treatable.
This is beatable.
The single most important thing
that we need today
is the courage to look
this problem in the face
and say, this is real
and this is all of us.
I believe that we are the movement.
Thank you.

(Applause)

