
Loneliness.
All of us in this room
will experience loneliness
at some point in our lives.
Loneliness is not
a function of being alone,
but rather, a function
of how socially connected you are
to those around you.
There could be somebody
in this room right now
surrounded by a thousand people
experiencing loneliness.
And while loneliness
can be attributed to many things,
as an architect,
I&#39;m going to tell you today
how loneliness can be the result
of our built environments --
the very homes we choose to live in.
Let&#39;s take a look at this house.
It&#39;s a nice house.
There&#39;s a big yard, picket fence,
two-car garage.
And the home might be
in a neighborhood like this.
And for many people around the globe,
this home, this neighborhood --
it&#39;s a dream.
And yet the danger of achieving this dream
is a false sense of connection
and an increase in social isolation.
I know, I can hear you now,
there&#39;s somebody in the room
screaming at me inside their head,
&quot;That&#39;s my house,
and that&#39;s my neighborhood,
and I know everyone on my block!&quot;
To which I would answer, &quot;Terrific!&quot;
And I wish there were
more people like you,
because I&#39;d wager to guess
there&#39;s more people in the room
living in a similar situation
that might not know their neighbors.
They might recognize them and say hello,
but under their breath,
they&#39;re asking their spouse,
&quot;What was their name again?&quot;
so they can ask a question by name
to signify they know them.
Social media also contributes
to this false sense of connection.
This image is probably all too familiar.
You&#39;re standing in the elevator,
sitting in a cafe,
and you look around,
and everyone&#39;s on their phone.
You&#39;re not texting or checking Facebook,
but everyone else is,
and maybe, like me,
you&#39;ve been in a situation
where you&#39;ve made eye contact,
smiled and said hello,
and have that person
yank out their earbuds
and say, &quot;I&#39;m sorry, what did you say?&quot;
I find this incredibly isolating.
The concept I&#39;d like
to share with you today
is an antidote to isolation.
It&#39;s not a new concept.
In fact, it&#39;s an age-old way of living,
and it still exists in many
non-European cultures
around the world.
And about 50 years ago,
the Danes decided to make up a new name,
and since then,
tens of thousands of Danish people
have been living in this connected way.
And it&#39;s being pursued
more widely around the globe
as people are seeking community.
This concept
is cohousing.
Cohousing is an intentional neighborhood
where people know each other
and look after one another.
In cohousing, you have your own home,
but you also share significant spaces,
both indoors and out.
Before I show you
some pictures of cohousing,
I&#39;d like to first introduce you
to my friends Sheila and Spencer.
When I first met Sheila and Spencer,
they were just entering their 60s,
and Spencer was looking ahead
at the end of a long career
in elementary education.
And he really disliked the idea
that he might not have
children in his life
upon retirement.
They&#39;re now my neighbors.
We live in a cohousing community
that I not only designed,
but developed
and have my architecture practice in.
This community is very intentional
about our social interactions.
So let me take you on a tour.
From the outside, we look like
any other small apartment building.
In fact, we look identical
to the one next door,
except that we&#39;re bright yellow.
Inside, the homes are fairly conventional.
We all have living rooms and kitchens,
bedrooms and baths,
and there are nine of these homes
around a central courtyard.
This one&#39;s mine,
and this one is Spencer and Sheila&#39;s.
The thing that makes this building
uniquely cohousing
are not the homes,
but rather, what happens here --
the social interactions that happen
in and around that central courtyard.
When I look across the courtyard,
I look forward to see Spencer and Sheila.
In fact, every morning,
this is what I see,
Spencer waving at me furiously
as we&#39;re making our breakfasts.
From our homes, we look down
into the courtyard,
and depending on the time of year,

we see this:
kids and grownups in various combinations
playing and hanging out with each other.
There&#39;s a lot of giggling and chatter.
There&#39;s a lot of hula-hooping.
And every now and then,
&quot;Hey, quit hitting me!&quot;
or a cry from one of the kids.
These are the sounds of our daily lives,
and the sounds of social connectedness.
At the bottom of the courtyard,
there are a set of double doors,
and those lead into the common house.
I consider the common house
the secret sauce of cohousing.
It&#39;s the secret sauce
because it&#39;s the place
where the social interactions
and community life begin,
and from there, it radiates out
through the rest of the community.
Inside our common house,
we have a large dining room
to seat all 28 of us and our guests,
and we dine together three times a week.
In support of those meals,
we have a large kitchen
so that we can take turns
cooking for each other
in teams of three.
So that means, with 17 adults,
I lead cook once every six weeks.
Two other times, I show up
and help my team
with the preparation and cleanup.
And all those other nights,
I just show up.
I have dinner, talk with my neighbors,
and I go home, having been fed
a delicious meal
by someone who cares
about my vegetarian preferences.
Our nine families
have intentionally chosen
an alternative way of living.
Instead of pursuing the American dream,
where we might have been isolated
in our single-family homes,
we instead chose cohousing,
so that we can increase
our social connections.

And that&#39;s how cohousing starts:
with a shared intention
to live collaboratively.
And intention is the single most
important characteristic
that differentiates cohousing
from any other housing model.
And while intention is difficult to see
or even show,
I&#39;m an architect, and I can&#39;t help
but show you more pictures.
So here are a few examples to illustrate
how intention has been expressed
in some of the communities I&#39;ve visited.
Through the careful
selection of furniture,
lighting and acoustic materials
to support eating together;
in the careful visual location
and visual access
to kids&#39; play areas around
and inside the common house;
in the consideration of scale
and distribution of social gathering nodes
in and around the community
to support our daily lives,
all of these spaces help
contribute to and elevate
the sense of communitas
in each community.
What was that word? &quot;Communitas.&quot;
Communitas is a fancy social science way
of saying &quot;spirit of community.&quot;
And in visiting
over 80 different communities,

my measure of communitas became:
How frequently did residents eat together?
While it&#39;s completely up to each group
how frequently they have common meals,
I know some that have eaten together
every single night
for the past 40 years.
I know others
that have an occasional potluck
once or twice a month.
And from my observations, I can tell you,
those that eat together more frequently,
exhibit higher levels of communitas.
It turns out, when you eat together,
you start planning
more activities together.
When you eat together,
you share more things.
You start to watch each other&#39;s kids.
You lend our your power tools.
You borrow each other&#39;s cars.
And despite all this,
as my daughter loves to say,
everything is not rainbows
and unicorns in cohousing,
and I&#39;m not best friends
with every single person in my community.
We even have differences and conflicts.
But living in cohousing,
we&#39;re intentional about our relationships.
We&#39;re motivated
to resolve our differences.
We follow up, we check in,
we speak our personal truths
and, when appropriate,
we apologize.
Skeptics will say that cohousing
is only interesting or attractive
to a very small group of people.
And I&#39;ll agree with that.
If you look at Western cultures
around the globe,
those living in cohousing
are just a fractional percent.
But that needs to change,
because our very lives depend upon it.
In 2015, Brigham Young University
completed a study
that showed a significant
increase risk of premature death
in those who were living in isolation.
The US Surgeon General
has declared isolation
to be a public health epidemic.
And this epidemic
is not restricted to the US alone.
So when I said earlier
that cohousing
is an antidote to isolation,
what I should have said
is that cohousing can save your life.
If I was a doctor, I would tell you
to take two aspirin,
and call me in the morning.
But as an architect,
I&#39;m going to suggest
that you take a walk with your neighbor,
share a meal together,
and call me in 20 years.
Thank you.

(Applause)

