
Fifteen years ago,
I thought that the diversity stuff
was not something I had to worry about.
It was something an older
generation had to fight for.
In my university,
we were 50-50, male-female,
and we women often had better grades.
So while not everything was perfect,
diversity and leadership decisions
was something that would happen
naturally over time, right?
Well, not quite.
While moving up the ladder
working as a management consultant
across Europe and the US,
I started to realize how often
I was the only woman in the room
and how homogenous leadership still is.
Many leaders I met
saw diversity as something to comply with
out of political correctness,
or, best case, the right thing to do,
but not as a business priority.
They just did not have a reason to believe
that diversity would help them achieve

their most immediate, pressing goals:
hitting the numbers,
delivering the new product,
the real goals they are measured by.
My personal experience
working with diverse teams
had been that while they require
a little bit more effort at the beginning,
they did bring fresher,
more creative ideas.

So I wanted to know:
Are diverse organizations
really more innovative,
and can diversity be more
than something to comply with?
Can it be a real competitive advantage?
So to find out, we set up a study
with the Technical University of Munich.
We surveyed 171 companies
in Germany, Austria and Switzerland,
and as we speak, we&#39;re expanding the study
to 1,600 companies
in five additional countries
around the world.
We asked those companies

basically two things:
how innovative they are
and how diverse they are.
To measure the first one,
we asked them about innovation revenue.
Innovation revenue is the share
of revenues they&#39;ve made
from new products and services
in the last three years,
meaning we did not ask them
how many creative ideas they have,
but rather if these ideas
translate into products and services
that really make the company
more successful today and tomorrow.
To measure diversity,

we looked at six different factors:
country of origin,
age and gender, amongst others.
While preparing to go in the field
with those questions,
I sat down with my team
and we discussed what
we would expect as a result.
To put it mildly, we were not optimistic.
The most skeptical person on the team
thought, or saw a real possibility,
that we would find nothing at all.
Most of the team
was rather on the cautious side,
so we landed all together at &quot;only if,&quot;
meaning that we might find
some kind of link
between innovation and diversity,
but not across the board --
rather only if certain criteria are met,
for example leadership style,
very open leadership style
that allowed people to speak up freely
and safely and contribute.
A couple of months later,
the data came in,
and the results convinced
the most skeptical amongst us.
The answer was a clear yes,
no ifs, no buts.
The data in our sample showed
that more diverse companies
are simply more innovative, period.
Now, a fair question to ask
is the chicken or the egg question,
meaning, are companies
really more innovative
because they have
a more diverse leadership,
or the other way around?
Which way is it?
Now, we do not know how much
is correlation versus causation,
but what we do know is that clearly,
in our sample, companies
that are more diverse
are more innovative,
and that companies
that are more innovative
have more diverse leadership, too.
So it&#39;s fair to assume
that it works both ways,
diversity driving innovation
and innovation driving diversity.
Now, once we published the results,
we were surprised
about the reactions in the media.
We got quite some attention.
And it went from quite factual,
like &quot;Higher Female Share
Boosts Innovation&quot;
to a little bit more sensationalist.

(Laughter)

As you can see,
&quot;Stay-at-home Women Cost Trillions,&quot;
and, my personal favorite,
&quot;Housewives Kill Innovation.&quot;
Well, there&#39;s no such thing
as bad publicity, right?

(Laughter)

On the back of that coverage,
we started to get calls
from senior executives
wanting to understand more,
especially -- surprise, surprise --
about gender diversity.
I tend to open up
those discussions by asking,
&quot;Well, what do you think of the situation
in your organization today?&quot;
And a frequent reaction to that is,
&quot;Well, we&#39;re not yet there,
but we&#39;re not that bad.&quot;
One executive told me, for example,
&quot;Oh, we&#39;re not that bad.
We have one member
in our board who is a woman.&quot;

(Laughter)

And you laugh --

(Applause)

Now, you laugh, but he had a point
in being proud about it,
because in Germany,
if you have a company
and it has one member
on the board who is a woman,
you are part of a select group of 30
out of the 100 largest
publicly listed companies.
The other 70 companies
have an all-male board,
and not even one of these hundred
largest publicly listed companies
have, as of today, a female CEO.
But here&#39;s the critically
important insight.
Those few female board members alone,
they won&#39;t make a difference.
Our data shows that for gender diversity
to have an impact on innovation,
you need to have more
than 20 percent women in leadership.
Let&#39;s have a look at the numbers.
As you can see, we divided
the sample into three groups,
and the results are quite dramatic.
Only in the group where you have
more than 20 percent women in leadership,
only then you see a clear jump
in innovation revenue
to above-average levels.
So experience and data
shows that you do need critical mass
to move the needle,
and companies like Alibaba,
JP Morgan or Apple
have as of today
already achieved that threshold.
Another reaction I got quite a lot was,
&quot;Well, it will get solved over time.&quot;
And I have all the sympathy in the world
for that point of view,
because I used to think like that, too.
Now, let&#39;s have a look here again
and look at the numbers,
taking Germany as an example.
Let me first give you the good news.
So the share of women
who are college graduates
and have at least 10 years
of professional experience
has grown nicely over the last 20 years,
which means the pool
in which to fish for female leaders
has increased over time,
and that&#39;s great.
Now, according to my old theory,
the share of women in leadership
would have grown
more or less in parallel, right?
Now, let&#39;s have a look
at what happened in reality.
It&#39;s not even close,
which means I was so wrong
and which means that my generation,
your generation,
the best-educated
female generation in history,
we have just not made it.
We have failed to achieve leadership
in significant numbers.
Education just did not
translate into leadership.
Now, that was a painful realization for me
and made me realize,
if we want to change this,
we need to engage,
and we need to do better.
Now, what to do?
Achieving more than 20 percent
women in leadership
seems like a daunting task to many,
understandably, given the track record.
But it&#39;s doable,
and there are many companies today
that are making progress there
and doing it successfully.
Let&#39;s take SAP, the software
company, as an example.
They had, in 2011,
19 percent women in leadership,
yet they decided to do better,
and they did what you do
in any other area of business
where you want to improve.
They set themselves a measurable target.
So they set themselves a target
of 25 percent for 2017,
which they have just achieved.
The goals made them think more creatively
about developing leaders
and tapping new recruiting pools.
They now even set a target of 30 percent
women in leadership for 2022.
So experience shows it&#39;s doable,
and at the end of the day,
it all boils down to two decisions
that are taken every day

in every organization by many of us:
who to hire and who
to develop and promote.
Now, nothing against women&#39;s programs,
networks, mentoring, trainings.
All is good.
But it is these two decisions
that at the end of the day
send the most powerful change signal
in any organization.
Now, I never set out
to be a diversity advocate.
I am a business advisor.
But now my goal is
to change the face of leadership,
to make it more diverse --
and not so that leaders can check a box
and feel like they have
complied with something
or they have been politically correct.
But because they understand,
they understand that diversity
is making their organization
more innovative, better.
And by embracing diversity,
by embracing diverse talent,
we are providing
true opportunity for everyone.
Thank you. Thank you so much.

(Applause)

