
The school of architecture
that I studied at some 30 years ago
happened to be across the street
from the wonderful art gallery
designed by the great
architect Louis Kahn.
I love the building,
and I used to visit it quite often.
One day,
I saw the security guard run his hand
across the concrete wall.
And it was the way he did it,
the expression on his face --
something touched me.
I could see that the security guard
was moved by the building
and that architecture has that capacity
to move you.
I could see it, and I remember thinking,
&quot;Wow. How does architecture do that?&quot;
At school, I was learning to design,
but here -- here was
a reaction of the heart.
And it touched me to the core.
You know, you aspire for beauty,
for sensuousness, for atmosphere,
the emotional response.
That&#39;s the realm of the ineffable
and the immeasurable.

And that&#39;s what you live for:
a chance to try.
So in 2003, there was
an open call for designs
for the Bahá&#39;í Temple for South America.
This was the first temple
in all of South America.
It&#39;s a continental temple,
a hugely important milestone
for the Bahá&#39;í community,
because this would be the last
of the continental temples
and would open the door
for national and local temples to be built
around the world.
And the brief was deceptively simple

and unique in the annals of religion:
a circular room, nine sides,
nine entrances, nine paths,
allowing you to come to the temple
from all directions,
nine symbolizing completeness,
perfection.
No pulpit, no sermons,
as there are no clergy
in the Bahá&#39;í faith.
And in a world which is putting up walls,
the design needed to express in form
the very opposite.
It had to be open, welcoming
to people of all faiths,
walks of life, backgrounds,
or no faith at all;
a new form of sacred space
with no pattern
or models to draw from.
It was like designing one of the first
churches for Christianity
or one of the first mosques for Islam.
So we live in a secular world.
How do you design sacred space today?
And how do you even define
what&#39;s sacred today?
I stumbled across this beautiful quote
from the Bahá&#39;í writings,
and it speaks to prayer.
It says that if you reach out in prayer,
and if your prayer is answered --
which is already very interesting --
that the pillars of your heart
will become ashine.
And I loved this idea
of the inner and the outer,
like when you see someone
and you say, &quot;That person is radiant.&quot;
And I was thinking, &quot;My gosh,
how could we make something
architectural out of that,
where you create a building
and it becomes alive with light?
Like alabaster, if you kiss it with light,
it becomes alive.
And I drew this sketch,
something with two layers, translucent
with structure in between capturing light.
Maybe a pure form,
a single form of emanation
that you could imagine
would be all dome
and everything we kept making
was looking too much like an egg.

(Laughter)

A blob.
So you search.
You all know this crazy search,
letting the process take you,
and you live for the surprises.
And I remember quite by accident
I saw this little video
of a plant moving in light,
and it made me think of movement,
reach,
this idea that the temple
could have reach,
like this reach for the divine.
You can imagine also
that movement within a circle
could mean movement and stillness,
like the cosmos,
something you see in many places.

(Laughter)

But rotation was not enough,
because we needed a form.
In the Bahá&#39;í writings, it talks about
the temples being as perfect
as is humanly possible,
and we kept thinking,
well, what is perfection?
And I remember I stumbled into this image
of this Japanese basket
and thinking our Western notions
of perfection need to be challenged,
that this wonderful silhouette
of this basket, this wonkiness,
and that it has the kind of dimple
of what you might imagine a shoulder
or the cheekbone,
and that kind of organic form.
And so we drew and made models,
these lines that merge at the top,
soft lines,
which became like drapery
and translucent veils and folding,
and the idea of not only
folding but torquing --
you remember the plant
and the way it was reaching.
And this started to become
an interesting form,
carving the base, making the entrances.
And then we ended up with this.
This is this temple with two layers,
nine luminous veils,
embodied light,
soft-flowing lines
like luminescent drapery.
180 submissions
were received from 80 countries,
and this was selected.
So we went to the next stage
of how to build it.
We had submitted alabaster.
But alabaster was too soft,
and we were experimenting,
many experiments with materials,
trying to think how we could have
this kind of shimmer,
and we ended up with borosilicate.
And borosilicate glass,
as you know, is very strong,
and if you break borosilicate rods
just so and melt them
at just the right temperature,
we ended up with this new material,
this new cast glass which took us
about two years to make.
And it had this quality that we loved,
this idea of the embodied light,
but on the inside, we wanted
something with a soft light,
like the inner lining of a jacket.
On the outside you have protection,
but on the inside you touch it.
So we found this tiny vein
in a huge quarry in Portugal
with this beautiful stone,
which the owner had kept
for seven generations in his family,
waiting for the right project,
if you can believe it.
Look at this material, it&#39;s beautiful.
And the way it lights up;
it has that translucent quality.
So here you see the structure.
It lets the light through.
And looking down,
the nine wings are bound,
structurally but symbolically strong,

a great symbol of unity:
pure geometry, a perfect circle,
30 meters in section and in plan,
perfectly symmetrical,
like the idea of sacredness and geometry.
And here you see the building going up,
2,000 steel nodes,
9,000 pieces of steel,
7,800 stone pieces,
10,000 cast glass pieces,
all individual shapes,
the entire superstructure all described,
engineered, fabricated
with aerospace technology,
prefabricated machine to machine,
robotically,
a huge team effort, you can imagine,
of literally hundreds,
and within three percent
of our $30 million budget
set in 2006.

(Applause)

Nine wings bound together
forming a nine-pointed star,
and the star shape moving in space,
tracking the sun.
So here it is.

Audience: Wow!

(Applause)

Hopefully, a befitting response
to that beautiful quote,
&quot;a prayer answered,&quot;
open in all directions,
capturing the blue light of dawn,
tent-like white light of day,
the gold light of the afternoon,

and of course, at night, the reversal:
sensuous,
catching the light in all kinds
of mysterious ways.

And the site: it&#39;s interesting;
14 years ago when we made the submission,
we showed the temple
set against the Andes.
We didn&#39;t have the Andes as our site,
but after nine years, that&#39;s exactly
where we ended up,
the lines of the temple set against
nothing but pure nature,
and you turn around and you get
nothing but the city below you,
and inside, a view in all directions,
radiating gardens
from each of the alcoves,
radiating paths.
Last October, the opening ceremonies --
a beautiful, sacred event,
5,000 people from 80 countries,
a continuous river of visitors,
indigenous people
from all over South America,
some who had never left their villages.
And of course, that this temple
belongs to people,
the collective, of many cultures
and walks of life,
many beliefs,
and for me, what&#39;s most important
is what it feels like on the inside;
that it feel intimate,
sacred,
and that everyone is welcome.
And if even a few who come
have the same reaction
as that security guard,
then it truly would be their temple.
And I would love that.
Thank you.

(Applause)

