
Basking sharks are awesome creatures.
They are just magnificent.
They grow 10 meters long; some say bigger.
They might weigh up to two tons.
Some say up to five tons.
They&#39;re the second-largest
fish in the world.
They&#39;re also harmless
plankton-feeding animals.
And they are thought to be able to filter
a cubic kilometer of water every hour
and can feed on 30 kilos
of zoo plankton a day to survive.
They&#39;re fantastic creatures.
We&#39;re very lucky in Ireland,
we have plenty of basking sharks
and plenty of opportunities to study them.
They were very important
to coastal communities,
going back hundreds of years,
especially around
the Claddaghduff, Connemara region
where subsistence farmers used to sail
out on their hookers and open boats,
sometimes way offshore
to a place called the Sunfish Bank,
about 30 miles west of Achill Island,
to kill the basking sharks.
This is a woodcut from about the 1800s.
They were very important,
for the oil out of their liver.
A third of the basking
shark&#39;s size is their liver,
and it&#39;s full of oil, gallons of oil.
That oil was used especially for lighting,
but also for dressing wounds
and other things.
In fact, the streetlights in 1742,
of Galway, Dublin and Waterford,
were lit with sunfish oil.
&quot;Sunfish&quot; is one of the words
for basking sharks.
So they were incredibly important animals.
They&#39;ve been around a long time,
very important to coastal communities.
Probably the best-documented
basking shark fishery in the world
is that from Achill Island.
This is Keem Bay up in Achill Island.
Sharks used to come into the bay,
and the fishermen
would tie a net off the headland,
string it out, an old Manila net,
and as the shark came round,
it would hit the net,
the net would collapse on it.
It would often drown and suffocate.
Or at times, they would row out
in their small curraghs
and kill it with a lance
through the back of the neck.
And then they&#39;d tow the sharks
back to Purteen Harbour,
boil them up, use the oil.
They also used the flesh
as well, for fertilizer
and also would fin the sharks.
This is probably the biggest threat
to sharks worldwide --
the finning of sharks.
We&#39;re often frightened
of sharks, thanks to &quot;Jaws.&quot;
Maybe five or six people
get killed by sharks every year.
There was someone recently, wasn&#39;t there?
Just a couple weeks ago.
We kill about 100 million sharks a year.
So I don&#39;t know what the balance is,
but I think sharks have more right
to be fearful of us than we have of them.
It was a well-documented fishery.
As you can see here,
it peaked in the &#39;50s,
where they were killing
1,500 sharks a year.
And it declined very fast --
a classic boom-and-bust fishery,
which suggests that a stock
has been depleted
or there&#39;s low reproductive rates.
They killed about 12,000 sharks
within this period,
literally just by stringing a Manila rope
off the tip of Keem Bay
up in Achill Island.
Sharks were still killed
up into the mid-80s,
especially out of places
like Dunmore East in County Waterford.
About two and a half, 3,000
sharks were killed up till &#39;85,
mainly by Norwegian vessels.
You can&#39;t really see,
but these are Norwegian
basking shark hunting vessels.
The black line in the crow&#39;s nest
signifies this is a shark vessel,
rather than a whaling vessel.
The importance of basking sharks
to the coast communities
is recognized through the language.
I don&#39;t pretend
to [know many Irish words],
but in Kerry they were often
known as &quot;ainmhide Na seolta,&quot;
&quot;the monster with the sails.&quot;
Another title would be &quot;liop an dá lapa,&quot;
&quot;the unwieldy beast with two fins.&quot;
&quot;Liabhán mór,&quot; suggesting a big animal.
Or my favorite, &quot;liabhán chor gréine,&quot;
&quot;the great fish of the sun.&quot;
That&#39;s a lovely, evocative name.
On Tory Island -- a strange place
anyway -- they were known as &quot;muldoons.&quot;

(Laughter)

No one seems to know why.
Hope there&#39;s no one
from Tory here. Lovely place.
But more commonly all around the island,
they were known as the sunfish.
And this represents their habit
of basking on the surface
when the sun is out.
There&#39;s great concern
that basking sharks are depleted
all throughout the world.
Some say it&#39;s not population decline,
it might be a change
in the distribution of plankton.
It&#39;s been suggested
that these sharks would make
fantastic indicators of climate change,
as they&#39;re basically
continuous plankton recorders,
swimming around with their mouth open.
They&#39;re now listed
as vulnerable under the IUCN.
There&#39;s movements in Europe
to try and stop catching them.
There&#39;s now a ban on catching
and even landing them,
even landing ones caught accidentally.
They&#39;re not protected in Ireland;
in fact, they have no legislative
status in Ireland whatsoever,
despite our importance for the species
and also the historical context
within which basking sharks reside.
We know very little about them.
And most of what we do know
is based on their habit
of coming to the surface --
we try and guess what they&#39;re doing
from their behavior on the surface.
I only found out last year,
at a conference on the Isle of Man,
just how unusual it is to live somewhere
where basking sharks regularly,
frequently and predictably
come to the surface to &quot;bask.&quot;
It&#39;s a fantastic opportunity
for a scientist
to see and experience basking sharks.
They are awesome creatures.
It gives us a fantastic opportunity
to study them, to get access to them.
What we&#39;ve been doing for a couple
years -- last year was a big year --
is we started tagging sharks,
so we could try to get some idea
of sight fidelity and movement
and things like that.
So we concentrated mainly
in North Donegal and West Kerry
as the two areas
where I was mainly active.
And we tagged them
very simply, not very high-tech,
with a big, long pole.
This is a beachcaster rod
with a tag on the end.
You go up in your boat and tag the shark.
And we were very effective.
We tagged 105 sharks last summer.
We got 50 in three days
off Inishowen Peninsula.
Half the challenge to get access
is to be in the right place
at the right time.
But it&#39;s a very simple, easy technique;
I&#39;ll show you what it looks like.
We use a pole camera on the boat
to actually film the shark.
One, it&#39;s to try and work out
the gender of the shark.
We also deployed some satellite tags,
so we did use high-tech stuff as well.
These are archival tags.
What they do is store the data.
A satellite tag only works
when the air is clear of the water
and can send a signal to the satellite.
And sharks and fish
are underwater most of the time,
so this tag actually works out
the locations of shark,
depending on the timing
and the setting of the sun,
plus water temperature and depth.
And you have to kind of
reconstruct the path.
What happens is,
you set the tag to detach
from the shark after a fixed period --
in this case, eight months --
and literally to the day,
the tag popped off,
drifted up, said hello to the satellite
and sent, not all the data,
but enough data for us to use.
This is the only way to really work out
their behavior and movements
when they&#39;re underwater.
And here&#39;s a couple
of maps that we&#39;ve done.
In that one, you can see
that we tagged both off Kerry.
Basically, it spent all its time,
the last eight months, in Irish waters.
On Christmas, it was out
on the shelf edge.
Here&#39;s one we haven&#39;t ground-truthed yet
with sea-surface temperature
and water depth,
but again, the second shark
spent most of its time
in and around the Irish Sea.
Colleagues from the Isle of Man
last year actually tagged one shark
that went from the Isle of Man
to Nova Scotia in about 90 days.
Nine and a half thousand kilometers --
we never thought that happened.
Another colleague in the States
tagged about 20 sharks off Massachusetts.
His tags didn&#39;t really work.
All he knows is where he tagged them,
and where they popped off.
His tags popped off in the Caribbean,
and even in Brazil.
We thought basking sharks
were temperate animals
and lived in our latitudes,
but in actual fact, they&#39;re obviously
crossing the equator as well.
So very simple things like that,
we&#39;re trying to learn
about basking sharks.
One thing that I think
is a very surprising and strange thing
is just how low the genetic
diversity of sharks is.
I&#39;m not a geneticist, so I won&#39;t pretend
to understand the genetics.
And that&#39;s why it&#39;s great
to have collaboration.
Whereas I&#39;m a field person,
I get panic attacks
if I have to spend too many hours
in a lab with a white coat on.
Take me away.
So we can work with geneticists
who understand that.
So when they looked at
the genetics of basking sharks,
they found that the diversity
was incredibly low.
If you look at the first line, really,
you can see that all these different
shark species are all quite similar.
I think this means they&#39;re all sharks
and they&#39;ve come from a common ancestry.
But if you look at nucleotide diversity,
which is more genetics
that are passed on through the parents,
you see that basking sharks,
if you look at the first study,
was order of magnitude less diverse
even than other shark species.
You can see this work
was only done in 2006.
Before 2006, we had no idea of the genetic
variability of basking sharks.

We had no idea: Did they distinguish
into different populations?
Were there subpopulations?
And that&#39;s very important
if you want to know
what the population size is,
and the status of the animals.
So, Les Noble in Aberdeen kind of found
this a bit unbelievable, really.
So he did another study
using microsatellites,
which is much more expensive,
much more time-consuming,
and to his surprise,
came up with almost identical results.
So it does seem to be
that basking sharks, for some reason,
have incredibly low diversity.
And it&#39;s thought maybe
it was a genetic bottleneck,
thought to have been 12,000 years ago,
and this has caused a very low diversity.
And yet, if you look at the whale shark,
which is the other
plankton-eating large shark,
its diversity is much greater.
So it doesn&#39;t really make sense at all.
They found that there was
no genetic differentiation
between any of the world&#39;s oceans

of basking sharks:
even though they&#39;re found
throughout the world,
you couldn&#39;t tell
the difference, genetically,
from one from the Pacific, Atlantic,
New Zealand, Ireland, South Africa.
They all basically seem the same.
Which, again, is kind of surprising;
you wouldn&#39;t expect that.
I don&#39;t understand or pretend
to understand this;
I suspect most geneticists don&#39;t either,
but they produce the numbers.
So you can actually estimate
the population size
based on the diversity of the genetics.
And Rus Hoelzel came up with

an effective population size:
8,200 animals.
That&#39;s it -- 8,000 animals in the world.
You&#39;re thinking,
&quot;That&#39;s ridiculous. No way.&quot;
So Les did a finer study,
and he found out it came out about 9,000.
Using different microsatellites
gave the different results,
but the mean of all these
studies is about 5,000,
which I personally don&#39;t believe.
But then, I am a skeptic.
But even if you toss a few numbers around,
you&#39;re probably talking an effective
population of about 20,000 animals.
Do you remember how many they killed
off Achill in the 70s and the 50s?
So what it tells us, actually,
is that there&#39;s actually a risk
of extinction of this species
because its population is so small.
In fact, of those 20,000,
8,000 were thought to be females.
There&#39;s only 8,000 basking shark
females in the world?
I don&#39;t know. I don&#39;t believe it.
The problem with this
is they were constrained with samples.
They didn&#39;t get enough samples
to really explore the genetics
in enough detail.
So, where do you get samples from
for your genetic analysis?
Well, one obvious source is dead sharks --
dead sharks, washed up.
We might get two or three dead sharks
washed up in Ireland a year,
if we&#39;re kind of lucky.
Another source would be
fisheries&#39; bycatch.
We were getting quite a few caught
in surface drift nets.
That&#39;s banned now, and that&#39;ll be
good news for the sharks.
And some are caught in nets, in trawls.
This is a shark that was actually
landed in Howth just before Christmas --
illegally, because you&#39;re not allowed
to do that under EU law --
and was actually sold
for eight euros a kilo as shark steak.
They even put a recipe up on the wall,
until they were told it was illegal.
They actually did get a fine for that.
So if you look at
all those studies I showed you,
the total number of samples worldwide
is 86, at present.
So it&#39;s very important work,
and they can ask
some really good questions,
and tell us about population size
and subpopulations and structure,
but they&#39;re constrained
by lack of samples.
When we were out tagging our sharks --
this is how we tagged them on the front
of a RIB, get in there fast --
occasionally, the sharks do react.
On one occasion, when we were
up in Malin Head in Donegal,
the shark smacked the side
of the boat with his tail,
more, I think, in startle to the fact
that a boat came near it,
rather than the tag going in.
And that was fine. We got wet. No problem.
And then when myself and Emmett
got back to Malin Head, to the pier,
I noticed some black slime
on the front of the boat.
I used to spend a lot of time
on commercial fishing boats,
and I remember fishermen saying
they can tell when a basking shark
has been caught in a net,
because it leaves a black slime behind.
So that must have come from the shark.
Now, we had an interest
in getting tissue samples for genetics
because we knew they were very valuable.
We would use conventional methods;
I have a crossbow --
you see it in my hand there,
which we use to sample whales
and dolphins for genetic studies as well.
So I tried that, I tried many techniques.
All it was doing was breaking my arrows,
because the shark&#39;s skin
is just so strong.
There was no way we were going
to get a sample from that.
That wasn&#39;t going to work.
So when I saw the black slime
on the bow of the boat,
I thought, &quot;If you take
what you&#39;re given in this world ...&quot;
So I scraped it off.
I had a little tube with alcohol in it
to send to the geneticists.
So I scraped the slime off
and sent it to Aberdeen,
and said, &quot;You might try that.&quot;
And they sat on it for months.
It was only because we had
a conference on the Isle of Man.
But I kept emailing Les, saying,
&quot;Have you had a chance
to look at my slime?&quot;
And he was like, &quot;Yeah, yeah. Later.&quot;
He thought he&#39;d better do it
because I never met him before;
he might lose face if he hadn&#39;t done
the thing I sent him.
And he was amazed that they actually
got DNA from the slime.
They amplified it and they tested it,
and they found, yes,
this was actually basking shark DNA,
which was got from the slime.
So he was very excited.
It became known as &quot;Simon&#39;s shark slime.&quot;
And I thought, &quot;Hey, you know,
I can build on this.&quot;
So we thought, OK, we&#39;re going to try
to get out and get some slime.
So having spent three-and-a-half
thousand on satellite tags ...
I then thought I&#39;d invest 7.95 --
the price is still on it --
in my local hardware store in Kilrush
for a mop handle,
and even less money on some oven cleaners.
And I wrapped the oven cleaner
around the edge of the mop handle
and ...

(Laughter)

I was desperate to have an opportunity
to get some sharks.
And this was into August now,
and normally sharks peak in June, July,
and you rarely see them,
or rarely can be in the right place
to find sharks into August.
We were desperate,
so we rushed out to the Blaskets
as soon as we heard
there were sharks there,
and managed to find some sharks.
So by just rubbing
the mop handle down the shark
as it swam under the boat --
you see a shark
running under the boat here --
we managed to collect slime.
And here it is.
Look at that lovely black shark slime.
And in about half an hour,
we got five samples.
Five individual sharks were sampled
using Simon&#39;s Shark Slime Sampling System.

(Laughter)


(Applause)

I&#39;ve been working on whales and dolphins
in Ireland for 20 years now,
and they&#39;re a bit more dramatic.
You probably saw
the humpback whale footage
we got a month or two ago
off County Wexford.
And you always think
you might have some legacy
you can leave the world behind,
and I was thinking of humpback
whales breaching and dolphins.
But hey -- sometimes
these things are sent to you
and you just have to take them
when they come.
So this is possibly
going to be my legacy --
Simon&#39;s Shark Slime.
We got more money this year
to carry on collecting
more and more samples.
One thing that is very useful
is that we use a pole camera --
this is my colleague, Joanne,
with a pole camera --
where you can look underneath the shark.
What you&#39;re trying to look at is,
the males have claspers,
which kind of dangle out
behind the back of the shark.
So you can quite easily tell
the gender of the shark.
If we can tell the gender of the shark
before we sample it,
we can tell the geneticist
this was taken from a male or a female.
Because in the moment,
they have no way, genetically,
of telling the difference
between a male and a female,
which I find staggering,
because they don&#39;t know
what primers to look for.
Being able to tell the gender of a shark
is very important
for things like policing the trade
in basking shark and other species
through the sightings,
because it is illegal
to trade in these sharks.
And they are caught and are on the market.
So as a field biologist,
you just want to get encounters
with these animals,
and learn as much as you can.
They&#39;re often quite brief,
they&#39;re often very seasonally constrained.
You just want to learn as much
as you can as soon as you can.
But isn&#39;t it fantastic
that you can then offer
these samples and opportunities
to other disciplines,
such as the geneticists,
who can gain so much more from that.
So as I said, these things
are sent to you in strange ways.
Grab them while you can.
I&#39;ll take that as my scientific legacy.
Hopefully, I might get something
a bit more dramatic and romantic
before I die.
But for the time being,
thank you for that.
And keep an eye out for sharks.
If you&#39;re more interested, we have
a basking shark website now set up.
So thank you and thank you for listening.

(Applause)

