
You all know the truth of what I&#39;m going to say.
I think the intuition that inequality is divisive and socially corrosive
has been around since before the French Revolution.
What&#39;s changed
is we now can look at the evidence,
we can compare societies, more and less equal societies,
and see what inequality does.
I&#39;m going to take you through that data
and then explain why
the links I&#39;m going to be showing you exist.
But first, see what a miserable lot we are.

(Laughter)

I want to start though
with a paradox.
This shows you life expectancy
against gross national income --
how rich countries are on average.
And you see the countries on the right,
like Norway and the USA,
are twice as rich as Israel, Greece, Portugal on the left.
And it makes no difference to their life expectancy at all.
There&#39;s no suggestion of a relationship there.
But if we look within our societies,
there are extraordinary social gradients in health
running right across society.
This, again, is life expectancy.
These are small areas of England and Wales --
the poorest on the right, the richest on the left.
A lot of difference between the poor and the rest of us.
Even the people just below the top
have less good health
than the people at the top.
So income means something very important
within our societies,
and nothing between them.
The explanation of that paradox
is that, within our societies,
we&#39;re looking at relative income
or social position, social status --
where we are in relation to each other
and the size of the gaps between us.
And as soon as you&#39;ve got that idea,

you should immediately wonder:
what happens if we widen the differences,
or compress them,
make the income differences bigger or smaller?
And that&#39;s what I&#39;m going to show you.
I&#39;m not using any hypothetical data.
I&#39;m taking data from the U.N. --
it&#39;s the same as the World Bank has --
on the scale of income differences
in these rich developed market democracies.
The measure we&#39;ve used,
because it&#39;s easy to understand and you can download it,
is how much richer the top 20 percent
than the bottom 20 percent in each country.
And you see in the more equal countries on the left --
Japan, Finland, Norway, Sweden --
the top 20 percent are about three and a half, four times as rich
as the bottom 20 percent.
But on the more unequal end --
U.K., Portugal, USA, Singapore --
the differences are twice as big.
On that measure, we are twice as unequal
as some of the other successful market democracies.
Now I&#39;m going to show you what that does to our societies.
We collected data on problems with social gradients,
the kind of problems that are more common
at the bottom of the social ladder.
Internationally comparable data on life expectancy,
on kids&#39; maths and literacy scores,
on infant mortality rates, homicide rates,
proportion of the population in prison, teenage birthrates,
levels of trust,
obesity, mental illness --
which in standard diagnostic classification
includes drug and alcohol addiction --
and social mobility.
We put them all in one index.
They&#39;re all weighted equally.
Where a country is is a sort of average score on these things.
And there, you see it
in relation to the measure of inequality I&#39;ve just shown you,
which I shall use over and over again in the data.
The more unequal countries
are doing worse
on all these kinds of social problems.
It&#39;s an extraordinarily close correlation.
But if you look at that same index
of health and social problems
in relation to GNP per capita,
gross national income,
there&#39;s nothing there,
no correlation anymore.
We were a little bit worried
that people might think
we&#39;d been choosing problems to suit our argument
and just manufactured this evidence,
so we also did a paper in the British Medical Journal
on the UNICEF index of child well-being.
It has 40 different components
put together by other people.
It contains whether kids can talk to their parents,
whether they have books at home,
what immunization rates are like, whether there&#39;s bullying at school.
Everything goes into it.
Here it is in relation to that same measure of inequality.
Kids do worse in the more unequal societies.
Highly significant relationship.
But once again,
if you look at that measure of child well-being,
in relation to national income per person,
there&#39;s no relationship,
no suggestion of a relationship.
What all the data I&#39;ve shown you so far says
is the same thing.
The average well-being of our societies
is not dependent any longer
on national income and economic growth.
That&#39;s very important in poorer countries,
but not in the rich developed world.
But the differences between us
and where we are in relation to each other
now matter very much.
I&#39;m going to show you some of the separate bits of our index.
Here, for instance, is trust.
It&#39;s simply the proportion of the population
who agree most people can be trusted.
It comes from the World Values Survey.
You see, at the more unequal end,
it&#39;s about 15 percent of the population
who feel they can trust others.
But in the more equal societies,
it rises to 60 or 65 percent.
And if you look at measures of involvement in community life
or social capital,
very similar relationships
closely related to inequality.
I may say, we did all this work twice.
We did it first on these rich, developed countries,
and then as a separate test bed,
we repeated it all on the 50 American states --

asking just the same question:
do the more unequal states
do worse on all these kinds of measures?
So here is trust from a general social survey of the federal government
related to inequality.
Very similar scatter
over a similar range of levels of trust.
Same thing is going on.
Basically we found
that almost anything that&#39;s related to trust internationally
is related to trust amongst the 50 states
in that separate test bed.
We&#39;re not just talking about a fluke.
This is mental illness.
WHO put together figures
using the same diagnostic interviews
on random samples of the population
to allow us to compare rates of mental illness
in each society.
This is the percent of the population
with any mental illness in the preceding year.
And it goes from about eight percent
up to three times that --
whole societies
with three times the level of mental illness of others.
And again, closely related to inequality.
This is violence.
These red dots are American states,
and the blue triangles are Canadian provinces.
But look at the scale of the differences.
It goes from 15 homicides per million
up to 150.
This is the proportion of the population in prison.
There&#39;s a about a tenfold difference there,
log scale up the side.
But it goes from about 40 to 400
people in prison.
That relationship
is not mainly driven by more crime.
In some places, that&#39;s part of it.
But most of it is about more punitive sentencing,
harsher sentencing.
And the more unequal societies
are more likely also to retain the death penalty.
Here we have children dropping out of high school.
Again, quite big differences.
Extraordinarily damaging,
if you&#39;re talking about using the talents of the population.
This is social mobility.
It&#39;s actually a measure of mobility
based on income.

Basically, it&#39;s asking:
do rich fathers have rich sons
and poor fathers have poor sons,
or is there no relationship between the two?
And at the more unequal end,
fathers&#39; income is much more important --
in the U.K., USA.
And in Scandinavian countries,
fathers&#39; income is much less important.
There&#39;s more social mobility.
And as we like to say --
and I know there are a lot of Americans in the audience here --
if Americans want to live the American dream,
they should go to Denmark.

(Laughter)


(Applause)

I&#39;ve shown you just a few things in italics here.
I could have shown a number of other problems.
They&#39;re all problems that tend to be more common
at the bottom of the social gradient.
But there are endless problems with social gradients
that are worse in more unequal countries --
not just a little bit worse,
but anything from twice as common to 10 times as common.
Think of the expense,
the human cost of that.
I want to go back though to this graph that I showed you earlier
where we put it all together
to make two points.
One is that, in graph after graph,
we find the countries that do worse,
whatever the outcome,
seem to be the more unequal ones,
and the ones that do well
seem to be the Nordic countries and Japan.
So what we&#39;re looking at
is general social disfunction related to inequality.
It&#39;s not just one or two things that go wrong,
it&#39;s most things.
The other really important point I want to make on this graph
is that, if you look at the bottom,
Sweden and Japan,
they&#39;re very different countries in all sorts of ways.
The position of women,
how closely they keep to the nuclear family,
are on opposite ends of the poles
in terms of the rich developed world.
But another really important difference
is how they get their greater equality.
Sweden has huge differences in earnings,
and it narrows the gap through taxation,
general welfare state,
generous benefits and so on.
Japan is rather different though.
It starts off with much smaller differences in earnings before tax.
It has lower taxes.
It has a smaller welfare state.
And in our analysis of the American states,
we find rather the same contrast.
There are some states that do well through redistribution,
some states that do well
because they have smaller income differences before tax.
So we conclude
that it doesn&#39;t much matter how you get your greater equality,
as long as you get there somehow.
I am not talking about perfect equality,
I&#39;m talking about what exists in rich developed market democracies.
Another really surprising part of this picture
is that it&#39;s not just the poor
who are affected by inequality.
There seems to be some truth in John Donne&#39;s
&quot;No man is an island.&quot;
And in a number of studies, it&#39;s possible to compare
how people do in more and less equal countries
at each level in the social hierarchy.
This is just one example.
It&#39;s infant mortality.
Some Swedes very kindly classified a lot of their infant deaths
according to the British register of general socioeconomic classification.
And so it&#39;s anachronistically
a classification by fathers&#39; occupations,
so single parents go on their own.
But then where it says &quot;low social class,&quot;
that&#39;s unskilled manual occupations.
It goes through towards the skilled manual occupations in the middle,
then the junior non-manual,
going up high to the professional occupations --
doctors, lawyers,
directors of larger companies.
You see there that Sweden does better than Britain
all the way across the social hierarchy.
The biggest differences are at the bottom of society.
But even at the top,
there seems to be a small benefit
to being in a more equal society.
We show that on about five different sets of data
covering educational outcomes
and health in the United States and internationally.
And that seems to be the general picture --
that greater equality makes most difference at the bottom,
but has some benefits even at the top.
But I should say a few words about what&#39;s going on.
I think I&#39;m looking and talking
about the psychosocial effects of inequality.
More to do with feelings of superiority and inferiority,
of being valued and devalued,
respected and disrespected.
And of course, those feelings
of the status competition that comes out of that
drives the consumerism in our society.
It also leads to status insecurity.
We worry more about how we&#39;re judged and seen by others,
whether we&#39;re regarded as attractive, clever,
all that kind of thing.
The social-evaluative judgments increase,
the fear of those social-evaluative judgments.
Interestingly,

some parallel work going on in social psychology:
some people reviewed 208 different studies
in which volunteers had been invited
into a psychological laboratory
and had their stress hormones,
their responses to doing stressful tasks, measured.
And in the review,
what they were interested in seeing
is what kind of stresses
most reliably raise levels of cortisol,
the central stress hormone.
And the conclusion was
it was tasks that included social-evaluative threat --
threats to self-esteem or social status
in which others can negatively judge your performance.
Those kind of stresses
have a very particular effect
on the physiology of stress.
Now we have been criticized.
Of course, there are people who dislike this stuff
and people who find it very surprising.
I should tell you though
that when people criticize us for picking and choosing data,
we never pick and choose data.
We have an absolute rule
that if our data source has data for one of the countries we&#39;re looking at,
it goes into the analysis.
Our data source decides
whether it&#39;s reliable data,
we don&#39;t.
Otherwise that would introduce bias.
What about other countries?
There are 200 studies
of health in relation to income and equality
in the academic peer-reviewed journals.
This isn&#39;t confined to these countries here,
hiding a very simple demonstration.
The same countries,
the same measure of inequality,
one problem after another.
Why don&#39;t we control for other factors?
Well we&#39;ve shown you that GNP per capita
doesn&#39;t make any difference.
And of course, others using more sophisticated methods in the literature
have controlled for poverty and education
and so on.
What about causality?
Correlation in itself doesn&#39;t prove causality.
We spend a good bit of time.
And indeed, people know the causal links quite well
in some of these outcomes.
The big change in our understanding
of drivers of chronic health
in the rich developed world
is how important chronic stress from social sources
is affecting the immune system,
the cardiovascular system.
Or for instance, the reason why violence
becomes more common in more unequal societies
is because people are sensitive to being looked down on.
I should say that to deal with this,
we&#39;ve got to deal with the post-tax things
and the pre-tax things.
We&#39;ve got to constrain income,
the bonus culture incomes at the top.
I think we must make our bosses accountable to their employees
in any way we can.
I think the take-home message though
is that we can improve the real quality of human life
by reducing the differences in incomes between us.
Suddenly we have a handle
on the psychosocial well-being of whole societies,
and that&#39;s exciting.
Thank you.

(Applause)

