
It would be nice to be
objective in life,
in many ways.
The problem is that we have
these color-tinted glasses
as we look at all kinds of situations.
For example, think about
something as simple as beer.
If I gave you a few beers to taste
and I asked you to rate them
on intensity and bitterness,
different beers would occupy
different space.
But what if we tried
to be objective about it?
In the case of beer,
it would be very simple.
What if we did a blind taste?
Well, if we did the same thing,
you tasted the same beer,
now in the blind taste,
things would look slightly different.
Most of the beers will go into one place.
You will basically not
be able to distinguish them,
and the exception, of course,
will be Guinness.

(Laughter)

Similarly, we can think about physiology.
What happens when people expect
something from their physiology?
For example, we sold people
pain medications.
Some people, we told them
the medications were expensive.
Some people, we told them it was cheap.
And the expensive
pain medication worked better.
It relieved more pain from people,
because expectations
do change our physiology.
And of course, we all know that in sports,
if you are a fan of a particular team,
you can&#39;t help but see the game
develop from the perspective of your team.
So all of those are cases in which
our preconceived notions
and our expectations color our world.
But what happened
in more important questions?
What happened with questions
that had to do with social justice?
So we wanted to think about
what is the blind tasting version
for thinking about inequality?
So we started looking at inequality,
and we did some large-scale surveys
around the U.S. and other countries.

So we asked two questions:
Do people know what kind of
level of inequality we have?
And then, what level of inequality
do we want to have?
So let&#39;s think about the first question.
Imagine I took all the people in the U.S.
and I sorted them from
the poorest on the right
to the richest on the left,

and then I divided them into five buckets:
the poorest 20 percent,
the next 20 percent,
the next, the next,
and the richest 20 percent.
And then I asked you to tell me
how much wealth do you think
is concentrated in each of those buckets.
So to make it simpler,
imagine I ask you to tell me,
how much wealth do you think
is concentrated
in the bottom two buckets,
the bottom 40 percent?
Take a second. Think about it
and have a number.
Usually we don&#39;t think.
Think for a second,
have a real number in your mind.
You have it?
Okay, here&#39;s what lots
of Americans tell us.
They think that the bottom 20 percent
has about 2.9 percent of the wealth,
the next group has 6.4,
so together it&#39;s slightly more than nine.
The next group, they say, has 12 percent,
20 percent,
and the richest 20 percent, people think
has 58 percent of the wealth.
You can see how this relates
to what you thought.
Now, what&#39;s reality?
Reality is slightly different.
The bottom 20 percent
has 0.1 percent of the wealth.
The next 20 percent
has 0.2 percent of the wealth.
Together, it&#39;s 0.3.
The next group has 3.9,
11.3,
and the richest group
has 84-85 percent of the wealth.
So what we actually have
and what we think we have
are very different.
What about what we want?
How do we even figure this out?
So to look at this,
to look at what we really want,
we thought about
the philosopher John Rawls.
If you remember John Rawls,
he had this notion
of what&#39;s a just society.
He said a just society
is a society that if
you knew everything about it,
you would be willing
to enter it in a random place.
And it&#39;s a beautiful definition,
because if you&#39;re wealthy,
you might want the wealthy
to have more money, the poor to have less.
If you&#39;re poor, you might
want more equality.
But if you&#39;re going
to go into that society
in every possible situation,
and you don&#39;t know,
you have to consider all the aspects.
It&#39;s a little bit like blind tasting
in which you don&#39;t know
what the outcome will be
when you make a decision,
and Rawls called this
the &quot;veil of ignorance.&quot;
So, we took another group,
a large group of Americans,
and we asked them the question
in the veil of ignorance.
What are the characteristics of a country
that would make you want to join it,
knowing that you could end
randomly at any place?
And here is what we got.
What did people want to give
to the first group,
the bottom 20 percent?
They wanted to give them
about 10 percent of the wealth.
The next group, 14 percent of the wealth,
21, 22 and 32.
Now, nobody in our sample
wanted full equality.
Nobody thought that socialism
is a fantastic idea in our sample.
But what does it mean?
It means that we have this knowledge gap
between what we have
and what we think we have,
but we have at least as big a gap
between what we think is right
to what we think we have.
Now, we can ask these questions,
by the way, not just about wealth.
We can ask it about other things as well.
So for example, we asked people
from different parts of the world
about this question,
people who are liberals and conservatives,
and they gave us basically 
the same answer.
We asked rich and poor,
they gave us the same answer,
men and women,
NPR listeners and Forbes readers.
We asked people in England,
Australia, the U.S. --
very similar answers.
We even asked different
departments of a university.
We went to Harvard and we checked
almost every department,
and in fact, from Harvard Business School,
where a few people wanted the wealthy
to have more and the [poor] to have less,
the similarity was astonishing.
I know some of you went
to Harvard Business School.
We also asked this question
about something else.
We asked, what about the ratio
of CEO pay to unskilled workers?
So you can see what
people think is the ratio,
and then we can ask the question,
what do they think should be the ratio?
And then we can ask, what is reality?
What is reality? And you could say,
well, it&#39;s not that bad, right?
The red and the yellow
are not that different.
But the fact is, it&#39;s because
I didn&#39;t draw them on the same scale.
It&#39;s hard to see, there&#39;s yellow
and blue in there.
So what about other outcomes of wealth?
Wealth is not just about wealth.
We asked, what about things like health?
What about availability
of prescription medication?
What about life expectancy?
What about life expectancy of infants?
How do we want this to be distributed?
What about education for young people?
And for older people?
And across all of those things,
what we learned was that people
don&#39;t like inequality of wealth,
but there&#39;s other things where inequality,
which is an outcome of wealth,

is even more aversive to them:
for example, inequality
in health or education.
We also learned that people
are particularly open
to changes in equality
when it comes to people
who have less agency --
basically, young kids and babies,
because we don&#39;t think of them
as responsible for their situation.
So what are some lessons from this?

We have two gaps:
We have a knowledge gap
and we have a desirability gap
And the knowledge gap
is something that we think about,
how do we educate people?
How do we get people to think
differently about inequality
and the consequences of inequality
in terms of health, education,
jealousy, crime rate, and so on?
Then we have the desirability gap.
How do we get people to think differently
about what we really want?
You see, the Rawls definition,
the Rawls way of looking at the world,
the blind tasting approach,
takes our selfish motivation
out of the picture.
How do we implement that
to a higher degree
on a more extensive scale?
And finally, we also have an action gap.
How do we take these things
and actually do something about it?
I think part of the answer
is to think about people
like young kids and babies
that don&#39;t have much agency,
because people seem to be
more willing to do this.
To summarize, I would say,
next time you go to drink beer or wine,
first of all, think about, what is it
in your experience that is real,
and what is it in your experience
that is a placebo effect
coming from expectations?
And then think about what it also means
for other decisions in your life,
and hopefully also for policy questions
that affect all of us.
Thanks a lot.

(Applause)

