
Two years ago, I set off
from central London on the Tube
and ended up somewhere
in the east of the city
walking into a self-storage unit
to meet a guy that had
2,000 luxury polo shirts for sale.
And as I made my way down the corridor,
a broken, blinking light made it
just like the cliche scene
from a gangster movie.
Our man was early,
and he was waiting for me
in front of a unit secured
with four padlocks down the side.
On our opening exchange,
it was like a verbal sparring match
where he threw the first punches.
Who was I?
Did I have a business card?
And where was I going to sell?
And then, he just started opening up,
and it was my turn.
Where were the polo shirts coming from?
What paperwork did he have?
And when was his next shipment
going to arrive?
I was treading the fine line
between asking enough questions
to get what I needed
and not enough for him
to become suspicious,
because what he didn&#39;t know
is that I&#39;m a counterfeit investigator,

(Laughter)

and after 20 minutes or so
of checking over the product
for the telltale signs
of counterfeit production --
say, badly stitched labels
or how the packaging
had a huge brand logo
stamped all over the front of it --
I was finally on my way out,
but not before he insisted
on walking down to the street with me
and back to the station.
And the feeling after these meetings

is always the same:
my heart is beating like a drum,
because you never know
if they&#39;ve actually bought your story,
or they&#39;re going to start following you
to see who you really are.
Relief only comes
when you turn the first corner
and glance behind,
and they&#39;re not standing there.
But what our counterfeit
polo shirt seller certainly didn&#39;t realize
is that everything I&#39;d seen and heard
would result in a dawn raid on his house,
him being woken out of bed
by eight men on his doorstep
and all his product seized.
But this would reveal
that he was just a pawn
at the end of a counterfeiting network
spanning three continents,
and he was just the first loose thread
that I&#39;d started to pull on
in the hope that it would all unravel.
Why go through all that trouble?
Well, maybe counterfeiting
is a victimless crime?
These big companies,
they make enough money,
so if anything,
counterfeiting is just a free form
of advertising, right?
And consumers believe just that --
that the buying and selling of fakes
is not that big a deal.
But I&#39;m here to tell you
that that is just not true.
What the tourist on holiday doesn&#39;t see
about those fake handbags
is they may well
have been stitched together
by a child who was trafficked
away from her family,
and what the car repair shop
owner doesn&#39;t realize
about those fake brake pads
is they may well be lining the pockets
of an organized crime gang
involved in drugs and prostitution.
And while those two things
are horrible to think about,
it gets much worse,
because counterfeiting
is even funding terrorism.
Let that sink in for a moment.
Terrorists are selling fakes
to fund attacks,
attacks in our cities
that try to make victims of all of us.
You wouldn&#39;t buy a live scorpion,
because there&#39;s a chance
that it would sting you on the way home,
but would you still buy a fake handbag
if you knew the profits
would enable someone to buy bullets
that would kill you and other
innocent people six months later?
Maybe not.
OK, time to come clean.
In my youth --
yeah, I might look like I&#39;m still
clinging on to it a bit --
I bought fake watches
while on holiday in the Canary Islands.
But why do I tell you this?
Well, we&#39;ve all done it,
or we know someone that&#39;s done it.
And until this very moment,
maybe you didn&#39;t think twice about it,
and nor did I,
until I answered a 20-word cryptic advert
to become an intellectual
property investigator.
It said &quot;Full training given
and some international travel.&quot;
Within a week, I was creating
my first of many aliases,
and in the 10 years since,
I&#39;ve investigated fake car parts,
alloy wheels, fake pet grooming tools,
fake bicycle parts,
and, of course,
the counterfeiter&#39;s favorite,
fake luxury leather goods,
clothing and shoes.
And what I&#39;ve learned in the 10 years
of investigating fakes
is that once you start
to scratch the surface,
you find that they are rotten to the core,
as are the people and organizations
that are making money from them,
because they are profiting
on a massive, massive scale.
You can only make
around a hundred to 200 percent
selling drugs on the street.
You can make 2,000 percent
selling fakes online
with little of the same
risks or penalties.
And this quick, easy money
then goes on to fund
the more serious types of crime,
and it pays the way
to making these organizations,
these criminal organizations,
look more legitimate.
So let me bring you in on a live case.
Earlier this year,
a series of raids took place
in one of my longest-running
investigations.
Five warehouses were raided in Turkey,
and over two million finished
counterfeit clothing products were seized,
and it took 16 trucks
to take that all away.
But this gang had been clever.
They had gone to the lengths
of creating their own fashion brands,
complete with registered trademarks,
and even having photo shoots
on yachts in Italy.
And they would use these completely
unheard-of and unsuspicious brand names
as a way of shipping
container loads of fakes
to shell companies
that they&#39;d set up across Europe.
And documents found during those raids
found that they&#39;d been falsifying
shipping documents
so the customs officials
would literally have no idea
who had sent the products
in the first place.
When police got access
to just one bank account,
they found nearly three million euros
had been laundered out of Spain
in less than two years,
and just two days after those raids,
that gang were trying to bribe a law firm
to get their stock back.
Even now, we have no idea
where all that money went,
to who it went to,
but you can bet it&#39;s never going
to benefit the likes of you or me.
But these aren&#39;t just
low-level street thugs.
They&#39;re business professionals,
and they fly first class.
They trick legitimate businesses
with convincing fake invoices
and paperwork,
so everything just seems real,
and then they set up eBay
and Amazon accounts
just to compete with the people
they&#39;ve already sold fakes to.
But this isn&#39;t just happening online.
For a few years, I also used to attend
automotive trade shows
taking place in huge exhibition spaces,
but away from the Ferraris
and the Bentleys and the flashing lights,

there&#39;d be companies selling fakes:
companies with a brochure on the counter
and another one underneath,
if you ask them the right questions.
And they would sell me fake car parts,
faulty fake car parts
that have been estimated to cause
over 36,000 fatalities,
deaths on our roads each year.
Counterfeiting is set to become
a 2.3-trillion-dollar underground economy,
and the damage that can be done
with that kind of money,
it&#39;s really frightening ...
because fakes fund terror.
Fake trainers on the streets of Paris,
fake cigarettes in West Africa,
and pirate music CDs in the USA
have all gone on to fund
trips to training camps,
bought weapons and ammunition,
or the ingredients for explosives.
In June 2014, the French security services
stopped monitoring the communications
of Said and Cherif Kouachi,
the two brothers who had been
on a terror watch list for three years.
But that summer, they were only
picking up that Cherif was buying
fake trainers from China,
so it signaled a shift away from extremism
into what was considered
a low-level petty crime.
The threat had gone away.
Seven months later,
the two brothers walked into the offices
of Charlie Hebdo magazine
and killed 12 people, wounded 11 more,
with guns from the proceeds
of those fakes.
So whatever you think, this isn&#39;t
a faraway problem happening in China.
It&#39;s happening right here.
And Paris is not unique.
Ten years earlier, in 2004,
191 people lost their lives
when a Madrid commuter train was bombed.
The attack had been partly funded
by the sale of pirate music CDs in the US.
Two years prior to that,
an Al Qaeda training manual
recommended explicitly selling fakes
as a good way of supporting terror cells.
But despite this, despite the evidence
connecting terrorism and counterfeiting,
we do go on buying them,
increasing the demand
to the point where
there&#39;s even a store in Turkey
called &quot;I Love Genuine Fakes.&quot;
And you have tourists posing
with photographs on TripAdvisor,
giving it five-star reviews.
But would those same tourists
have gone into a store
called &quot;I Love Genuine Fake Viagra Pills&quot;
or &quot;I Genuinely Love Funding Terrorism&quot;?
I doubt it.
Many of us think
that we&#39;re completely helpless
against organized crime and terrorism,
that we can do nothing
about the next attack,
but I believe you can.
You can by becoming investigators, too.
The way we cripple these networks
is to cut their funding,
and that means cutting the demand
and changing this idea
that it&#39;s a victimless crime.
Let&#39;s all identify counterfeiters,
and don&#39;t give them our money.
So here&#39;s a few tips
from one investigator to another
to get you started.

Number one:
here&#39;s a typical
online counterfeiter&#39;s website.
Note the URL.
If you&#39;re shopping for sunglasses
or camera lenses, say,
and you come across a website
like medical-insurance-bankruptcy.com,
start to get very suspicious.

(Laughter)

Counterfeiters register
expired domain names
as a way of keeping up
the old website&#39;s Google page ranking.

Number two:
is the website screaming at you
that everything is 100 percent genuine,
but still giving you 75 percent
off the latest collection?
Look for words like &quot;master copy,&quot;
&quot;overruns,&quot; &quot;straight from the factory.&quot;
They could write this all in Comic Sans,
it&#39;s that much of a joke.

(Laughter)


Number three:
if you get as far as the checkout page,
and you don&#39;t see &quot;https&quot;
or a padlock symbol next to the URL,
you should really start thinking
about closing the tab,
because these indicate
active security measures
that will keep your personal
and credit card information safe.

OK, last one:
go hunting for the &quot;Contact Us&quot; page.
If you can only find a generic webform,
no company name, telephone number,
email address, postal address --
that&#39;s it, case closed.
You found a counterfeiter.
Sadly, you&#39;re going to have
to go back to Google
and start your shopping search
all over again,
but you didn&#39;t get ripped off,
so that&#39;s only a good thing.
As the world&#39;s most famous
fictional detective would say,
&quot;Watson, the game is afoot.&quot;
Only this time, my investigator friends,
the game is painfully real.
So the next time you&#39;re shopping online,
or perhaps wherever it is,
look closer, question a little bit
deeper, and ask yourself --
before you hand over
the cash or click &quot;Buy,&quot;
&quot;Am I sure this is real?&quot;
Tell your friend that used to buy
counterfeit watches
that he may just have brought
the next attack one day closer.
And, if you see
an Instagram advert for fakes,
don&#39;t keep scrolling past,
report it to the platform as a scam.
Let&#39;s shine a light
on the dark forces of counterfeiting
that are hiding in plain sight.
So please, spread the word
and don&#39;t stop investigating.
Thank you.

(Applause)

