
What I&#39;d like to do
is talk to you a little bit about fear
and the cost of fear
and the age of fear
from which we are now emerging.
I would like you to feel comfortable
with my doing that
by letting you know that I know something
about fear and anxiety.
I&#39;m a Jewish guy from New Jersey.

(Laughter)

I could worry before I could walk.

(Laughter)

Please, applaud that.

(Applause)

Thank you.
But I also grew up in a time
where there was something to fear.
We were brought out in the hall
when I was a little kid
and taught how to put
our coats over our heads
to protect us from global
thermonuclear war.
Now even my seven-year-old brain
knew that wasn&#39;t going to work.
But I also knew
that global thermonuclear war
was something to be concerned with.
And yet, despite the fact
that we lived for 50 years
with the threat of such a war,
the response of our government
and of our society
was to do wonderful things.
We created the space program
in response to that.
We built our highway system
in response to that.
We created the Internet
in response to that.
So sometimes fear can produce
a constructive response.
But sometimes it can produce
an un-constructive response.
On September 11, 2001,
19 guys took over four airplanes
and flew them into a couple of buildings.
They exacted a horrible toll.
It is not for us to minimize
what that toll was.
But the response that we had
was clearly disproportionate --
disproportionate to the point
of verging on the unhinged.
We rearranged the national security
apparatus of the United States
and of many governments
to address a threat that,
at the time that those attacks took place,
was quite limited.
In fact, according to our
intelligence services,
on September 11, 2001,
there were 100 members of core Al-Qaeda.
There were just a few thousand terrorists.
They posed an existential threat
to no one.
But we rearranged our entire
national security apparatus
in the most sweeping way
since the end of the Second World War.
We launched two wars.
We spent trillions of dollars.
We suspended our values.
We violated international law.
We embraced torture.
We embraced the idea
that if these 19 guys could do this,
anybody could do it.
And therefore,
for the first time in history,
we were seeing everybody as a threat.
And what was the result of that?
Surveillance programs that listened in
on the emails and phone calls
of entire countries --
hundreds of millions of people --
setting aside whether
those countries were our allies,
setting aside what our interests were.
I would argue that 15 years later,
since today there are more terrorists,
more terrorist attacks,
more terrorist casualties --
this by the count
of the U.S. State Department --
since today the region
from which those attacks emanate
is more unstable
than at any time in its history,
since the Flood, perhaps,
we have not succeeded in our response.
Now you have to ask,
where did we go wrong?
What did we do?
What was the mistake that was made?
And you might say, well look,
Washington is a dysfunctional place.
There are political food fights.
We&#39;ve turned our discourse
into a cage match.
And that&#39;s true.
But there are bigger problems,
believe it or not, than that dysfunction,
even though I would argue
that dysfunction that makes it impossible
to get anything done
in the richest and most powerful
country in the world
is far more dangerous than anything
that a group like ISIS could do,
because it stops us in our tracks
and it keeps us from progress.
But there are other problems.
And the other problems
came from the fact that in Washington
and in many capitals right now,
we&#39;re in a creativity crisis.
In Washington, in think tanks,
where people are supposed to be
thinking of new ideas,
you don&#39;t get bold new ideas,
because if you offer up a bold new idea,
not only are you attacked on Twitter,
but you will not get confirmed
in a government job.
Because we are reactive to the heightened
venom of the political debate,
you get governments that have
an us-versus-them mentality,
tiny groups of people making decisions.
When you sit in a room with a small group
of people making decisions,
what do you get?
You get groupthink.
Everybody has the same worldview,
and any view from outside of the group
is seen as a threat.
That&#39;s a danger.
You also have processes
that become reactive to news cycles.
And so the parts of the U.S. government
that do foresight, that look forward,
that do strategy --
the parts in other governments
that do this -- can&#39;t do it,
because they&#39;re reacting
to the news cycle.
And so we&#39;re not looking ahead.
On 9/11, we had a crisis
because we were looking the wrong way.
Today we have a crisis because,
because of 9/11,
we are still looking
in the wrong direction,
and we know because we see
transformational trends on the horizon
that are far more important
than what we saw on 9/11;
far more important than the threat
posed by these terrorists;
far more important even
than the instability that we&#39;ve got
in some areas of the world
that are racked by instability today.
In fact, the things that we are seeing
in those parts of the world
may be symptoms.
They may be a reaction to bigger trends.
And if we are treating the symptom
and ignoring the bigger trend,
then we&#39;ve got far bigger
problems to deal with.
And so what are those trends?
Well, to a group like you,
the trends are apparent.
We are living at a moment
in which the very fabric of human society
is being rewoven.
If you saw the cover of The Economist
a couple of days ago --
it said that 80 percent
of the people on the planet,
by the year 2020, would have a smartphone.
They would have a small computer
connected to the Internet in their pocket.
In most of Africa, the cell phone
penetration rate is 80 percent.
We passed the point last October
when there were more
mobile cellular devices, SIM cards,
out in the world than there were people.
We are within years
of a profound moment in our history,
when effectively every single
human being on the planet
is going to be part of a man-made
system for the first time,
able to touch anyone else --
touch them for good, touch them for ill.
And the changes associated with that
are changing the very nature
of every aspect of governance
and life on the planet
in ways that our leaders
ought to be thinking about,
when they&#39;re thinking about
these immediate threats.
On the security side,
we&#39;ve come out of a Cold War in which
it was too costly to fight a nuclear war,
and so we didn&#39;t,
to a period that I call
Cool War, cyber war,
where the costs of conflict are actually
so low, that we may never stop.
We may enter a period of constant warfare,
and we know this because
we&#39;ve been in it for several years.
And yet, we don&#39;t have the basic doctrines
to guide us in this regard.
We don&#39;t have the basic ideas formulated.
If someone attacks us with a cyber attack,
do have the ability to respond
with a kinetic attack?
We don&#39;t know.
If somebody launches a cyber attack,
how do we deter them?
When China launched
a series of cyber attacks,
what did the U.S. government do?
It said, we&#39;re going to indict
a few of these Chinese guys,
who are never coming to America.
They&#39;re never going to be anywhere near
a law enforcement officer
who&#39;s going to take them into custody.
It&#39;s a gesture -- it&#39;s not a deterrent.
Special forces operators
out there in the field today
discover that small groups
of insurgents with cell phones
have access to satellite imagery
that once only superpowers had.
In fact, if you&#39;ve got a cell phone,
you&#39;ve got access to power
that a superpower didn&#39;t have,
and would have highly
classified 10 years ago.
In my cell phone,
I have an app that tells me
where every plane in the world is,
and its altitude, and its speed,
and what kind of aircraft it is,
and where it&#39;s going
and where it&#39;s landing.
They have apps that allow them to know
what their adversary is about to do.
They&#39;re using these tools in new ways.
When a cafe in Sydney
was taken over by a terrorist,
he went in with a rifle...
and an iPad.
And the weapon was the iPad.
Because he captured people,
he terrorized them,
he pointed the iPad at them,
and then he took the video
and he put it on the Internet,
and he took over the world&#39;s media.
But it doesn&#39;t just affect
the security side.
The relations between great powers --
we thought we were past the bipolar era.
We thought we were in a unipolar world,
where all the big issues were resolved.
Remember? It was the end of history.
But we&#39;re not.
We&#39;re now seeing that our
basic assumptions about the Internet --
that it was going to connect us,
weave society together --
are not necessarily true.
In countries like China,
you have the Great Firewall of China.
You&#39;ve got countries saying no,
if the Internet happens within our borders
we control it within our borders.
We control the content.
We are going to control our security.
We are going to manage that Internet.
We are going to say what can be on it.
We&#39;re going to set
a different set of rules.
Now you might think,
well, that&#39;s just China.
But it&#39;s not just China.
It&#39;s China, India, Russia.
It&#39;s Saudi Arabia,
it&#39;s Singapore, it&#39;s Brazil.
After the NSA scandal, the Russians,
the Chinese, the Indians, the Brazilians,
they said, let&#39;s create
a new Internet backbone,
because we can&#39;t be dependent
on this other one.
And so all of a sudden, what do you have?
You have a new bipolar world
in which cyber-internationalism,
our belief,
is challenged by cyber-nationalism,
another belief.
We are seeing these changes
everywhere we look.
We are seeing the advent of mobile money.
It&#39;s happening in the places
you wouldn&#39;t expect.
It&#39;s happening in Kenya and Tanzania,
where millions of people who haven&#39;t
had access to financial services
now conduct all those
services on their phones.
There are 2.5 million people
who don&#39;t have financial service access
that are going to get it soon.
A billion of them are going
to have the ability to access it
on their cell phone soon.
It&#39;s not just going to give them
the ability to bank.
It&#39;s going to change
what monetary policy is.
It&#39;s going to change what money is.
Education is changing in the same way.
Healthcare is changing in the same way.
How government services are delivered
is changing in the same way.
And yet, in Washington, we are debating
whether to call the terrorist group
that has taken over Syria and Iraq
ISIS or ISIL or Islamic State.
We are trying to determine
how much we want to give
in a negotiation with the Iranians
on a nuclear deal which deals
with the technologies of 50 years ago,
when in fact, we know that the Iranians
right now are engaged in cyber war with us
and we&#39;re ignoring it, partially
because businesses are not willing
to talk about the attacks
that are being waged on them.
And that gets us to another breakdown
that&#39;s crucial,
and another breakdown that couldn&#39;t be
more important to a group like this,
because the growth of America
and real American national security
and all of the things that drove progress
even during the Cold War,
was a public-private partnership
between science, technology and government
that began when Thomas Jefferson
sat alone in his laboratory
inventing new things.
But it was the canals
and railroads and telegraph;
it was radar and the Internet.
It was Tang, the breakfast drink --
probably not the most important
of those developments.
But what you had was
a partnership and a dialogue,
and the dialogue has broken down.
It&#39;s broken down because in Washington,
less government is considered more.
It&#39;s broken down because there is,
believe it or not,
in Washington, a war on science --
despite the fact that
in all of human history,
every time anyone has waged
a war on science,
science has won.

(Applause)

But we have a government
that doesn&#39;t want to listen,
that doesn&#39;t have people
at the highest levels
that understand this.
In the nuclear age,
when there were people
in senior national security jobs,
they were expected to speak throw-weight.
They were expected to know
the lingo, the vocabulary.
If you went to the highest level
of the U.S. government now
and said, &quot;Talk to me about cyber,
about neuroscience,
about the things that are going
to change the world of tomorrow,&quot;
you&#39;d get a blank stare.
I know, because when I wrote this book,
I talked to 150 people,
many from the science and tech side,
who felt like they were being
shunted off to the kids&#39; table.
Meanwhile, on the tech side,
we have lots of wonderful people
creating wonderful things,
but they started in garages
and they didn&#39;t need the government
and they don&#39;t want the government.
Many of them have a political view
that&#39;s somewhere between

libertarian and anarchic:
leave me alone.
But the world&#39;s coming apart.
All of a sudden, there are going to be
massive regulatory changes
and massive issues
associated with conflict
and massive issues associated
with security and privacy.
And we haven&#39;t even gotten
to the next set of issues,
which are philosophical issues.
If you can&#39;t vote,
if you can&#39;t have a job,
if you can&#39;t bank,
if you can&#39;t get health care,
if you can&#39;t be educated
without Internet access,
is Internet access a fundamental right
that should be written into constitutions?
If Internet access is a fundamental right,
is electricity access for the 1.2 billion
who don&#39;t have access to electricity
a fundamental right?
These are fundamental issues.
Where are the philosophers?
Where&#39;s the dialogue?
And that brings me
to the reason that I&#39;m here.
I live in Washington. Pity me.

(Laughter)

The dialogue isn&#39;t happening there.
These big issues
that will change the world,
change national security,
change economics,
create hope, create threats,
can only be resolved
when you bring together
groups of people who understand
science and technology
back together with government.
Both sides need each other.
And until we recreate that connection,
until we do what helped America grow
and helped other countries grow,
then we are going to grow
ever more vulnerable.
The risks associated with 9/11
will not be measured
in terms of lives lost by terror attacks
or buildings destroyed
or trillions of dollars spent.
They&#39;ll be measured in terms of the costs
of our distraction from critical issues
and our inability to get together
scientists, technologists,
government leaders,
at a moment of transformation
akin to the beginning of the Renaissance,
akin to the beginning
of the major transformational eras
that have happened on Earth,
and start coming up with,
if not the right answers,
then at least the right questions.
We are not there yet,
but discussions like this
and groups like you
are the places where those questions
can be formulated and posed.
And that&#39;s why I believe
that groups like TED,
discussions like this around the planet,
are the place where the future
of foreign policy, of economic policy,
of social policy, of philosophy,
will ultimately take place.
And that&#39;s why it&#39;s been
a pleasure speaking to you.
Thank you very, very much.

(Applause)

