
Have you heard the news?
We&#39;re in a clean energy revolution.
And where I live in Berkeley, California,
it seems like every day I see a new roof
with new solar panels going up,
electric car in the driveway.
Germany sometimes gets
half its power from solar,
and India is now committed
to building 10 times more solar
than we have in California,
by the year 2022.
Even nuclear seems to be
making a comeback.
Bill Gates is in China
working with engineers,
there&#39;s 40 different companies
that are working together
to try to race to build the first
reactor that runs on waste,
that can&#39;t melt down
and is cheaper than coal.

And so you might start to ask:
Is this whole global warming problem
going to be a lot easier to solve
than anybody imagined?
That was the question we wanted to know,
so my colleagues and I decided
to take a deep dive into the data.
We were a little skeptical of some parts
of the clean energy revolution story,
but what we found really surprised us.
The first thing is that clean
energy has been increasing.
This is electricity from clean energy
sources over the last 20 years.
But when you look at
the percentage of global electricity
from clean energy sources,
it&#39;s actually been in decline
from 36 percent to 31 percent.
And if you care about climate change,
you&#39;ve got to go in the opposite direction
to 100 percent of our electricity
from clean energy sources,
as quickly as possible.
Now, you might wonder,
&quot;Come on, how much could five percentage
points of global electricity be?&quot;
Well, it turns out to be quite a bit.
It&#39;s the equivalent of 60 nuclear plants
the size of Diablo Canyon,
California&#39;s last nuclear plant,
or 900 solar farms the size of Topaz,
which is one of the biggest
solar farms in the world,
and certainly our biggest in California.
A big part of this is simply
that fossil fuels are increasing
faster than clean energy.
And that&#39;s understandable.
There&#39;s just a lot of poor countries
that are still using wood
and dung and charcoal
as their main source of energy,
and they need modern fuels.
But there&#39;s something else going on,
which is that one of those clean energy
sources in particular
has actually been on the decline
in absolute terms,
not just relatively.
And that&#39;s nuclear.
You can see its generation
has declined seven percent
over the last 10 years.
Now, solar and wind have been
making huge strides,
so you hear a lot of talk
about how it doesn&#39;t really matter,
because solar and wind
is going to make up the difference.
But the data says something different.
When you combine all the electricity
from solar and wind,
you see it actually barely makes up
half of the decline from nuclear.
Let&#39;s take a closer look
in the United States.
Over the last couple of years --
really 2013, 2014 --
we prematurely retired
four nuclear power plants.
They were almost entirely
replaced with fossil fuels,
and so the consequence
was that we wiped out
almost as much clean energy
electricity that we get from solar.
And it&#39;s not unique to us.
People think of California
as a clean energy and climate leader,
but when we looked at the data,
what we found is that, in fact,
California reduced emissions more slowly
than the national average,
between 2000 and 2015.
What about Germany?
They&#39;re doing a lot of clean energy.
But when you look at the data,
German emissions have actually
been going up since 2009,
and there&#39;s really not anybody
who&#39;s going to tell you
that they&#39;re going to meet
their climate commitments in 2020.
The reason isn&#39;t hard to understand.
Solar and wind provide power
about 10 to 20 percent of the time,
which means that when
the sun&#39;s not shining,
the wind&#39;s not blowing,
you still need power for your hospitals,
your homes, your cities, your factories.
And while batteries have made
some really cool improvements lately,
the truth is, they&#39;re just never
going to be as efficient
as the electrical grid.
Every time you put electricity
into a battery and take it out,
you lose about 20 to 40
percent of the power.
That&#39;s why when, in California,
we try to deal with all the solar
we&#39;ve brought online --
we now get about 10 percent
of electricity from solar --
when the sun goes down,
and people come home from work
and turn on their air conditioners
and their TV sets,
and every other appliance in the house,
we need a lot of natural gas backup.
So what we&#39;ve been doing
is stuffing a lot of natural gas
into the side of a mountain.
And that worked pretty well for a while,
but then late last year,
it sprung a leak.
This is Aliso Canyon.
So much methane gas was released,
it was the equivalent of putting
half a million cars on the road.
It basically blew through all
of our climate commitments for the year.
Well, what about India?
Sometimes you have to go places
to really get the right data,
so we traveled to India a few months ago.
We met with all the top officials --
solar, nuclear, the rest --
and what they told us is,
&quot;We&#39;re actually having
more serious problems
than both Germany and California.
We don&#39;t have backup;
we don&#39;t have all the natural gas.
And that&#39;s just the start of it.
Say we want to get
to 100 gigawatts by 2022.
But last year we did just five,
and the year before that, we did five.&quot;
So, let&#39;s just take
a closer look at nuclear.
The United Nations Intergovernmental
Panel on Climate Change
has looked at the carbon content
of all these different fuels,
and nuclear comes out really low --
it&#39;s actually lower even than solar.
And nuclear obviously
provides a lot of power --
24 hours a day, seven days a week.
During a year, a single plant can provide
power 92 percent of the time.
What&#39;s interesting is that
when you look at countries
that have deployed different
kinds of clean energies,
there&#39;s only a few that have done so
at a pace consistent with dealing
with the climate crisis.
So nuclear seems like
a pretty good option,
but there&#39;s this big problem with it,
which all of you, I&#39;m sure, are aware of,
which is that people really don&#39;t like it.
There was a study, a survey done
of people around the world,
not just in the United States or Europe,
about a year and a half ago.
And what they found
is that nuclear is actually one
of the least popular forms of energy.
Even oil is more popular than nuclear.
And while nuclear kind of
edges out coal, the thing is,
people don&#39;t really fear coal
in the same way they fear nuclear,
which really operates on our unconscious.
So what is it that we fear?
There&#39;s really three things.
There&#39;s the safety
of the plants themselves --
the fears that they&#39;re going
to melt down and cause damage;
there&#39;s the waste from them;
and there&#39;s the association with weapons.
And I think, understandably,
engineers look at those concerns
and look for technological fixes.
That&#39;s why Bill Gates is in China
developing advanced reactors.
That&#39;s why 40 different entrepreneurs
are working on this problem.
And I, myself, have been
very excited about it.

We did a report:
&quot;How to Make Nuclear Cheap.&quot;
In particular, the thorium reactor
shows a lot of promise.
So when the climate
scientist, James Hansen,
asked if I wanted to go to China with him
and look at the Chinese
advanced nuclear program,
I jumped at the chance.
We were there with MIT
and UC Berkeley engineers.
And I had in my mind
that the Chinese would be able
to do with nuclear
what they did with so many other things --
start to crank out small nuclear
reactors on assembly lines,
ship them up like iPhones or MacBooks
and send them around the world.
I would get one at home in Berkeley.
But what I found was somewhat different.
The presentations were all
very exciting and very promising;
they have multiple reactors
that they&#39;re working on.
The time came for the thorium reactor,
and a bunch of us were excited.
They went through the whole presentation,
they got to the timeline,
and they said,
&quot;We&#39;re going to have
a thorium molten salt reactor
ready for sale to the world
by 2040.&quot;
And I was like, &quot;What?&quot;

(Laughter)

I looked at my colleagues and I was like,
&quot;Excuse me --
can you guys speed that up a little bit?
Because we&#39;re in a little bit
of a climate crisis right now.
And your cities are really
polluted, by the way.&quot;
And they responded back, they were like,
&quot;I&#39;m not sure what you&#39;ve heard
about our thorium program,
but we don&#39;t have a third of our budget,
and your department of energy
hasn&#39;t been particularly forthcoming
with all that data you guys
have on testing reactors.&quot;
And I said, &quot;Well, I&#39;ve got an idea.
You know how you&#39;ve got 10 years
where you&#39;re demonstrating that reactor?
Let&#39;s just skip that part,
and let&#39;s just go right
to commercializing it.
That will save money and time.&quot;
And the engineer just
looked at me and said,

&quot;Let me ask you a question:
Would you buy a car that had never
been demonstrated before?&quot;
So what about the other reactors?
There&#39;s a reactor that&#39;s coming online
now, they&#39;re starting to sell it.
It&#39;s a high-temperature gas reactor.
It can&#39;t melt down.
But it&#39;s really big and bulky,
that&#39;s part of the safety,
and nobody thinks
it&#39;s going to ever get cheaper
than the reactors that we have.
The ones that use waste as fuel
are really cool ideas, but the truth is,
we don&#39;t actually know how to do that yet.
There&#39;s some risk that you&#39;ll
actually make more waste,
and most people think
that if you&#39;re including
that waste part of the process,
it&#39;s just going to make the whole
machine a lot more expensive,
it&#39;s just adding another complicated step.
The truth is,
there&#39;s real questions about how much
of that we&#39;re going to do.
I mean, we went to India and asked
about the nuclear program.
The government said
before the Paris climate talks
that they were going to do something
like 30 new nuclear plants.
But when we got there
and interviewed people
and even looked at the internal documents,
they&#39;re now saying
they&#39;re going to do about five.
And in most of the world,
especially the rich world,
they&#39;re not talking
about building new reactors.
We&#39;re actually talking
about taking reactors down
before their lifetimes are over.
Germany&#39;s actually pressuring
its neighbors to do that.
I mentioned the United States --
we could lose half of our reactors
over the next 15 years,
which would wipe out 40 percent
of the emissions reductions
we&#39;re supposed to get
under the Clean Power Plan.
Of course, in Japan, they took
all their nuclear plants offline,
replaced them with coal,
natural gas, oil burning,
and they&#39;re only expected to bring
online about a third to two-thirds.
So when we went through the numbers,
and just added that up --
how much nuclear do we see
China and India bringing online
over the next 15 years,
how much do we see at risk
of being taken offline --
this was the most startling finding.
What we found is that
the world is actually at risk
of losing four times more clean energy
than we lost over the last 10 years.

In other words: we&#39;re not
in a clean energy revolution;
we&#39;re in a clean energy crisis.
So it&#39;s understandable that engineers
would look for a technical fix
to the fears that people have of nuclear.
But when you consider
that these are big challenges to do,
that they&#39;re going to take
a long time to solve,

there&#39;s this other issue, which is:
Are those technical fixes
really going to solve people&#39;s fears?
Let&#39;s take safety.
You know, despite what people think,
it&#39;s hard to figure out how
to make nuclear power much safer.
I mean, every medical
journal that looks at it --
this is the most recent study
from the British journal, &quot;Lancet,&quot;
one of the most respected
journals in the world --
nuclear is the safest way
to make reliable power.
Everybody&#39;s scared of the accidents.
So you go look at the accident data --
Fukushima, Chernobyl --
the World Health Organization

finds the same thing:
the vast majority of harm
is caused by people panicking,
and they&#39;re panicking
because they&#39;re afraid.
In other words,
the harm that&#39;s caused
isn&#39;t actually caused by the machines
or the radiation.
It&#39;s caused by our fears.
And what about the waste?
Everyone worries about the waste.
Well, the interesting
thing about the waste
is how little of it there is.
This is just from one plant.
If you take all the nuclear waste
we&#39;ve ever made in the United States,
put it on a football field, stacked it up,
it would only reach 20 feet high.
And people say it&#39;s poisoning
people or doing something --
it&#39;s not, it&#39;s just sitting
there, it&#39;s just being monitored.
There&#39;s not very much of it.
By contrast, the waste that we don&#39;t
control from energy production --
we call it &quot;pollution,&quot; and it kills
seven million people a year,
and it&#39;s threatening very serious
levels of global warming.
And the truth is that even if we get
good at using that waste as fuel,
there&#39;s always going to be
some fuel left over.
That means there&#39;s always going to be
people that think it&#39;s a big problem
for reasons that maybe don&#39;t have
as much to do with the actual waste
as we think.
Well, what about the weapons?
Maybe the most surprising thing
is that we can&#39;t find any examples
of countries that have nuclear power
and then, &quot;Oh!&quot; decide to go get a weapon.
In fact, it works the opposite.
What we find is the only way we know
how to get rid large numbers
of nuclear weapons
is by using the plutonium in the warheads
as fuel in our nuclear power plants.
And so, if you are wanting to get
the world rid of nuclear weapons,
then we&#39;re going to need
a lot more nuclear power.

(Applause)

As I was leaving China,
the engineer that brought Bill Gates there
kind of pulled me aside,
and he said, &quot;You know, Michael,
I appreciate your interest
in all the different nuclear
supply technologies,
but there&#39;s this more basic issue,
which is that there&#39;s just not
enough global demand.
I mean, we can crank out
these machines on assembly lines,
we do know how to make things cheap,
but there&#39;s just not enough
people that want them.&quot;
And so, let&#39;s do solar and wind
and efficiency and conservation.
Let&#39;s accelerate the advanced
nuclear programs.
I think we should triple the amount
of money we&#39;re spending on it.
But I just think the most important thing,
if we&#39;re going to overcome
the climate crisis,
is to keep in mind that the cause
of the clean energy crisis
isn&#39;t from within our machines,
it&#39;s from within ourselves.
Thank you very much.

(Applause)

