
Late in January 1975,
a 17-year-old German girl
called Vera Brandes
walked out onto the stage
of the Cologne Opera House.
The auditorium was empty.
It was lit only by the dim, green glow
of the emergency exit sign.
This was the most
exciting day of Vera&#39;s life.
She was the youngest
concert promoter in Germany,
and she had persuaded
the Cologne Opera House
to host a late-night concert of jazz
from the American musician, Keith Jarrett.
1,400 people were coming.
And in just a few hours,
Jarrett would walk out on the same stage,
he&#39;d sit down at the piano
and without rehearsal or sheet music,
he would begin to play.
But right now,
Vera was introducing Keith
to the piano in question,
and it wasn&#39;t going well.
Jarrett looked to the instrument
a little warily,
played a few notes,
walked around it,
played a few more notes,
muttered something to his producer.
Then the producer
came over to Vera and said ...
&quot;If you don&#39;t get a new piano,
Keith can&#39;t play.&quot;
There&#39;d been a mistake.
The opera house had provided
the wrong instrument.
This one had this harsh,
tinny upper register,
because all the felt had worn away.
The black notes were sticking,
the white notes were out of tune,
the pedals didn&#39;t work
and the piano itself was just too small.
It wouldn&#39;t create the volume
that would fill a large space
such as the Cologne Opera House.
So Keith Jarrett left.
He went and sat outside in his car,
leaving Vera Brandes
to get on the phone
to try to find a replacement piano.
Now she got a piano tuner,
but she couldn&#39;t get a new piano.
And so she went outside
and she stood there in the rain,
talking to Keith Jarrett,
begging him not to cancel the concert.
And he looked out of his car
at this bedraggled,
rain-drenched German teenager,
took pity on her,
and said,
&quot;Never forget ... only for you.&quot;
And so a few hours later,
Jarrett did indeed step out
onto the stage of the opera house,
he sat down at the unplayable piano
and began.
(Music)
Within moments it became clear
that something magical was happening.
Jarrett was avoiding
those upper registers,
he was sticking to the middle
tones of the keyboard,
which gave the piece
a soothing, ambient quality.
But also, because the piano was so quiet,
he had to set up these rumbling,
repetitive riffs in the bass.
And he stood up twisting,
pounding down on the keys,
desperately trying to create enough volume
to reach the people in the back row.
It&#39;s an electrifying performance.
It somehow has this peaceful quality,
and at the same time it&#39;s full of energy,
it&#39;s dynamic.
And the audience loved it.
Audiences continue to love it
because the recording of the Köln Concert
is the best-selling piano album in history
and the best-selling
solo jazz album in history.
Keith Jarrett had been handed a mess.
He had embraced that mess, and it soared.
But let&#39;s think for a moment
about Jarrett&#39;s initial instinct.
He didn&#39;t want to play.
Of course,
I think any of us,
in any remotely similar situation,
would feel the same way,
we&#39;d have the same instinct.
We don&#39;t want to be asked
to do good work with bad tools.
We don&#39;t want to have to overcome
unnecessary hurdles.
But Jarrett&#39;s instinct was wrong,
and thank goodness he changed his mind.
And I think our instinct is also wrong.
I think we need to gain
a bit more appreciation
for the unexpected advantages
of having to cope with a little mess.
So let me give you some examples
from cognitive psychology,
from complexity science,
from social psychology,
and of course, rock &#39;n&#39; roll.
So cognitive psychology first.
We&#39;ve actually known for a while
that certain kinds of difficulty,
certain kinds of obstacle,
can actually improve our performance.
For example,
the psychologist Daniel Oppenheimer,
a few years ago,
teamed up with high school teachers.
And he asked them to reformat the handouts
that they were giving
to some of their classes.
So the regular handout would be formatted
in something straightforward,
such as Helvetica or Times New Roman.
But half these classes were getting
handouts that were formatted
in something sort of intense,
like Haettenschweiler,
or something with a zesty bounce,
like Comic Sans italicized.
Now, these are really ugly fonts,
and they&#39;re difficult fonts to read.
But at the end of the semester,
students were given exams,
and the students who&#39;d been asked
to read the more difficult fonts,
had actually done better on their exams,
in a variety of subjects.
And the reason is,
the difficult font had slowed them down,
forced them to work a bit harder,
to think a bit more
about what they were reading,
to interpret it ...
and so they learned more.
Another example.
The psychologist Shelley Carson
has been testing Harvard undergraduates
for the quality
of their attentional filters.
What do I mean by that?
What I mean is,
imagine you&#39;re in a restaurant,
you&#39;re having a conversation,
there are all kinds of other conversations
going on in the restaurant,
you want to filter them out,
you want to focus
on what&#39;s important to you.
Can you do that?
If you can, you have
good, strong attentional filters.
But some people really struggle with that.
Some of Carson&#39;s undergraduate
subjects struggled with that.
They had weak filters,
they had porous filters --
let a lot of external information in.
And so what that meant is they were
constantly being interrupted
by the sights and the sounds
of the world around them.
If there was a television on
while they were doing their essays,
they couldn&#39;t screen it out.
Now, you would think
that that was a disadvantage ...
but no.
When Carson looked at what
these students had achieved,
the ones with the weak filters
were vastly more likely
to have some real
creative milestone in their lives,
to have published their first novel,
to have released their first album.
These distractions were actually
grists to their creative mill.
They were able to think outside the box
because their box was full of holes.
Let&#39;s talk about complexity science.
So how do you solve a really complex --
the world&#39;s full
of complicated problems --
how do you solve
a really complicated problem?
For example, you try to make a jet engine.
There are lots and lots
of different variables,
the operating temperature, the materials,
all the different dimensions, the shape.
You can&#39;t solve that kind
of problem all in one go,
it&#39;s too hard.
So what do you do?
Well, one thing you can do
is try to solve it step-by-step.
So you have some kind of prototype
and you tweak it,
you test it, you improve it.
You tweak it, you test it, you improve it.
Now, this idea of marginal gains
will eventually get you a good jet engine.
And it&#39;s been quite widely
implemented in the world.
So you&#39;ll hear about it, for example,
in high performance cycling,
web designers will talk about trying
to optimize their web pages,
they&#39;re looking
for these step-by-step gains.
That&#39;s a good way
to solve a complicated problem.
But you know what would
make it a better way?
A dash of mess.
You add randomness,
early on in the process,
you make crazy moves,
you try stupid things that shouldn&#39;t work,
and that will tend to make
the problem-solving work better.
And the reason for that is
the trouble with the step-by-step process,
the marginal gains,
is they can walk you
gradually down a dead end.
And if you start with the randomness,
that becomes less likely,
and your problem-solving
becomes more robust.
Let&#39;s talk about social psychology.
So the psychologist Katherine Phillips,
with some colleagues,
recently gave murder mystery
problems to some students,
and these students
were collected in groups of four
and they were given dossiers
with information about a crime --
alibis and evidence,
witness statements and three suspects.
And the groups of four students
were asked to figure out who did it,
who committed the crime.
And there were two treatments
in this experiment.
In some cases these were four friends,
they all knew each other well.
In other cases,
three friends and a stranger.
And you can see where I&#39;m going with this.
Obviously I&#39;m going to say
that the groups with the stranger
solved the problem more effectively,
which is true, they did.
Actually, they solved the problem
quite a lot more effectively.
So the groups of four friends,
they only had a 50-50 chance
of getting the answer right.
Which is actually not that great --
in multiple choice, for three answers?
50-50&#39;s not good.

(Laughter)

The three friends and the stranger,
even though the stranger
didn&#39;t have any extra information,
even though it was just a case
of how that changed the conversation
to accommodate that awkwardness,
the three friends and the stranger,
they had a 75 percent chance
of finding the right answer.
That&#39;s quite a big leap in performance.
But I think what&#39;s really interesting
is not just that the three friends
and the stranger did a better job,
but how they felt about it.
So when Katherine Phillips
interviewed the groups of four friends,
they had a nice time,
they also thought they&#39;d done a good job.
They were complacent.
When she spoke to the three
friends and the stranger,
they had not had a nice time --
it&#39;s actually rather difficult,
it&#39;s rather awkward ...
and they were full of doubt.
They didn&#39;t think they&#39;d done a good job
even though they had.
And I think that really exemplifies
the challenge that we&#39;re
dealing with here.
Because, yeah --
the ugly font,
the awkward stranger,
the random move ...
these disruptions help us solve problems,
they help us become more creative.
But we don&#39;t feel that they&#39;re helping us.
We feel that they&#39;re
getting in the way ...
and so we resist.
And that&#39;s why the last example
is really important.
So I want to talk about somebody
from the background
of the world of rock &#39;n&#39; roll.
And you may know him,
he&#39;s actually a TED-ster.
His name is Brian Eno.
He is an ambient composer --
rather brilliant.
He&#39;s also a kind of catalyst
behind some of the great
rock &#39;n&#39; roll albums of the last 40 years.
He&#39;s worked with David Bowie on &quot;Heroes,&quot;
he worked with U2 on &quot;Achtung Baby&quot;
and &quot;The Joshua Tree,&quot;
he&#39;s worked with DEVO,
he&#39;s worked with Coldplay,
he&#39;s worked with everybody.
And what does he do to make
these great rock bands better?
Well, he makes a mess.
He disrupts their creative processes.
It&#39;s his role to be the awkward stranger.
It&#39;s his role to tell them
that they have to play
the unplayable piano.
And one of the ways
in which he creates this disruption
is through this remarkable
deck of cards --
I have my signed copy here --
thank you, Brian.
They&#39;re called The Oblique Strategies,
he developed them with a friend of his.
And when they&#39;re stuck in the studio,
Brian Eno will reach for one of the cards.
He&#39;ll draw one at random,
and he&#39;ll make the band
follow the instructions on the card.
So this one ...
&quot;Change instrument roles.&quot;
Yeah, everyone swap instruments --
Drummer on the piano --
Brilliant, brilliant idea.
&quot;Look closely at the most 
embarrassing details. Amplify them.&quot;
&quot;Make a sudden, destructive,
unpredictable action. Incorporate.&quot;
These cards are disruptive.
Now, they&#39;ve proved their worth
in album after album.
The musicians hate them.

(Laughter)

So Phil Collins was playing drums
on an early Brian Eno album.
He got so frustrated he started
throwing beer cans across the studio.
Carlos Alomar, great rock guitarist,
working with Eno
on David Bowie&#39;s &quot;Lodger&quot; album,
and at one point
he turns to Brian and says,
&quot;Brian, this experiment is stupid.&quot;
But the thing is
it was a pretty good album,
but also,
Carlos Alomar, 35 years later,
now uses The Oblique Strategies.
And he tells his students
to use The Oblique Strategies
because he&#39;s realized something.
Just because you don&#39;t like it
doesn&#39;t mean it isn&#39;t helping you.
The strategies actually
weren&#39;t a deck of cards originally,
they were just a list --
list on the recording studio wall.
A checklist of things
you might try if you got stuck.
The list didn&#39;t work.
Know why?
Not messy enough.
Your eye would go down the list
and it would settle on whatever
was the least disruptive,
the least troublesome,
which of course misses the point entirely.
And what Brian Eno came to realize was,
yes, we need to run
the stupid experiments,
we need to deal
with the awkward strangers,
we need to try to read the ugly fonts.
These things help us.
They help us solve problems,
they help us be more creative.
But also ...
we really need some persuasion
if we&#39;re going to accept this.
So however we do it ...
whether it&#39;s sheer willpower,
whether it&#39;s the flip of a card
or whether it&#39;s a guilt trip
from a German teenager,
all of us, from time to time,
need to sit down and try and play
the unplayable piano.
Thank you.

(Applause)

