
Can I get a show of hands --
how many of you in this room
have been on a plane in this past year?
That&#39;s pretty good.
Well, it turns out that you
share that experience
with more than three billion
people every year.
And when we put so many people
in all these metal tubes
that fly all over the world,
sometimes, things like this can happen
and you get a disease epidemic.
I first actually got into this topic
when I heard about the Ebola
outbreak last year.
And it turns out that,
although Ebola spreads
through these more range-limited,
large-droplet routes,
there&#39;s all these other sorts of diseases
that can be spread in the airplane cabin.
The worst part is, when we take
a look at some of the numbers,
it&#39;s pretty scary.
So with H1N1,
there was this guy that decided
to go on the plane
and in the matter of a single flight
actually spread the disease
to 17 other people.
And then there was this
other guy with SARS,
who managed to go on a three-hour flight
and spread the disease to 22 other people.
That&#39;s not exactly my idea
of a great superpower.
When we take a look at this,
what we also find
is that it&#39;s very difficult
to pre-screen for these diseases.
So when someone actually
goes on a plane,
they could be sick
and they could actually
be in this latency period
in which they could actually
have the disease
but not exhibit any symptoms,
and they could, in turn,
spread the disease
to many other people in the cabin.
How that actually works is that right now
we&#39;ve got air coming in
from the top of the cabin
and from the side of the cabin,
as you see in blue.
And then also, that air goes out
through these very efficient filters
that eliminate 99.97 percent
of pathogens near the outlets.
What happens right now, though,
is that we have this
mixing airflow pattern.
So if someone were to actually sneeze,
that air would get swirled
around multiple times
before it even has a chance
to go out through the filter.

So I thought: clearly, this
is a pretty serious problem.
I didn&#39;t have the money
to go out and buy a plane,
so I decided to build a computer instead.
It actually turns out that
with computational fluid dynamics,
what we&#39;re able to do
is create these simulations
that give us higher resolutions
than actually physically going
in and taking readings in the plane.
And so how, essentially, this works
is you would start out
with these 2D drawings --
these are floating around
in technical papers around the Internet.
I take that and then I put it
into this 3D-modeling software,
really building that 3D model.
And then I divide that model
that I just built into these tiny pieces,
essentially meshing it so that
the computer can better understand it.
And then I tell the computer where
the air goes in and out of the cabin,
throw in a bunch of physics
and basically sit there and wait until
the computer calculates the simulation.
So what we get, actually,

with the conventional cabin is this:
you&#39;ll notice the middle person sneezing,
and we go &quot;Splat!&quot; -- it goes
right into people&#39;s faces.
It&#39;s pretty disgusting.
From the front, you&#39;ll notice
those two passengers
sitting next to the central passenger
not exactly having a great time.
And when we take a look
at that from the side,
you&#39;ll also notice those pathogens
spreading across the length of the cabin.
The first thing I thought was,
&quot;This is no good.&quot;
So I actually conducted
more than 32 different simulations
and ultimately, I came up
with this solution right here.
This is what I call a -- patent pending --
Global Inlet Director.
With this, we&#39;re able to reduce
pathogen transmission
by about 55 times,
and increase fresh-air inhalation
by about 190 percent.
So how this actually works
is we would install this piece
of composite material
into these existing spots
that are already in the plane.
So it&#39;s very cost-effective to install
and we can do this directly overnight.
All we have to do is put a couple
of screws in there and you&#39;re good to go.
And the results that we get
are absolutely amazing.
Instead of having those problematic
swirling airflow patterns,
we can create these walls of air
that come down in-between the passengers
to create personalized breathing zones.
So you&#39;ll notice the middle passenger
here is sneezing again,
but this time, we&#39;re able
to effectively push that down
to the filters for elimination.
And same thing from the side,
you&#39;ll notice we&#39;re able to directly
push those pathogens down.
So if you take a look again now
at the same scenario
but with this innovation installed,
you&#39;ll notice the middle
passenger sneezes,
and this time, we&#39;re pushing
that straight down into the outlet
before it gets a chance
to infect any other people.
So you&#39;ll notice the two passengers
sitting next to the middle guy
are breathing virtually
no pathogens at all.
Take a look at that from the side as well,
you see a very efficient system.
And in short, with this system, we win.
When we take a look at what this means,
what we see is that this not only works
if the middle passenger sneezes,
but also if the window-seat
passenger sneezes
or if the aisle-seat passenger sneezes.
And so with this solution, what does
this mean for the world?
Well, when we take a look at this
from the computer simulation
into real life,
we can see with this 3D model
that I built over here,
essentially using 3D printing,
we can see those same
airflow patterns coming down,
right to the passengers.
In the past, the SARS epidemic
actually cost the world
about 40 billion dollars.
And in the future,
a big disease outbreak
could actually cost the world
in excess of three trillion dollars.
So before, it used to be that you had
to take an airplane out of service
for one to two months,
spend tens of thousands of man hours
and several million dollars
to try to change something.
But now, we&#39;re able to install
something essentially overnight
and see results right away.
So it&#39;s really now a matter of taking
this through to certification,
flight testing,
and going through all of these
regulatory approvals processes.
But it just really goes to show
that sometimes the best solutions
are the simplest solutions.
And two years ago, even,
this project would not have happened,
just because the technology then
wouldn&#39;t have supported it.
But now with advanced computing
and how developed our Internet is,
it&#39;s really the golden era for innovation.
And so the question I ask all

of you today is: why wait?
Together, we can build the future today.
Thanks.

(Applause)

