
How do you explain
when things don&#39;t go as we assume?
Or better, how do you explain
when others are able to achieve things
that seem to defy all of the assumptions?

For example:
Why is Apple so innovative?
Year after year, after year,
they&#39;re more innovative
than all their competition.
And yet, they&#39;re just a computer company.
They&#39;re just like everyone else.
They have the same access
to the same talent,
the same agencies,
the same consultants, the same media.
Then why is it that they seem
to have something different?
Why is it that Martin Luther King
led the Civil Rights Movement?
He wasn&#39;t the only man
who suffered in pre-civil rights America,
and he certainly wasn&#39;t
the only great orator of the day.
Why him?
And why is it that the Wright brothers
were able to figure out controlled,
powered man flight
when there were certainly other teams
who were better qualified,
better funded --
and they didn&#39;t achieve
powered man flight,
and the Wright brothers beat them to it.
There&#39;s something else at play here.
About three and a half years ago,
I made a discovery.
And this discovery profoundly changed
my view on how I thought the world worked,
and it even profoundly changed the way
in which I operate in it.
As it turns out, there&#39;s a pattern.
As it turns out, all the great inspiring
leaders and organizations in the world,
whether it&#39;s Apple or Martin Luther King
or the Wright brothers,
they all think, act and communicate
the exact same way.
And it&#39;s the complete opposite
to everyone else.
All I did was codify it,
and it&#39;s probably
the world&#39;s simplest idea.
I call it the golden circle.
Why? How? What?
This little idea explains
why some organizations and some leaders
are able to inspire where others aren&#39;t.
Let me define the terms really quickly.
Every single person, every single
organization on the planet
knows what they do, 100 percent.
Some know how they do it,
whether you call it
your differentiated value proposition
or your proprietary process or your USP.
But very, very few people or organizations
know why they do what they do.
And by &quot;why&quot; I don&#39;t mean
&quot;to make a profit.&quot;
That&#39;s a result. It&#39;s always a result.

By &quot;why,&quot; I mean: What&#39;s your purpose?
What&#39;s your cause? What&#39;s your belief?
Why does your organization exist?
Why do you get out of bed in the morning?
And why should anyone care?
As a result, the way we think, we act,
the way we communicate
is from the outside in, it&#39;s obvious.
We go from the clearest thing
to the fuzziest thing.
But the inspired leaders
and the inspired organizations --
regardless of their size,
regardless of their industry --
all think, act and communicate
from the inside out.
Let me give you an example.
I use Apple because they&#39;re easy
to understand and everybody gets it.
If Apple were like everyone else,
a marketing message from them

might sound like this:
&quot;We make great computers.
They&#39;re beautifully designed,
simple to use and user friendly.
Want to buy one?&quot;
&quot;Meh.&quot;
That&#39;s how most of us communicate.
That&#39;s how most marketing
and sales are done,
that&#39;s how we communicate interpersonally.
We say what we do,
we say how we&#39;re different or better
and we expect some sort of a behavior,
a purchase, a vote, something like that.

Here&#39;s our new law firm:
We have the best lawyers
with the biggest clients,
we always perform for our clients.

Here&#39;s our new car:
It gets great gas mileage,
it has leather seats.
Buy our car.
But it&#39;s uninspiring.
Here&#39;s how Apple actually communicates.
&quot;Everything we do,
we believe in challenging the status quo.
We believe in thinking differently.
The way we challenge the status quo
is by making our products
beautifully designed,
simple to use and user friendly.
We just happen to make great computers.
Want to buy one?&quot;
Totally different, right?
You&#39;re ready to buy a computer from me.
I just reversed
the order of the information.
What it proves to us is
that people don&#39;t buy what you do;
people buy why you do it.
This explains why
every single person in this room
is perfectly comfortable buying
a computer from Apple.
But we&#39;re also perfectly comfortable
buying an MP3 player from Apple,
or a phone from Apple,
or a DVR from Apple.
As I said before,
Apple&#39;s just a computer company.
Nothing distinguishes them structurally
from any of their competitors.
Their competitors are equally qualified
to make all of these products.
In fact, they tried.
A few years ago, Gateway
came out with flat-screen TVs.
They&#39;re eminently qualified
to make flat-screen TVs.
They&#39;ve been making
flat-screen monitors for years.
Nobody bought one.
Dell came out with MP3 players and PDAs,
and they make great quality products,
and they can make perfectly
well-designed products --
and nobody bought one.
In fact, talking about it now,
we can&#39;t even imagine
buying an MP3 player from Dell.
Why would you buy one
from a computer company?
But we do it every day.
People don&#39;t buy what you do;
they buy why you do it.
The goal is not to do business
with everybody who needs what you have.
The goal is to do business with people
who believe what you believe.

Here&#39;s the best part:
None of what I&#39;m telling you
is my opinion.
It&#39;s all grounded
in the tenets of biology.
Not psychology, biology.
If you look at a cross-section
of the human brain,
from the top down,
the human brain is actually broken
into three major components
that correlate perfectly
with the golden circle.
Our newest brain, our Homo sapien brain,
our neocortex,
corresponds with the &quot;what&quot; level.
The neocortex is responsible
for all of our rational
and analytical thought and language.
The middle two sections make up
our limbic brains,
and our limbic brains are responsible
for all of our feelings,
like trust and loyalty.
It&#39;s also responsible
for all human behavior,
all decision-making,
and it has no capacity for language.
In other words, when we communicate
from the outside in,
yes, people can understand vast
amounts of complicated information
like features and benefits
and facts and figures.
It just doesn&#39;t drive behavior.
When we can communicate
from the inside out,
we&#39;re talking directly
to the part of the brain
that controls behavior,
and then we allow people to rationalize it
with the tangible things we say and do.
This is where gut decisions come from.
Sometimes you can give somebody
all the facts and figures,
and they say, &quot;I know
what all the facts and details say,
but it just doesn&#39;t feel right.&quot;
Why would we use that verb,
it doesn&#39;t &quot;feel&quot; right?
Because the part of the brain
that controls decision-making
doesn&#39;t control language.
The best we can muster up is,
&quot;I don&#39;t know. 
It just doesn&#39;t feel right.&quot;
Or sometimes you say you&#39;re leading
with your heart or soul.
I hate to break it to you,
those aren&#39;t other body parts
controlling your behavior.
It&#39;s all happening here
in your limbic brain,
the part of the brain that controls
decision-making and not language.
But if you don&#39;t know
why you do what you do,
and people respond
to why you do what you do,
then how will you ever get people
to vote for you,
or buy something from you,
or, more importantly, be loyal
and want to be a part
of what it is that you do.
The goal is not just to sell
to people who need what you have;
the goal is to sell to people
who believe what you believe.
The goal is not just
to hire people who need a job;
it&#39;s to hire people
who believe what you believe.
I always say that, you know,
if you hire people just because they can
do a job, they&#39;ll work for your money,
but if they believe what you believe,
they&#39;ll work for you with blood
and sweat and tears.
Nowhere else is there a better example
than with the Wright brothers.
Most people don&#39;t know
about Samuel Pierpont Langley.
And back in the early 20th century,
the pursuit of powered man flight
was like the dot com of the day.
Everybody was trying it.
And Samuel Pierpont Langley
had, what we assume,
to be the recipe for success.
Even now, you ask people,
&quot;Why did your product
or why did your company fail?&quot;
and people always give
you the same permutation

of the same three things:
under-capitalized, the wrong people,
bad market conditions.
It&#39;s always the same three things,
so let&#39;s explore that.
Samuel Pierpont Langley
was given 50,000 dollars
by the War Department
to figure out this flying machine.
Money was no problem.
He held a seat at Harvard
and worked at the Smithsonian
and was extremely well-connected;
he knew all the big minds of the day.
He hired the best minds money could find
and the market conditions were fantastic.
The New York Times
followed him around everywhere,
and everyone was rooting for Langley.
Then how come we&#39;ve never heard
of Samuel Pierpont Langley?
A few hundred miles away in Dayton, Ohio,
Orville and Wilbur Wright,
they had none of what we consider
to be the recipe for success.
They had no money;
they paid for their dream
with the proceeds from their bicycle shop.
Not a single person
on the Wright brothers&#39; team
had a college education,
not even Orville or Wilbur.
And The New York Times
followed them around nowhere.
The difference was,
Orville and Wilbur were driven by a cause,
by a purpose, by a belief.
They believed that if they could
figure out this flying machine,
it&#39;ll change the course of the world.
Samuel Pierpont Langley was different.
He wanted to be rich,
and he wanted to be famous.
He was in pursuit of the result.
He was in pursuit of the riches.
And lo and behold, look what happened.
The people who believed
in the Wright brothers&#39; dream
worked with them with blood
and sweat and tears.
The others just worked for the paycheck.
They tell stories of how every time
the Wright brothers went out,
they would have to take
five sets of parts,
because that&#39;s how many times
they would crash before supper.
And, eventually, on December 17th, 1903,
the Wright brothers took flight,
and no one was there
to even experience it.
We found out about it a few days later.
And further proof that Langley

was motivated by the wrong thing:
the day the Wright brothers took flight,
he quit.
He could have said,
&quot;That&#39;s an amazing discovery, guys,
and I will improve
upon your technology,&quot; but he didn&#39;t.
He wasn&#39;t first, he didn&#39;t get rich,
he didn&#39;t get famous, so he quit.
People don&#39;t buy what you do;
they buy why you do it.
If you talk about what you believe,
you will attract those
who believe what you believe.
But why is it important to attract
those who believe what you believe?
Something called the law
of diffusion of innovation,
if you don&#39;t know the law,
you know the terminology.
The first 2.5% of our population
are our innovators.
The next 13.5% of our population
are our early adopters.
The next 34% are your early majority,
your late majority and your laggards.
The only reason these people
buy touch-tone phones
is because you can&#39;t buy
rotary phones anymore.

(Laughter)

We all sit at various places
at various times on this scale,
but what the law of diffusion
of innovation tells us
is that if you want mass-market success
or mass-market acceptance of an idea,
you cannot have it
until you achieve this tipping point
between 15 and 18 percent
market penetration,
and then the system tips.
I love asking businesses,
&quot;What&#39;s your conversion on new business?&quot;
They love to tell you,
&quot;It&#39;s about 10 percent,&quot; proudly.
Well, you can trip
over 10% of the customers.
We all have about 10% who just &quot;get it.&quot;
That&#39;s how we describe them, right?
That&#39;s like that gut feeling,
&quot;Oh, they just get it.&quot;

The problem is: How do you
find the ones that get it
before doing business
versus the ones who don&#39;t get it?
So it&#39;s this here, this little gap
that you have to close,
as Jeffrey Moore calls it,
&quot;Crossing the Chasm&quot; --
because, you see, the early majority
will not try something
until someone else has tried it first.
And these guys, the innovators
and the early adopters,
they&#39;re comfortable
making those gut decisions.
They&#39;re more comfortable
making those intuitive decisions
that are driven by what
they believe about the world
and not just what product is available.
These are the people who stood
in line for six hours
to buy an iPhone when they first came out,
when you could have bought one
off the shelf the next week.
These are the people
who spent 40,000 dollars
on flat-screen TVs
when they first came out,
even though the technology
was substandard.
And, by the way, they didn&#39;t do it
because the technology was so great;
they did it for themselves.
It&#39;s because they wanted to be first.
People don&#39;t buy what you do;
they buy why you do it
and what you do simply proves
what you believe.
In fact, people will do the things
that prove what they believe.
The reason that person bought the iPhone
in the first six hours,
stood in line for six hours,
was because of what they believed
about the world,

and how they wanted everybody to see them:
they were first.
People don&#39;t buy what you do;
they buy why you do it.
So let me give you a famous example,
a famous failure and a famous success
of the law of diffusion of innovation.
First, the famous failure.
It&#39;s a commercial example.
As we said before, the recipe for success
is money and the right people
and the right market conditions.
You should have success then.
Look at TiVo.
From the time TiVo came out
about eight or nine years ago
to this current day,
they are the single highest-quality
product on the market,
hands down, there is no dispute.
They were extremely well-funded.
Market conditions were fantastic.
I mean, we use TiVo as verb.
I TiVo stuff on my piece-of-junk
Time Warner DVR all the time.

(Laughter)

But TiVo&#39;s a commercial failure.
They&#39;ve never made money.
And when they went IPO,
their stock was at about 30 or 40 dollars
and then plummeted,
and it&#39;s never traded above 10.
In fact, I don&#39;t think
it&#39;s even traded above six,
except for a couple of little spikes.
Because you see, when TiVo
launched their product,
they told us all what they had.
They said, &quot;We have a product
that pauses live TV,
skips commercials, rewinds live TV
and memorizes your viewing habits
without you even asking.&quot;
And the cynical majority said,
&quot;We don&#39;t believe you.
We don&#39;t need it. We don&#39;t like it.
You&#39;re scaring us.&quot;
What if they had said,
&quot;If you&#39;re the kind of person
who likes to have total control
over every aspect of your life,
boy, do we have a product for you.
It pauses live TV, skips commercials,
memorizes your viewing habits, etc., etc.&quot;
People don&#39;t buy what you do;
they buy why you do it,
and what you do simply serves
as the proof of what you believe.
Now let me give you a successful example
of the law of diffusion of innovation.
In the summer of 1963,
250,000 people showed up
on the mall in Washington
to hear Dr. King speak.
They sent out no invitations,
and there was no website
to check the date.
How do you do that?
Well, Dr. King
wasn&#39;t the only man in America
who was a great orator.
He wasn&#39;t the only man
in America who suffered
in a pre-civil rights America.
In fact, some of his ideas were bad.
But he had a gift.
He didn&#39;t go around telling people
what needed to change in America.
He went around
and told people what he believed.
&quot;I believe, I believe, I believe,&quot;
he told people.
And people who believed what he believed
took his cause, and they made it
their own, and they told people.
And some of those people
created structures
to get the word out to even more people.
And lo and behold,
250,000 people showed up
on the right day at the right time
to hear him speak.
How many of them showed up for him?
Zero.
They showed up for themselves.
It&#39;s what they believed about America
that got them to travel
in a bus for eight hours
to stand in the sun in Washington
in the middle of August.
It&#39;s what they believed,

and it wasn&#39;t about black versus white:
25% of the audience was white.
Dr. King believed that there are

two types of laws in this world:
those that are made by a higher authority
and those that are made by men.
And not until all the laws
that are made by men
are consistent with the laws
made by the higher authority
will we live in a just world.
It just so happened
that the Civil Rights Movement
was the perfect thing to help him
bring his cause to life.
We followed, not for him,
but for ourselves.
By the way, he gave
the &quot;I have a dream&quot; speech,
not the &quot;I have a plan&quot; speech.

(Laughter)

Listen to politicians now,
with their comprehensive 12-point plans.
They&#39;re not inspiring anybody.
Because there are leaders
and there are those who lead.
Leaders hold a position
of power or authority,
but those who lead inspire us.
Whether they&#39;re individuals
or organizations,
we follow those who lead,
not because we have to,
but because we want to.
We follow those who lead, not for them,
but for ourselves.
And it&#39;s those who start with &quot;why&quot;
that have the ability
to inspire those around them
or find others who inspire them.
Thank you very much.

(Applause)

