
In 1956, a documentary
by Jacques Cousteau won
both the Palme d&#39;Or and an Oscar award.
This film was called,
&quot;Le Monde Du Silence,&quot;
or, &quot;The Silent World.&quot;
The premise of the title was that
the underwater world was a quiet world.
We now know, 60 years later,
that the underwater world
is anything but silent.
Although the sounds
are inaudible above water
depending on where you are
and the time of year,
the underwater soundscape can be as noisy
as any jungle or rainforest.
Invertebrates like snapping shrimp,
fish and marine mammals
all use sound.
They use sound to study their habitat,
to keep in communication with each other,
to navigate,
to detect predators and prey.
They also use sound by listening
to know something about their environment.
Take, for an example, the Arctic.
It&#39;s considered a vast,
inhospitable place,
sometimes described as a desert,
because it is so cold and so remote
and ice-covered for much of the year.
And despite this,
there is no place on Earth
that I would rather be than the Arctic,
especially as days lengthen
and spring comes.
To me, the Arctic really
embodies this disconnect
between what we see on the surface
and what&#39;s going on underwater.
You can look out across the ice --
all white and blue and cold --
and see nothing.
But if you could hear underwater,
the sounds you would hear
would at first amaze
and then delight you.
And while your eyes are seeing
nothing for kilometers but ice,
your ears are telling you that out there
are bowhead and beluga whales,
walrus and bearded seals.
The ice, too, makes sounds.
It screeches and cracks
and pops and groans,
as it collides and rubs when temperature
or currents or winds change.
And under 100 percent sea ice
in the dead of winter,
bowhead whales are singing.
And you would never expect that,
because we humans,
we tend to be very visual animals.
For most of us, but not all,
our sense of sight is how
we navigate our world.
For marine mammals that live underwater,
where chemical cues
and light transmit poorly,
sound is the sense by which they see.
And sound transmits very well underwater,
much better than it does in air,
so signals can be heard
over great distances.
In the Arctic, this
is especially important,
because not only do Arctic marine
mammals have to hear each other,
but they also have to listen
for cues in the environment
that might indicate
heavy ice ahead or open water.
Remember, although they spend
most of their lives underwater,
they are mammals,
and so they have to surface to breathe.
So they might listen
for thin ice or no ice,
or listen for echoes off nearby ice.
Arctic marine mammals live in a rich
and varied underwater soundscape.
In the spring,
it can be a cacophony of sound.
(Marine mammal sounds)
But when the ice is frozen solid,
and there are no big temperature
shifts or current changes,
the underwater Arctic has some
of the lowest ambient noise levels
of the world&#39;s oceans.
But this is changing.
This is primarily due to a decrease
in seasonal sea ice,
which is a direct result of human
greenhouse gas emissions.
We are, in effect, with climate change,
conducting a completely uncontrolled
experiment with our planet.
Over the past 30 years,
areas of the Arctic have seen
decreases in seasonal sea ice
from anywhere from
six weeks to four months.
This decrease in sea ice is sometimes
referred to as an increase
in the open water season.
That is the time of year when
the Arctic is navigable to vessels.
And not only is the extent
of ice changing,
but the age and the width of ice is, too.
Now, you may well have heard
that a decrease in seasonal sea ice
is causing a loss of habitat
for animals that rely on sea ice,
such as ice seals,
or walrus, or polar bears.
Decreasing sea ice is also causing
increased erosion along coastal villages,
and changing prey availability
for marine birds and mammals.
Climate change and decreases in sea ice
are also altering the underwater
soundscape of the Arctic.
What do I mean by soundscape?
Those of us who eavesdrop
on the oceans for a living
use instruments called hydrophones,
which are underwater microphones,
and we record ambient noise --
the noise all around us.
And the soundscape describes
the different contributors
to this noise field.
What we are hearing on our hydrophones
are the very real sounds
of climate change.
We are hearing these changes

from three fronts:
from the air,
from the water
and from land.

First: air.
Wind on water creates waves.
These waves make bubbles;
the bubbles break,
and when they do,
they make noise.
And this noise is like a hiss
or a static in the background.
In the Arctic, when it&#39;s ice-covered,
most of the noise from wind
doesn&#39;t make it into the water column,
because the ice acts as a buffer
between the atmosphere and the water.
This is one of the reasons
that the Arctic can have
very low ambient noise levels.
But with decreases in seasonal sea ice,
not only is the Arctic now open
to this wave noise,
but the number of storms
and the intensity of storms in the Arctic
has been increasing.
All of this is raising noise levels
in a previously quiet ocean.

Second: water.
With less seasonal sea ice,
subarctic species are moving north,
and taking advantage of the new habitat
that is created by more open water.
Now, Arctic whales, like this bowhead,
they have no dorsal fin,
because they have evolved to live
and swim in ice-covered waters,
and having something sticking
off of your back is not very conducive
to migrating through ice,
and may, in fact, be excluding
animals from the ice.
But now, everywhere we&#39;ve listened,
we&#39;re hearing the sounds
of fin whales and humpback whales
and killer whales,
further and further north,
and later and later in the season.
We are hearing, in essence,
an invasion of the Arctic
by subarctic species.
And we don&#39;t know what this means.
Will there be competition for food
between Arctic and subarctic animals?
Might these subarctic species introduce
diseases or parasites into the Arctic?
And what are the new sounds
that they are producing
doing to the soundscape underwater?

And third: land.
And by land ...
I mean people.
More open water means
increased human use of the Arctic.
Just this past summer,
a massive cruise ship made its way
through the Northwest Passage --
the once-mythical route
between Europe and the Pacific.
Decreases in sea ice have allowed
humans to occupy the Arctic more often.
It has allowed increases in oil
and gas exploration and extraction,
the potential for commercial shipping,
as well as increased tourism.
And we now know that ship noise increases
levels of stress hormones in whales
and can disrupt feeding behavior.
Air guns, which produce loud,
low-frequency &quot;whoomps&quot;
every 10 to 20 seconds,
changed the swimming and vocal
behavior of whales.
And all of these sound sources
are decreasing the acoustic space
over which Arctic marine mammals
can communicate.
Now, Arctic marine mammals
are used to very high levels of noise
at certain times of the year.
But this is primarily from other
animals or from sea ice,
and these are the sounds
with which they&#39;ve evolved,
and these are sounds that are vital
to their very survival.
These new sounds
are loud and they&#39;re alien.
They might impact the environment
in ways that we think we understand,
but also in ways that we don&#39;t.
Remember, sound is the most
important sense for these animals.
And not only is the physical habitat
of the Arctic changing rapidly,
but the acoustic habitat is, too.
It&#39;s as if we&#39;ve plucked these animals up
from the quiet countryside
and dropped them into a big city
in the middle of rush hour.
And they can&#39;t escape it.
So what can we do now?
We can&#39;t decrease wind speeds
or keep subarctic animals
from migrating north,
but we can work on local solutions
to reducing human-caused underwater noise.
One of these solutions
is to slow down ships
that traverse the Arctic,
because a slower ship is a quieter ship.
We can restrict access
in seasons and regions
that are important for mating
or feeding or migrating.
We can get smarter about quieting ships
and find better ways
to explore the ocean bottom.
And the good news is,
there are people
working on this right now.
But ultimately,
we humans have to do the hard work
of reversing or at the very
least decelerating
human-caused atmospheric changes.
So, let&#39;s return to this idea
of a silent world underwater.
It&#39;s entirely possible
that many of the whales
swimming in the Arctic today,
especially long-lived species
like the bowhead whale
that the Inuits say can live
two human lives --
it&#39;s possible that these whales
were alive in 1956,
when Jacques Cousteau made his film.
And in retrospect,
considering all the noise
we are creating in the oceans today,
perhaps it really was &quot;The Silent World.&quot;
Thank you.

(Applause)

