
So there are lands
few and far between on Earth itself
that are hospitable to humans
by any measure,
but survive we have.
Our primitive ancestors, when they found
their homes and livelihood endangered,
they dared to make their way
into unfamiliar territories
in search of better opportunities.
And as the descendants of these explorers,
we have their nomadic blood
coursing through our own veins.
But at the same time,
distracted by our bread and circuses
and embroiled in the wars
that we have waged on each other,
it seems that we have forgotten
this desire to explore.
We, as a species, we&#39;re evolved uniquely
for Earth, on Earth, and by Earth,
and so content are we
with our living conditions
that we have grown complacent
and just too busy
to notice that its resources are finite,
and that our Sun&#39;s life is also finite.
While Mars and all the movies
made in its name
have reinvigorated
the ethos for space travel,
few of us seem to truly realize
that our species&#39; fragile constitution
is woefully unprepared
for long duration journeys into space.
Let us take a trek
to your local national forest
for a quick reality check.

So just a quick show of hands here:
how many of you think you would be able
to survive in this lush wilderness
for a few days?
Well, that&#39;s a lot of you.
How about a few weeks?
That&#39;s a decent amount.
How about a few months?
That&#39;s pretty good too.
Now, let us imagine
that this local national forest
experiences an eternal winter.

Same questions: how many of you think you
would be able to survive for a few days?
That&#39;s quite a lot.
How about a few weeks?
So for a fun twist, let us imagine
that the only source of water available
is trapped as frozen blocks
miles below the surface.
Soil nutrients are so minimal
that no vegetation can be found,
and of course hardly any atmosphere
exists to speak of.
Such examples are only a few
of the many challenges we would face
on a planet like Mars.
So how do we steel ourselves for voyages
whose destinations are so far removed
from a tropical vacation?
Will we continuously ship supplies
from Planet Earth?
Build space elevators,
or impossible miles of transport belts
that tether your planet of choice
to our home planet?
And how do we grow things like food
that grew up on Earth like us?
But I&#39;m getting ahead of myself.
In our species&#39; journey
to find a new home under a new sun,
we are more likely than not
going to be spending much time
in the journey itself,
in space,
on a ship, a hermetic flying can,
possibly for many generations.
The longest continuous amount of time
that any human has spent in space
is in the vicinity of 12 to 14 months.
From astronauts&#39; experiences in space,
we know that spending time
in a microgravity environment
means bone loss, muscle atrophy,
cardiovascular problems,
among many other complications
that range for the physiological
to the psychological.
And what about macrogravity,
or any other variation
in gravitational pull
of the planet that we find ourselves on?
In short, our cosmic voyages
will be fraught with dangers
both known and unknown.
So far we&#39;ve been looking to this
new piece of mechanical technology
or that great next generation robot
as part of a lineup to ensure
our species safe passage in space.
Wonderful as they are,
I believe the time has come
for us to complement
these bulky electronic giants

with what nature has already invented:
the microbe,
a single-celled organism that is itself
a self-generating, self-replenishing,
living machine.
It requires fairly little to maintain,
offers much flexibility in design
and only asks to be carried
in a single plastic tube.
The field of study that has enabled us
to utilize the capabilities of the microbe
is known as synthetic biology.
It comes from molecular biology,
which has given us antibiotics, vaccines
and better ways to observe
the physiological nuances
of the human body.
Using the tools of synthetic biology,
we can now edit the genes
of nearly any organism,
microscopic or not,
with incredible speed and fidelity.
Given the limitations
of our man-made machines,
synthetic biology will be a means for us
to engineer not only our food,
our fuel and our environment,
but also ourselves
to compensate
for our physical inadequacies
and to ensure our survival in space.
To give you an example
of how we can use synthetic biology
for space exploration,
let us return to the Mars environment.
The Martian soil composition is similar
to that of Hawaiian volcanic ash,
with trace amounts of organic material.
Let&#39;s say, hypothetically,
what if martian soil
could actually support plant growth
without using Earth-derived nutrients?
The first question
we should probably ask is,
how would we make
our plants cold-tolerant?
Because, on average,
the temperature on Mars
is a very uninviting
negative 60 degrees centigrade.
The next question we should ask is,
how do we make
our plants drought-tolerant?
Considering that most of the water
that forms as frost
evaporates more quickly
than I can say the word &quot;evaporate.&quot;
Well, it turns out
we&#39;ve already done things like this.
By borrowing genes
for anti-freeze protein from fish
and genes for drought tolerance
from other plants like rice
and then stitching them
into the plants that need them,
we now have plants that can tolerate
most droughts and freezes.
They&#39;re known on Earth as GMOs,
or genetically modified organisms,
and we rely on them to feed
all the mouths of human civilization.
Nature does stuff like this already,
without our help.
We have simply found
more precise ways to do it.
So why would we want to change
the genetic makeup of plants for space?
Well, to not do so
would mean needing to engineer
endless acres of land
on an entirely new planet
by releasing trillions of gallons
of atmospheric gasses
and then constructing
a giant glass dome to contain it all.
It&#39;s an unrealistic engineering enterprise
that quickly becomes
a high-cost cargo transport mission.
One of the best ways to ensure
that we will have the food supplies
and the air that we need
is to bring with us organisms
that have been engineered
to adapt to new and harsh environments.
In essence, using engineered organisms
to help us terraform a planet
both in the short and long term.
These organisms can then also
be engineered to make medicine or fuel.
So we can use synthetic biology
to bring highly engineered plants with us,
but what else can we do?
Well, I mentioned earlier
that we, as a species,
were evolved uniquely for planet Earth.
That fact has not changed much
in the last five minutes
that you were sitting here
and I was standing there.
And so, if we were to dump
any of us on Mars right this minute,
even given ample food, water, air
and a suit,
we are likely to experience
very unpleasant health problems
from the amount of ionizing radiation
that bombards the surface
of planets like Mars that have little
or nonexistent atmosphere.
Unless we plan
to stay holed up underground
for the duration of our stay
on every new planet,
we must find better ways
of protecting ourselves
without needing to resort
to wearing a suit of armor
that weighs something
equal to your own body weight,
or needing to hide behind a wall of lead.
So let us appeal
to nature for inspiration.
Among the plethora of life here on Earth,
there&#39;s a subset of organisms
known as extremophiles,
or lovers of extreme living conditions,
if you&#39;ll remember
from high school biology.
And among these organisms is a bacterium
by the name of Deinococcus radiodurans.
It is known to be able to withstand cold,
dehydration, vacuum, acid,
and, most notably, radiation.
While its radiation
tolerance mechanisms are known,
we have yet to adapt
the relevant genes to mammals.
To do so is not particularly easy.
There are many facets
that go into its radiation tolerance,
and it&#39;s not as simple
as transferring one gene.
But given a little bit of human ingenuity
and a little bit of time,
I think to do so is not very hard either.
Even if we borrow just a fraction
of its ability to tolerate radiation,
it would be infinitely better
than what we already have,
which is just the melanin in our skin.
Using the tools of synthetic biology,
we can harness Deinococcus
radiodurans&#39; ability
to thrive under otherwise
very lethal doses of radiation.
As difficult as it is to see,
homo sapiens, that is humans,
evolves every day,
and still continues to evolve.
Thousands of years of human evolution
has not only given us
humans like Tibetans,
who can thrive in low-oxygen conditions,
but also Argentinians,
who can ingest and metabolize arsenic,
the chemical element
that can kill the average human being.
Every day, the human body evolves
by accidental mutations
that equally accidentally
allow certain humans
to persevere in dismal situations.
But, and this is a big but,
such evolution requires two things
that we may not always have,
or be able to afford,
and they are death and time.
In our species&#39; struggle
to find our place in the universe,
we may not always have the time necessary
for the natural evolution
of extra functions
for survival on non-Earth planets.
We&#39;re living in what E.O. Wilson
has termed the age of gene circumvention,
during which we remedy our genetic defects
like cystic fibrosis or muscular dystrophy
with temporary external supplements.
But with every passing day,
we approach the age
of volitional evolution,
a time during which we as a species
will have the capacity to decide
for ourselves our own genetic destiny.
Augmenting the human body
with new abilities
is no longer a question of how,
but of when.
Using synthetic biology
to change the genetic makeup
of any living organisms,
especially our own,
is not without its moral
and ethical quandaries.
Will engineering ourselves
make us less human?
But then again, what is humanity
but star stuff
that happens to be conscious?
Where should human genius direct itself?
Surely it is a bit of a waste
to sit back and marvel at it.
How do we use our knowledge
to protect ourselves
from the external dangers
and then protect ourselves from ourselves?
I pose these questions
not to engender the fear of science
but to bring to light
the many possibilities
that science has afforded
and continues to afford us.
We must coalesce as humans
to discuss and embrace the solutions
not only with caution
but also with courage.
Mars is a destination,
but it will not be our last.
Our true final frontier
is the line we must cross
in deciding what we can and should make
of our species&#39; improbable intelligence.
Space is cold, brutal and unforgiving.
Our path to the stars
will be rife with trials
that will bring us to question
not only who we are
but where we will be going.
The answers will lie in our choice
to use or abandon the technology
that we have gleaned from life itself,
and it will define us for the remainder
of our term in this universe.
Thank you.

(Applause)

