
One summer afternoon in 2013,
DC police detained, questioned
and searched a man
who appeared suspicious
and potentially dangerous.
This wasn&#39;t what I was wearing
the day of the detention, to be fair,
but I have a picture of that as well.
I know it&#39;s very frightening --
try to remain calm.

(Laughter)

At this time, I was interning
at the Public Defender Service
in Washington DC,
and I was visiting
a police station for work.
I was on my way out,
and before I could make it to my car,
two police cars pulled up
to block my exit,
and an officer approached me from behind.
He told me to stop, take my backpack off
and put my hands on the police car
parked next to us.
About a dozen officers
then gathered near us.
All of them had handguns,
some had assault rifles.
They rifled through my backpack.
They patted me down.
They took pictures of me
spread on the police car,
and they laughed.
And as all this was happening --
as I was on the police car trying
to ignore the shaking in my legs,
trying to think clearly
about what I should do --
something stuck out to me as odd.
When I look at myself in this photo,
if I were to describe myself,
I think I&#39;d say something like,
&quot;19-year-old Indian male,
bright T-shirt, wearing glasses.&quot;
But they weren&#39;t including
any of these details.
Into their police radios
as they described me,
they kept saying, &quot;Middle Eastern
male with a backpack.
Middle Eastern male with a backpack.&quot;
And this description carried on
into their police reports.
I never expected to be described

by my own government in these terms:
&quot;lurking,&quot;
&quot;nefarious,&quot;
&quot;terrorist.&quot;
And the detention dragged on like this.
They sent dogs trained to smell explosives
to sweep the area I&#39;d been in.
They called the federal government
to see if I was on any watch lists.
They sent a couple of detectives
to cross-examine me on why,
if I claimed I had nothing to hide,
I wouldn&#39;t consent to a search of my car.
And I could see
they weren&#39;t happy with me,
but I felt I had no way of knowing
what they&#39;d want to do next.
At one point, the officer
who patted me down
scanned the side of the police station
to see where the security camera was
to see how much of this
was being recorded.
And when he did that,
it really sank in how completely
I was at their mercy.
I think we&#39;re all normalized
from a young age
to the idea of police officers
and arrests and handcuffs,
so it&#39;s easy to forget how demeaning
and coercive a thing it is
to seize control over
another person&#39;s body.
I know it sounds like
the point of my story
is how badly treated I was
because of my race --
and yes, I don&#39;t think I would&#39;ve been
detained if I were white.
But actually, what I have in mind
today is something else.
What I have in mind is how
much worse things might&#39;ve been
if I weren&#39;t affluent.
I mean, they thought I might be trying
to plant an explosive,
and they investigated that possibility
for an hour and a half,
but I was never put in handcuffs,
I was never taken to a jail cell.
I think if I were from one of Washington
DC&#39;s poor communities of color,
and they thought I was
endangering officers&#39; lives,
things might&#39;ve ended differently.
And in fact, in our system, I think
it&#39;s better to be an affluent person
suspected of trying
to blow up a police station
than it is to be a poor person
who&#39;s suspected of much,
much less than this.
I want to give you an example
from my current work.
Right now, I&#39;m working
at a civil rights organization in DC,
called Equal Justice Under Law.
Let me start by asking you all a question.
How many of you have ever gotten
a parking ticket in your life?
Raise your hand.
Yeah. So have I.
And when I had to pay it,
it felt annoying and it felt bad,
but I paid it and I moved on.
I&#39;m guessing most of you
have paid your tickets as well.
But what would happen if you
couldn&#39;t afford the amount on the ticket
and your family doesn&#39;t have
the money either, what happens then?
Well, one thing that&#39;s not supposed
to happen under the law is,
you&#39;re not supposed to be
arrested and jailed
simply because you can&#39;t afford to pay.
That&#39;s illegal under federal law.
But that&#39;s what local governments
across the country are doing
to people who are poor.
And so many of our lawsuits
at Equal Justice Under Law
target these modern-day debtors&#39; prisons.
One of our cases is against
Ferguson, Missouri.
And I know when I say Ferguson,
many of you will think of police violence.
But today I want to talk
about a different aspect
of the relationship between
their police force and their citizens.
Ferguson was issuing an average
of over two arrest warrants,
per person, per year,
mostly for unpaid debt to the courts.
When I imagine what that would feel like
if, every time I left my house,
there was a chance a police officer
would run my license plate,
see a warrant for unpaid debt,
seize my body they way the did in DC
and then take me to a jail cell,
I feel a little sick.
I&#39;ve met many of the people in Ferguson
who have experienced this,
and I&#39;ve heard some of their stories.
In Ferguson&#39;s jail,
in each small cell,
there&#39;s a bunk bed and a toilet,
but they&#39;d pack four people
into each cell.
So there&#39;d be two people on the bunks
and two people on the floor,
one with nowhere to go except
right next to the filthy toilet,
which was never cleaned.
In fact, the whole cell was never cleaned,
so the floor and the walls were lined
with blood and mucus.
No water to drink,
except coming out of a spigot
connected to the toilet.
The water looked and tasted dirty,
there was never enough food,
never any showers,
women menstruating
without any hygiene products,
no medical attention whatsoever.
When I asked a woman
about medical attention,
she laughed, and she said, &quot;Oh, no, no.
The only attention you get
from the guards in there is sexual.&quot;
So, they&#39;d take the debtors
to this place and they&#39;d say,
&quot;We&#39;re not letting you leave
until you make a payment on your debt.&quot;
And if you could -- if you
could call a family member
who could somehow come up with some money,
then maybe you were out.
If it was enough money, you were out.
But if it wasn&#39;t, you&#39;d stay there
for days or weeks,
and every day the guards
would come down to the cells
and haggle with the debtors
about the price of release that day.
You&#39;d stay until, at some point,
the jail would be booked to capacity,
and they&#39;d want to book someone new in.
And at that point, they&#39;d think,
&quot;OK, it&#39;s unlikely this person
can come up with the money,
it&#39;s more likely this new person will.&quot;
You&#39;re out, they&#39;re in,
and the machine kept moving like that.
I met a man who,
nine years ago, was arrested
for panhandling in a Walgreens.
He couldn&#39;t afford his fines
and his court fees from that case.
When he was young
he survived a house fire,
only because he jumped out
of the third-story window to escape.
But that fall left him
with damage to his brain
and several parts of this body,
including his leg.
So he can&#39;t work,
and he relies on social security
payments to survive.
When I met him in his apartment,
he had nothing of value there --
not even food in his fridge.
He&#39;s chronically hungry.
He had nothing of value in his apartment
except a small piece of cardboard
on which he&#39;d written
the names of his children.
He cherished this a lot.
He was happy to show it to me.
But he can&#39;t pay his fines and fees
because he has nothing to give.
In the last nine years,
he&#39;s been arrested 13 times,
and jailed for a total of 130 days
on that panhandling case.
One of those stretches lasted 45 days.
Just imagine spending from right now
until sometime in June
in the place that I described to you
a few moments ago.
He told me about all the suicide attempts
he&#39;s seen in Ferguson&#39;s jail;
about the time a man found
a way to hang himself
out of reach of the other inmates,
so all they could do
was yell and yell and yell,
trying to get the guards&#39; attention
so they could come down and cut him down.
And he told me that it took the guards
over five minutes to respond,
and when they came,
the man was unconscious.
So they called the paramedics
and the paramedics went to the cell.
They said, &quot;He&#39;ll be OK,&quot;
so they just left him there on the floor.
I heard many stories like this
and they shouldn&#39;t have surprised me,
because suicide is the single leading
cause of death in our local jails.
This is related to the lack
of mental health care in our jails.
I met a woman, single mother of three,
making seven dollars an hour.
She relies on food stamps
to feed herself and her children.
About a decade ago,
she got a couple of traffic tickets
and a minor theft charge,
and she can&#39;t afford her fines
and fees on those cases.
Since then, she&#39;s been jailed
about 10 times on those cases,
but she has schizophrenia
and bipolar disorder,
and she needs medication every day.
She doesn&#39;t have access
to those medications in Ferguson&#39;s jail,
because no one has access
to their medications.
She told me about what it was like
to spend two weeks in a cage,
hallucinating people and shadows
and hearing voices,
begging for the medication
that would make it all stop,
only to be ignored.

And this isn&#39;t anomalous, either:
thirty percent of women in our local jails
have serious mental health needs
just like hers,
but only one in six receives
any mental health care while in jail.
And so, I heard all these stories
about this grotesque dungeon
that Ferguson was operating
for its debtors,
and when it came time
for me to actually see it
and to go visit Ferguson&#39;s jail,
I&#39;m not sure what I was expecting to see,
but I wasn&#39;t expecting this.
It&#39;s an ordinary government building.
It could be a post office or a school.
It reminded me that these illegal
extortion schemes
aren&#39;t being run somewhere in the shadows,
they&#39;re being run out in the open
by our public officials.
They&#39;re a matter of public policy.
And this reminded me
that poverty jailing in general,
even outside the debtors&#39; prison context,
plays a very visible and central role
in our justice system.
What I have in mind is our policy of bail.
In our system, whether
you&#39;re detained or free,
pending trial is not a matter
of how dangerous you are
or how much of a flight risk you pose.
It&#39;s a matter of whether you can afford
to post your bail amount.
So Bill Cosby, whose bail
was set at a million dollars,
immediately writes the check,
and doesn&#39;t spend a second in a jail cell.
But Sandra Bland, who died in jail,
was only there because her family
was unable to come up with 500 dollars.
In fact, there are half a million
Sandra Blands across the country --
500,000 people who are in jail right now,
only because they can&#39;t afford
their bail amount.
We&#39;re told that our jails
are places for criminals,

but statistically that&#39;s not the case:
three out of every five people
in jail right now are there pretrial.
They haven&#39;t been convicted of any crime;
they haven&#39;t pled guilty to any offense.
Right here in San Francisco,
85 percent of the inmates
in our jail in San Francisco
are pretrial detainees.
This means San Francisco is spending
something like 80 million dollars
every year
to fund pretrial detention.
Many of these people who are in jail
only because they can&#39;t post bail
are facing allegations so minor
that the amount of time it would take
for them to sit waiting for trial
is longer than the sentence
they would receive if convicted,
which means they&#39;re guaranteed
to get out faster
if they just plead guilty.

So now the choice is:
Should I stay here in this horrible place,
away from my family and my dependents,
almost guaranteed to lose my job,
and then fight the charges?
Or should I just plead guilty to whatever
the prosecutor wants and get out?
And at this point, they&#39;re pretrial
detainees, not criminals.
But once they take that plea deal,
we&#39;ll call them criminals,
even though an affluent person
would never have been in this situation,
because an affluent person
would have simply been bailed out.
At this point you might be wondering,
&quot;This guy&#39;s in the inspiration section,
what is he doing --

(Laughter)

&quot;This is extremely depressing.
I want my money back.&quot;

(Laughter)

But in actuality,
I find talking about jailing much less
depressing than the alternative,
because I think if we don&#39;t talk
about these issues
and collectively change
how we think about jailing,
at the end of all of our lives,
we&#39;ll still have jails full of poor people
who don&#39;t belong there.
That really is depressing to me.
But what&#39;s exciting to me is the thought
that these stories can move us
to think about jailing in different terms.
Not in sterile policy terms
like &quot;mass incarceration,&quot;
or &quot;sentencing of nonviolent offenders,&quot;
but in human terms.
When we put a human being in a cage
for days or weeks or months
or even years,
what are we doing
to that person&#39;s mind and body?
Under what conditions
are we really willing to do that?
And so if starting with a few
hundred of us in this room,
we can commit to thinking about
jailing in this different light,
then we can undo that normalization
I was referring to earlier.
If I leave you with anything today,
I hope it&#39;s with the thought
that if we want anything
to fundamentally change --
not just to reform our policies
on bail and fines and fees --
but also to make sure that whatever
new policies replace those
don&#39;t punish the poor and the marginalized
in their own new way.
If we want that kind of change,
then this shift in thinking
is required of each of us.
Thank you.

(Applause)

