
I&#39;m a painter.
I make large-scale figurative paintings,
which means I paint people
like this.
But I&#39;m here tonight to tell you
about something personal
that changed my work and my perspective.
It&#39;s something we all go through,
and my hope is that my experience
may be helpful to somebody.
To give you some background on me,
I grew up the youngest of eight.
Yes, eight kids in my family.
I have six older brothers and a sister.
To give you a sense of what that&#39;s like,
when my family went on vacation,
we had a bus.

(Laughter)

My supermom would drive us all over town
to our various after-school activities --
not in the bus.
We had a regular car, too.
She would take me to art classes,
and not just one or two.
She took me to every available art class
from when I was eight to 16,
because that&#39;s all I wanted to do.
She even took a class with me
in New York City.
Now, being the youngest of eight,
I learned a few survival skills.

Rule number one:
don&#39;t let your big brother
see you do anything stupid.
So I learned to be quiet and neat
and careful to follow the rules
and stay in line.
But painting was where I made the rules.
That was my private world.
By 14, I knew I really wanted
to be an artist.
My big plan was to be a waitress
to support my painting.
So I continued honing my skills.
I went to graduate school
and I got an MFA,
and at my first solo show,
my brother asked me,
&quot;What do all these red dots
mean next to the paintings?&quot;
Nobody was more surprised than me.
The red dots meant
that the paintings were sold
and that I&#39;d be able to pay my rent
with painting.
Now, my apartment
had four electrical outlets,
and I couldn&#39;t use a microwave
and a toaster at the same time,
but still, I could pay my rent.
So I was very happy.
Here&#39;s a painting
from back around that time.
I needed it to be
as realistic as possible.
It had to be specific and believable.
This was the place where I was
isolated and in total control.
Since then, I&#39;ve made a career
of painting people in water.
Bathtubs and showers were
the perfect enclosed environment.
It was intimate and private,
and water was this complicated challenge
that kept me busy for a decade.
I made about 200 of these paintings,
some of them six to eight feet,
like this one.
For this painting, I mixed flour in
with the bathwater to make it cloudy
and I floated cooking oil on the surface
and stuck a girl in it,
and when I lit it up,
it was so beautiful
I couldn&#39;t wait to paint it.
I was driven by this
kind of impulsive curiosity,

always looking for something new to add:
vinyl, steam, glass.
I once put all this Vaseline
in my head and hair
just to see what that would look like.
Don&#39;t do that.

(Laughter)

So it was going well.
I was finding my way.
I was eager and motivated
and surrounded by artists,
always going to openings and events.
I was having some success and recognition
and I moved into an apartment
with more than four outlets.
My mom and I would stay up very late
talking about our latest ideas
and inspiring each other.
She made beautiful pottery.
I have a friend named Bo
who made this painting
of his wife and I dancing by the ocean,
and he called it &quot;The Light Years.&quot;
I asked him what that meant, and he said,
&quot;Well, that&#39;s when you&#39;ve stepped
into adulthood, you&#39;re no longer a child,
but you&#39;re not yet weighed down
by the responsibilities of life.&quot;
That was it. It was the light years.
On October 8, 2011,
the light years came to an end.
My mom was diagnosed with lung cancer.
It had spread to her bones,
and it was in her brain.
When she told me this, I fell to my knees.
I totally lost it.
And when I got myself together
and I looked at her,
I realized, this isn&#39;t about me.
This is about figuring out
how to help her.
My father is a doctor,
and so we had a great advantage
having him in charge,
and he did a beautiful job
taking care of her.
But I, too, wanted to do
everything I could to help,
so I wanted to try everything.
We all did.
I researched alternative medicines,
diets, juicing, acupuncture.
Finally, I asked her,
&quot;Is this what you want me to do?&quot;
And she said, &quot;No.&quot;
She said, &quot;Pace yourself.
I&#39;m going to need you later.&quot;
She knew what was happening,
and she knew what the doctors
and the experts

and the internet didn&#39;t know:
how she wanted to go through this.
I just needed to ask her.
I realized that if I tried to fix it,
I would miss it.
So I just started to be with her,
whatever that meant
and whatever situation came up,
just really listen to her.
If before I was resisting,
then now I was surrendering,
giving up trying to control
the uncontrollable
and just being there in it with her.
Time slowed down,
and the date was irrelevant.
We developed a routine.
Early each morning I would crawl
into bed with her and sleep with her.
My brother would come for breakfast
and we&#39;d be so glad to hear
his car coming up the driveway.
So I&#39;d help her up and take both her hands
and help her walk to the kitchen.
She had this huge mug she made
she loved to drink her coffee out of,
and she loved Irish soda bread
for breakfast.
Afterwards was the shower,
and she loved this part.
She loved the warm water,
so I made this as indulgent as I could,
like a spa.
My sister would help sometimes.
We had warm towels
and slippers ready immediately
so she never got cold for a second.
I&#39;d blow-dry her hair.
My brothers would come in the evenings
and bring their kids,
and that was the highlight of her day.
Over time, we started to use a wheelchair,
and she didn&#39;t want to eat so much,
and she used the tiniest little teacup
we could find to drink her coffee.
I couldn&#39;t support her myself anymore,
so we hired an aide
to help me with the showers.
These simple daily activities
became our sacred ritual,
and we repeated them day after day
as the cancer grew.
It was humbling and painful
and exactly where I wanted to be.
We called this time &quot;the beautiful awful.&quot;
She died on October 26, 2012.
It was a year and three weeks
after her diagnosis.
She was gone.
My brothers, sister, and father and I
all came together in this
supportive and attentive way.
It was as though our whole family dynamic
and all our established roles vanished
and we were just
all together in this unknown,
feeling the same thing
and taking care of each other.
I&#39;m so grateful for them.
As someone who spends most
of my time alone in a studio working,
I had no idea that this kind of connection
could be so important, so healing.
This was the most important thing.
It was what I always wanted.
So after the funeral, it was time
for me to go back to my studio.
So I packed up my car
and I drove back to Brooklyn,
and painting is what I&#39;ve always done,
so that&#39;s what I did.
And here&#39;s what happened.
It&#39;s like a release of everything
that was unraveling in me.
That safe, very, very carefully
rendered safe place
that I created in all my other paintings,
it was a myth.
It didn&#39;t work.
And I was afraid, because
I didn&#39;t want to paint anymore.
So I went into the woods.
I thought, I&#39;ll try that, going outside.
I got my paints,
and I wasn&#39;t a landscape painter,
but I wasn&#39;t really
much of any kind of painter at all,
so I had no attachment, no expectation,
which allowed me to be reckless and free.
I actually left one of these wet paintings
outside overnight
next to a light in the woods.
By the morning it was lacquered with bugs.
But I didn&#39;t care.
It didn&#39;t matter. It didn&#39;t matter.
I took all these paintings
back to my studio,
and scraped them, and carved into them,
and poured paint thinner on them,
put more paint on top, drew on them.
I had no plan,
but I was watching what was happening.
This is the one with all the bugs in it.
I wasn&#39;t trying to represent a real space.
It was the chaos and the imperfections
that were fascinating me,
and something started to happen.
I got curious again.
This is another one from the woods.
There was a caveat now, though.
I couldn&#39;t be controlling
the paint like I used to.
It had to be about implying
and suggesting,
not explaining or describing.
And that imperfect,
chaotic, turbulent surface
is what told the story.
I started to be as curious
as I was when I was a student.
So the next thing was I wanted
to put figures in these paintings, people,
and I loved this new environment,
so I wanted to have
both people and this atmosphere.
When the idea hit me of how to do this,
I got kind of nauseous and dizzy,
which is really just adrenaline, probably,
but for me it&#39;s a really good sign.
And so now I want to show you
what I&#39;ve been working on.
It&#39;s something I haven&#39;t shown yet,
and it&#39;s like a preview, I guess,
of my upcoming show,
what I have so far.
Expansive space
instead of the isolated bathtub.
I&#39;m going outside instead of inside.
Loosening control,
savoring the imperfections,
allowing the --
allowing the imperfections.
And in that imperfection,
you can find a vulnerability.
I could feel my deepest intention,
what matters most to me,
that human connection
that can happen in a space
where there&#39;s no resisting or controlling.
I want to make paintings about that.
So here&#39;s what I learned.
We&#39;re all going to have
big losses in our lives,
maybe a job or a career,
relationships, love, our youth.
We&#39;re going to lose our health,
people we love.
These kinds of losses
are out of our control.
They&#39;re unpredictable,
and they bring us to our knees.
And so I say, let them.
Fall to your knees. Be humbled.
Let go of trying to change it
or even wanting it to be different.
It just is.
And then there&#39;s space,
and in that space feel your vulnerability,
what matters most to you,
your deepest intention.
And be curious to connect
to what and who is really here,
awake and alive.
It&#39;s what we all want.
Let&#39;s take the opportunity
to find something beautiful
in the unknown, in the unpredictable,
and even in the awful.
Thank you.

(Applause)

