
I want you to reimagine
how life is organized on earth.
Think of the planet
like a human body that we inhabit.
The skeleton is the transportation system
of roads and railways,
bridges and tunnels, air and seaports
that enable our mobility
across the continents.
The vascular system that powers the body
are the oil and gas pipelines
and electricity grids.
that distribute energy.
And the nervous system of communications
is the Internet cables,
satellites, cellular networks
and data centers that allow
us to share information.
This ever-expanding infrastructural matrix
already consists of 64 million
kilometers of roads,
four million kilometers of railways,
two million kilometers of pipelines
and one million kilometers
of Internet cables.
What about international borders?
We have less than
500,000 kilometers of borders.
Let&#39;s build a better map of the world.
And we can start by overcoming
some ancient mythology.
There&#39;s a saying with which

all students of history are familiar:
&quot;Geography is destiny.&quot;
Sounds so grave, doesn&#39;t it?
It&#39;s such a fatalistic adage.
It tells us that landlocked countries
are condemned to be poor,
that small countries
cannot escape their larger neighbors,
that vast distances are insurmountable.
But every journey I take around the world,
I see an even greater force

sweeping the planet:
connectivity.
The global connectivity revolution,
in all of its forms --
transportation, energy
and communications --
has enabled such a quantum leap
in the mobility of people,
of goods, of resources, of knowledge,
such that we can no longer even think
of geography as distinct from it.
In fact, I view the two forces
as fusing together
into what I call &quot;connectography.&quot;
Connectography represents a quantum leap
in the mobility of people,
resources and ideas,
but it is an evolution,
an evolution of the world
from political geography,
which is how we legally divide the world,
to functional geography,
which is how we actually use the world,
from nations and borders,
to infrastructure and supply chains.
Our global system is evolving
from the vertically integrated
empires of the 19th century,
through the horizontally interdependent
nations of the 20th century,
into a global network civilization
in the 21st century.
Connectivity, not sovereignty,
has become the organizing principle
of the human species.

(Applause)

We are becoming
this global network civilization
because we are literally building it.
All of the world&#39;s defense budgets
and military spending taken together
total just under
two trillion dollars per year.
Meanwhile, our global
infrastructure spending
is projected to rise
to nine trillion dollars per year
within the coming decade.
And, well, it should.
We have been living
off an infrastructure stock
meant for a world population
of three billion,
as our population has crossed
seven billion to eight billion
and eventually nine billion and more.
As a rule of thumb, we should spend
about one trillion dollars
on the basic infrastructure needs
of every billion people in the world.
Not surprisingly, Asia is in the lead.
In 2015, China announced the creation
of the Asian Infrastructure
Investment Bank,
which together with a network
of other organizations
aims to construct a network
of iron and silk roads,
stretching from Shanghai to Lisbon.
And as all of this topographical
engineering unfolds,
we will likely spend more
on infrastructure in the next 40 years,
we will build more infrastructure
in the next 40 years,
than we have in the past 4,000 years.
Now let&#39;s stop and think
about it for a minute.
Spending so much more on building
the foundations of global society
rather than on the tools to destroy it
can have profound consequences.
Connectivity is how
we optimize the distribution
of people and resources around the world.
It is how mankind comes to be more
than just the sum of its parts.
I believe that is what is happening.
Connectivity has a twin megatrend

in the 21st century:
planetary urbanization.
Cities are the infrastructures
that most define us.
By 2030, more than two thirds
of the world&#39;s population
will live in cities.
And these are not
mere little dots on the map,
but they are vast archipelagos
stretching hundreds of kilometers.
Here we are in Vancouver,
at the head of the Cascadia Corridor
that stretches south
across the US border to Seattle.
The technology powerhouse
of Silicon Valley
begins north of San Francisco
down to San Jose
and across the bay to Oakland.
The sprawl of Los Angeles
now passes San Diego
across the Mexican border to Tijuana.
San Diego and Tijuana
now share an airport terminal
where you can exit into either country.
Eventually, a high-speed rail network
may connect the entire Pacific spine.
America&#39;s northeastern megalopolis
begins in Boston through New York
and Philadelphia to Washington.
It contains more than 50 million people
and also has plans
for a high-speed rail network.
But Asia is where we really see
the megacities coming together.
This continuous strip of light
from Tokyo through Nagoya to Osaka
contains more than 80 million people
and most of Japan&#39;s economy.
It is the world&#39;s largest megacity.
For now.
But in China, megacity clusters
are coming together
with populations
reaching 100 million people.
The Bohai Rim around Beijing,
The Yangtze River Delta around Shanghai
and the Pearl River Delta,
stretching from Hong Kong
north to Guangzhou.
And in the middle,
the Chongqing-Chengdu megacity cluster,
whose geographic footprint
is almost the same size
as the country of Austria.
And any number of these megacity clusters
has a GDP approaching
two trillion dollars --
that&#39;s almost the same
as all of India today.
So imagine if our global diplomatic
institutions, such as the G20,
were to base their membership
on economic size
rather than national representation.
Some Chinese megacities
may be in and have a seat at the table,
while entire countries,
like Argentina or Indonesia would be out.
Moving to India, whose population
will soon exceed that of China,
it too has a number of megacity clusters,
such as the Delhi Capital Region
and Mumbai.
In the Middle East,
Greater Tehran is absorbing
one third of Iran&#39;s population.
Most of Egypt&#39;s 80 million people
live in the corridor
between Cairo and Alexandria.
And in the gulf, a necklace
of city-states is forming,
from Bahrain and Qatar,
through the United Arab Emirates
to Muscat in Oman.
And then there&#39;s Lagos,
Africa&#39;s largest city
and Nigeria&#39;s commercial hub.
It has plans for a rail network
that will make it the anchor
of a vast Atlantic coastal corridor,
stretching across Benin, Togo and Ghana,
to Abidjan, the capital
of the Ivory Coast.
But these countries are suburbs of Lagos.
In a megacity world,
countries can be suburbs of cities.
By 2030, we will have as many
as 50 such megacity clusters in the world.
So which map tells you more?
Our traditional map
of 200 discrete nations
that hang on most of our walls,
or this map of the 50 megacity clusters?
And yet, even this is incomplete
because you cannot understand
any individual megacity
without understanding
its connections to the others.
People move to cities to be connected,
and connectivity
is why these cities thrive.
Any number of them,
such as Sao Paulo or Istanbul or Moscow,
has a GDP approaching or exceeding
one third of one half
of their entire national GDP.
But equally importantly,
you cannot calculate
any of their individual value
without understanding
the role of the flows of people,
of finance, of technology
that enable them to thrive.
Take the Gauteng province of South Africa,
which contains Johannesburg
and the capital Pretoria.
It too represents just over
a third of South Africa&#39;s GDP.
But equally importantly,
it is home to the offices
of almost every single
multinational corporation
that invests directly into South Africa
and indeed, into the entire
African continent.
Cities want to be part
of global value chains.
They want to be part
of this global division of labor.
That is how cities think.
I&#39;ve never met a mayor who said to me,
&quot;I want my city to be cut off.&quot;
They know that their cities belong as much
to the global network civilization
as to their home countries.
Now, for many people,
urbanization causes great dismay.
They think cities are wrecking the planet.
But right now,
there are more than 200
intercity learning networks thriving.
That is as many as the number
of intergovernmental organizations
that we have.
And all of these intercity networks
are devoted to one purpose,
mankind&#39;s number one priority

in the 21st century:
sustainable urbanization.
Is it working?
Let&#39;s take climate change.
We know that summit after summit
in New York and Paris
is not going to reduce
greenhouse gas emissions.
But what we can see
is that transferring technology
and knowledge and policies between cities
is how we&#39;ve actually begun to reduce
the carbon intensity of our economies.
Cities are learning from each other.
How to install zero-emissions buildings,
how to deploy electric
car-sharing systems.
In major Chinese cities,
they&#39;re imposing quotas
on the number of cars on the streets.
In many Western cities,
young people don&#39;t even
want to drive anymore.
Cities have been part of the problem,
now they are part of the solution.
Inequality is the other great challenge
to achieving sustainable urbanization.
When I travel through megacities
from end to end --
it takes hours and days --
I experience the tragedy
of extreme disparity
within the same geography.
And yet, our global stock
of financial assets
has never been larger,
approaching 300 trillion dollars.
That&#39;s almost four times
the actual GDP of the world.
We have taken on such enormous debts
since the financial crisis,
but have we invested them
in inclusive growth?
No, not yet.
Only when we build sufficient,
affordable public housing,
when we invest in robust
transportation networks
to allow people to connect to each other
both physically and digitally,
that&#39;s when our divided
cities and societies
will come to feel whole again.

(Applause)

And that is why infrastructure
has just been included
in the United Nations
Sustainable Development Goals,
because it enables all the others.
Our political and economic leaders
are learning that connectivity
is not charity,
it&#39;s opportunity.
And that&#39;s why our financial community
needs to understand
that connectivity is the most
important asset class of the 21st century.
Now, cities can make the world
more sustainable,
they can make the world more equitable,
I also believe that
connectivity between cities
can make the world more peaceful.
If we look at regions of the world
with dense relations across borders,
we see more trade, more investment
and more stability.
We all know the story
of Europe after World War II,
where industrial integration
kicked off a process
that gave rise to today&#39;s
peaceful European Union.
And you can see that Russia, by the way,
is the least connected of major powers
in the international system.
And that goes a long way
towards explaining the tensions today.
Countries that have
less stake in the system
also have less to lose in disturbing it.
In North America, the lines
that matter most on the map
are not the US-Canada border
or the US-Mexico border,
but the dense network of roads
and railways and pipelines
and electricity grids
and even water canals
that are forming an integrated
North American union.
North America does not need more walls,
it needs more connections.

(Applause)

But the real promise of connectivity
is in the postcolonial world.
All of those regions where borders
have historically been the most arbitrary
and where generations of leaders
have had hostile relations
with each other.
But now a new group of leaders
has come into power
and is burying the hatchet.
Let&#39;s take Southeast Asia,
where high-speed rail networks
are planned to connect
Bangkok to Singapore
and trade corridors
from Vietnam to Myanmar.
Now this region of 600 million people
coordinates its agricultural resources
and its industrial output.
It is evolving
into what I call a Pax Asiana,
a peace among Southeast Asian nations.
A similar phenomenon
is underway in East Africa,
where a half dozen countries
are investing in railways
and multimodal corridors
so that landlocked countries
can get their goods to market.
Now these countries
coordinate their utilities
and their investment policies.
They, too, are evolving
into a Pax Africana.
One region we know could
especially use this kind of thinking
is the Middle East.
As Arab states tragically collapse,
what is left behind
but the ancient cities,
such as Cairo, Beirut and Baghdad?
In fact, the nearly
400 million people of the Arab world
are almost entirely urbanized.
As societies, as cities,
they are either water rich or water poor,
energy rich or energy poor.
And the only way
to correct these mismatches
is not through more wars and more borders,
but through more connectivity
of pipelines and water canals.
Sadly, this is not yet
the map of the Middle East.
But it should be,
a connected Pax Arabia,
internally integrated
and productively connected

to its neighbors: Europe, Asia and Africa.
Now, it may not seem like connectivity
is what we want right now
towards the world&#39;s most turbulent region.
But we know from history
that more connectivity is the only way
to bring about stability in the long run.
Because we know
that in region after region,
connectivity is the new reality.
Cities and countries
are learning to aggregate
into more peaceful and prosperous wholes.
But the real test is going to be Asia.
Can connectivity overcome
the patterns of rivalry
among the great powers of the Far East?
After all, this is where World War III
is supposed to break out.
Since the end of the Cold War,
a quarter century ago,
at least six major wars
have been predicted for this region.
But none have broken out.
Take China and Taiwan.
In the 1990s, this was everyone&#39;s
leading World War III scenario.
But since that time,
the trade and investment volumes
across the straits have become so intense
that last November,
leaders from both sides
held a historic summit
to discuss eventual
peaceful reunification.
And even the election
of a nationalist party in Taiwan
that&#39;s pro-independence earlier this year
does not undermine
this fundamental dynamic.
China and Japan have
an even longer history of rivalry
and have been deploying
their air forces and navies
to show their strength in island disputes.
But in recent years,
Japan has been making
its largest foreign investments in China.
Japanese cars are selling
in record numbers there.
And guess where
the largest number of foreigners
residing in Japan today comes from?

You guessed it: China.
China and India have fought a major war
and have three outstanding
border disputes,
but today India is the second
largest shareholder
in the Asian Infrastructure
Investment Bank.
They&#39;re building a trade corridor
stretching from Northeast India
through Myanmar and Bangladesh
to Southern China.
Their trade volume has grown
from 20 billion dollars a decade ago
to 80 billion dollars today.
Nuclear-armed India and Pakistan
have fought three wars
and continue to dispute Kashmir,
but they&#39;re also negotiating
a most-favored-nation trade agreement
and want to complete a pipeline
stretching from Iran
through Pakistan to India.
And let&#39;s talk about Iran.
Wasn&#39;t it just two years ago
that war with Iran seemed inevitable?
Then why is every single major power
rushing to do business there today?
Ladies and gentlemen,
I cannot guarantee
that World War III will not break out.
But we can definitely see
why it hasn&#39;t happened yet.
Even though Asia is home
to the world&#39;s fastest growing militaries,
these same countries
are also investing billions of dollars
in each other&#39;s infrastructure
and supply chains.
They are more interested
in each other&#39;s functional geography
than in their political geography.
And that is why their leaders think twice,
step back from the brink,
and decide to focus on economic ties
over territorial tensions.
So often it seems
like the world is falling apart,
but building more connectivity
is how we put Humpty Dumpty
back together again,
much better than before.
And by wrapping the world
in such seamless physical
and digital connectivity,
we evolve towards a world
in which people can rise
above their geographic constraints.
We are the cells and vessels
pulsing through these global
connectivity networks.
Everyday, hundreds of millions
of people go online
and work with people they&#39;ve never met.
More than one billion people
cross borders every year,
and that&#39;s expected to rise
to three billion in the coming decade.
We don&#39;t just build connectivity,
we embody it.
We are the global network civilization,
and this is our map.
A map of the world in which
geography is no longer destiny.
Instead, the future

has a new and more hopeful motto:
connectivity is destiny.
Thank you.

(Applause)

