
I was three months pregnant with twins
when my husband Ross and I
went to my second sonogram.
I was 35 years old at the time,
and I knew that that meant
we had a higher risk
of having a child with a birth defect.
So, Ross and I researched
the standard birth defects,
and we felt reasonably prepared.
Well, nothing would have prepared us
for the bizarre diagnosis
that we were about to face.
The doctor explained
that one of our twins, Thomas,
had a fatal birth defect
called anencephaly.
This means that his brain
was not formed correctly
because part of his skull was missing.
Babies with this diagnosis
typically die in utero
or within a few minutes, hours
or days of being born.
But the other twin, Callum,
appeared to be healthy,
as far as the doctor could tell,
and these twins were identical,
genetically identical.
So after a lot of questions about
how this could have possibly happened,
a selective reduction was mentioned,
and while this procedure
was not impossible,
it posed some unique risks
for the healthy twin and for me,
so we decided to carry
the pregnancy to term.
So there I was, three months pregnant,
with two trimesters ahead of me,
and I had to find a way to manage
my blood pressure and my stress.
And it felt like having a roommate
point a loaded gun at you for six months.
But I stared down
the barrel of that gun for so long
that I saw a light
at the end of the tunnel.
While there was nothing we could do
to prevent the tragedy,
I wanted to find a way
for Thomas&#39;s brief life
to have some kind of positive impact.
So I asked my nurse about organ,
eye and tissue donation.
She connected with our local
organ-procurement organization,
the Washington Regional
Transplant Community.
WRTC explained to me
that Thomas would probably be too small
at birth to donate for transplant,

and I was shocked:
I didn&#39;t even know
you could be rejected for that.
But they said that he would be
a good candidate to donate for research.
This helped me see Thomas in a new light.
As opposed to just a victim of a disease,
I started to see him as a possible key
to unlock a medical mystery.
On March 23, 2010,
the twins were born,
and they were both born alive.
And just like the doctor said,
Thomas was missing
the top part of his skull,
but he could nurse,
drink from a bottle,
cuddle and grab our fingers
like a normal baby,
and he slept in our arms.
After six days, Thomas died in Ross&#39;s arms
surrounded by our family.
We called WRTC, who sent a van to our home
and brought him to Children&#39;s
National Medical Center.
A few hours later, we got a call to say
that the recovery was a success,
and Thomas&#39;s donations
would be going to four different places.
His cord blood would go
to Duke University.
His liver would go to a cell-therapy
company called Cytonet in Durham.
His corneas would go
to Schepens Eye Research Institute,
which is part of Harvard Medical School,
and his retinas would go
to the University of Pennsylvania.
A few days later, we had a funeral
with our immediate family,
including baby Callum,
and we basically
closed this chapter in our lives.
But I did find myself wondering,
what&#39;s happening now?
What are the researchers learning?
And was it even worthwhile to donate?
WRTC invited Ross and I
to a grief retreat,
and we met about
15 other grieving families
who had donated their loved one&#39;s
organs for transplant.
Some of them had even received letters
from the people who received
their loved one&#39;s organs,
saying thank you.
I learned that they
could even meet each other
if they&#39;d both sign a waiver,
almost like an open adoption.
And I was so excited,
I thought maybe I could write a letter
or I could get a letter
and learn about what happened.
But I was disappointed to learn
that this process only exists
for people who donate for transplant.
So I was jealous.
I had transplant envy, I guess.

(Laughter)

But over the years that followed,
I learned a lot more about donation,
and I even got a job in the field.
And I came up with an idea.
I wrote a letter that started out,
&quot;Dear Researcher.&quot;
I explained who I was,
and I asked if they could tell me
why they requested infant retinas
in March of 2010,
and I asked if my family
could visit their lab.
I emailed it to the eye bank
that arranged the donation,
the Old Dominion Eye Foundation,
and asked if they could
send it to the right person.
They said that they had
never done this before,
and they couldn&#39;t guarantee a response,
but they wouldn&#39;t be an obstacle,
and they would deliver it.
Two days later, I got a response
from Dr. Arupa Ganguly
of the University of Pennsylvania.
She thanked me for the donation,
and she explained
that she is studying retinoblastoma,
which is a deadly cancer of the retina
that affects children
under the age of five,
and she said that yes,
we were invited to visit her lab.
So next we talked on the phone,
and one of the first things she said to me
was that she couldn&#39;t possibly
imagine how we felt,
and that Thomas had given
the ultimate sacrifice,
and that she seemed
to feel indebted to us.
So I said, &quot;Nothing against your study,
but we didn&#39;t actually pick it.
We donated to the system,
and the system chose your study.
I said, &quot;And second of all,
bad things happen to children every day,
and if you didn&#39;t want these retinas,
they would probably
be buried in the ground right now.
So to be able to participate in your study
gives Thomas&#39;s life
a new layer of meaning.
So, never feel guilty
about using this tissue.&quot;
Next, she explained to me how rare it was.
She had placed a request
for this tissue six years earlier
with the National Disease
Research Interchange.
She got only one sample of tissue
that fit her criteria,
and it was Thomas&#39;s.
Next, we arranged a date for me
to come visit the lab,
and we chose March 23, 2015,
which was the twins&#39; fifth birthday.
After we hung up, I emailed her
some pictures of Thomas and Callum,
and a few weeks later,
we received this T-shirt in the mail.
A few months later, Ross, Callum
and I piled in the car
and we went for a road trip.
We met Arupa and her staff,
and Arupa said that when I told her
not to feel guilty, that it was a relief,
and that she hadn&#39;t seen it
from our perspective.
She also explained that Thomas
had a secret code name.
The same way Henrietta Lacks
is called HeLa,
Thomas was called RES 360.
RES means research,
and 360 means he was the 360th specimen
over the course of about 10 years.
She also shared with us a unique document,
and it was the shipping label
that sent his retinas
from DC to Philadelphia.
This shipping label
is like an heirloom to us now.
It&#39;s the same way that a military medal
or a wedding certificate might be.
Arupa also explained that she is using
Thomas&#39;s retina and his RNA
to try to inactivate the gene
that causes tumor formation,
and she even showed us some results
that were based on RES 360.
Then she took us to the freezer
and she showed us the two samples
that she still has
that are still labeled RES 360.
There&#39;s two little ones left.
She said she saved it
because she doesn&#39;t know
when she might get more.
After this, we went to the conference room
and we relaxed and we had lunch together,
and the lab staff presented Callum
with a birthday gift.
It was a child&#39;s lab kit.
And they also offered him an internship.

(Laughter)

So in closing, I have two
simple messages today.
One is that most of us probably
don&#39;t think about donating to research.
I know I didn&#39;t.
I think I&#39;m a normal person.
But I did it.
It was a good experience,
and I recommend it,
and it brought my family a lot of peace.
And second is if you work
with human tissue
and you wonder about the donor
and about the family,
write them a letter.
Tell them you received it,
tell them what you&#39;re working on,
and invite them to visit your lab,
because that visit may be
even more gratifying for you
than it is for them.
And I&#39;d also like to ask you a favor.
If you&#39;re ever successful
in arranging one of these visits,
please tell me about it.
The other part of my family&#39;s story
is that we ended up visiting
all four facilities
that received Thomas&#39;s donations.
And we met amazing people
doing inspiring work.
The way I see it now
is that Thomas got into Harvard,
Duke and Penn --

(Laughter)

And he has a job at Cytonet,
and he has colleagues and he has coworkers
who are in the top of their fields.
And they need him
in order to do their job.
And a life that once seemed
brief and insignificant
revealed itself to be vital,
everlasting and relevant.
And I only hope that my life
can be as relevant.
Thank you.

(Applause)

