

Caitlin Quattromani: The election
of 2016 felt different.
Political conversations
with our family and friends
uncovered a level of polarization
that many of us had not
previously experienced.
People who we always thought
were reasonable and intelligent
seemed like strangers.
We said to ourselves,
&quot;How could you think that?
I thought you were smart.&quot;

Lauran Arledge: Caitlin and I met
in the summer of 2011,
and we bonded around being working moms
and trying to keep
our very energetic boys busy.
And we soon found out
we had almost everything in common.
From our love of Colorado
to our love of sushi,
there wasn&#39;t much we didn&#39;t agree on.
We also discovered that we share
a deep love of this country
and feel a responsibility
to be politically active.
But no one&#39;s perfect --

(Laughter)

and I soon found out
two disappointing things about Caitlin.
First, she hates camping.

CQ: I think camping is the worst.

LA: So there would not be
any joint camping trips in our future.
The second thing is that
she&#39;s politically active all right --
as a conservative.

CQ: I may hate camping,
but I love politics.
I listen to conservative talk radio
just about every day,
and I&#39;ve volunteered for a few different
conservative political campaigns.

LA: And I&#39;d say I&#39;m a little to the left,
like all the way to the left.

(Laughter)

I&#39;ve always been interested in politics.
I was a political science major,
and I worked as a community organizer
and on a congressional campaign.

CQ: So as Lauran and I
were getting to know each other,
it was right in the middle
of that 2012 presidential campaign,
and most of our early
political conversations
were really just based
in jokes and pranks.
So as an example, I would change
Lauran&#39;s computer screen saver
to a picture of Mitt Romney,
or she would put an Obama
campaign magnet on the back of my car.

(Laughter)


LA: Car, not minivan.

CQ: But over time,
those conversations grew more serious
and really became
a core of our friendship.
And somewhere along the line,
we decided we didn&#39;t want to have
any topic be off limits for discussion,
even if those topics pushed us way
outside of our friendship comfort zone.

LA: And so to most of us,
political conversations
are a zero-sum game.
There&#39;s a winner and there&#39;s a loser.
We go for the attack and we spot
a weakness in someone&#39;s argument.

And here&#39;s the important part:
we tend to take every comment
or opinion that&#39;s expressed
as a personal affront
to our own values and beliefs.
But what if changed the way
we think about these conversations?
What if, in these heated moments,
we chose dialogue over debate?
When we engage in dialogue,
we flip the script.
We replace our ego and our desire to win
with curiosity, empathy
and a desire to learn.
Instead of coming
from a place of judgment,
we are genuinely interested
in the other person&#39;s experiences,
their values and their concerns.

CQ: You make it sound so simple, Lauran.
But getting to that place
of true dialogue is hard,
especially when we&#39;re talking
about politics.
It is so easy to get emotionally fired up
about issues that we&#39;re passionate about,
and we can let our ego
get in the way of truly hearing
the other person&#39;s perspective.
And in this crazy political climate
we&#39;re in right now,
unfortunately, we&#39;re seeing
an extreme result
of those heated political conversations,
to the point where people are willing
to walk away from their relationships.
In fact, Rasmussen released
a poll earlier this year
that said 40 percent of people
reported that the 2016 election
negatively impacted
a personal relationship,
and the Journal of Cognitive
Neuroscience tells us
that people tend to feel
their way to their beliefs
rather than using reasoning,
and that when reason and emotion collide,
it&#39;s emotion that invariably wins.
So no wonder it&#39;s hard
to talk about these issues.

LA: And look, we&#39;re just
two regular friends
who happen to think very differently
about politics and the role
that government should play in our lives.
And I know we were all taught
not to talk about politics
because it&#39;s not polite,
but we need to be able to talk about it,
because it&#39;s important to us
and it&#39;s a part of who we are.

CQ: We have chosen
to avoid political debate
and instead engage in dialogue
in order to maintain what we fondly call
our bipartisan friendship.

(Laughter)


LA: And this election
and all of the craziness that has followed
has given us several opportunities
to practice this skill.

(Laughter)

Let&#39;s start with January
and the Women&#39;s March.
At this point, you can probably guess
which one of us participated.

(Laughter)


CQ: Oh, the Women&#39;s March.
I was annoyed and irritated
that entire day,
really because of two things.
Number one, the name &quot;Women&#39;s March.&quot;
As a conservative woman,
the march&#39;s platform of issues
didn&#39;t represent me,
and that&#39;s OK,
but hearing it talked about
as this demonstration of sisterhood
and solidarity for all women
didn&#39;t ring true for me.
The other piece
was the timing of the event,
the fact that it was the day
after the presidential inauguration.
It felt like we weren&#39;t even
giving the new administration
to actually do anything, good or bad,
before people felt the need
to demonstrate against it.

LA: And under normal circumstances,
I would agree with Caitlin.
I think an administration
does deserve the benefit of the doubt.
But in this case, I was marching
to show my concern
that a man with such a poor track record
with women and other groups
had been elected as president.
I had to be part of the collective voice
that wanted to send a clear message
to the new president
that we did not accept or condone
his behavior or rhetoric
during the election.

CQ: So I&#39;m already feeling
kind of aggravated,
and then I see this Facebook from Lauran
pop up in my social media feed.

(Laughter)

Seeing Lauran&#39;s sons at the march
and holding signs
took it to a new level for me,
and not in a good way,
because I know these boys,
I love these boys,
and I didn&#39;t feel they were old enough
to understand what the march stood for.
I didn&#39;t understand
why Lauran would choose
to have them participate in that way,
and I assumed it wasn&#39;t a choice
that the boys made for themselves.
But I also know Lauran.
You&#39;re an incredible mom
who would never exploit
your boys in any way,
so I had to stop and check myself.
I had a decision to make.
I could take the easy way out
and just choose
not to say anything to her,
and instead just kind of simmer
in my frustration,
or I could ask her to learn more
about her motivations.

LA: And I shared with Caitlin
that we actually started
talking about the March
weeks before we participated.
And my boys were curious
as to why the event was being organized,
and this led to some
very interesting family conversations.
We talked about how in this country,
we have the right and the privilege
to demonstrate against
something we don&#39;t agree with,
and my husband shared with them
why he thought it was so important
that men joined the Women&#39;s March.
But the most significant reason
we marched as a family
is that it was a way for us to honor
my parents&#39; legacy.
They spent their careers
working to defend the rights
of some of our most vulnerable citizens,
and they passed these values
down to me and my brother,
and we want to do the same with our sons.

CQ: After talking to Lauran,
I really understood not only
why she felt it was so important to march,
but why she had her boys with her.
And frankly, my assumptions were wrong.
It was the boys who wanted to march
after they talked about
the issues as a family.
But what&#39;s most important
about this example
is to think about the alternative.
Had Lauran and I not talked about it,
I would have been annoyed with her,
and it could have resulted
in an undercurrent of disrespect
in our friendship.
But by asking Lauran questions,
it allowed us to use dialogue
to get to a place of true understanding.
Now, to be clear,
our conversation didn&#39;t really change
my mind about how I felt about the March,
but it absolutely changed my thinking
around why she brought her boys with her.
And for both of us,
that dialogue allowed us to understand
each other&#39;s perspective
about the Women&#39;s March
even though we disagreed.

LA: The second topic that challenged
our ability to engage in dialogue
was around my need to understand
how Caitlin could vote for Trump.

(Laughter)

Caitlin is a successful professional woman
who is deeply caring and compassionate,
and the Caitlin I know
would never excuse any man
from talking about women
the way that Trump did
during the campaign.
It was hard for me to reconcile
these two things in my mind.
How could you overlook
the things that were said?

CQ: So I&#39;m guessing I may not be
the only one here that thought
we didn&#39;t have the best choices
for the presidential election last year.

(Laughter)

The Republican candidate who I did support
didn&#39;t make it out of the primary,
so when it came time to vote,
I had a decision to make.
And you&#39;re right,
there were some terrible things
that came out during the Trump campaign,
so much so that I almost decided
to just abstain
rather than voting for president,
something I had never
even considered doing before.
But ultimately,
I did vote for Donald Trump,
and for me it was really a vote
for party over person,
especially recognizing
how important that presidential pick is
on influencing our judicial branch.
But I shared with Lauran
it was a decision I really wrestled with,
and not one that I made lightly.

LA: And so after our conversation,
I was struck by a few things.
First, I had fallen victim
to my own confirmation bias.
Because of my strong feelings about Trump,
I had given all Trump voters
the same attributes,
and none of them forgiving.

(Laughter)

But knowing Caitlin,
I started to ask questions.
What were Trump voters
really concerned about?
Under all the divisive language,
what was really going on?
What could we learn
about ourselves and our country
from this unlikely event?
I also learned that we shared
a deep disappointment in this election,
and that we have growing concerns
about our two-party political system.
But the most important thing
about this conversation
is that it happened at all.
Without an open and honest dialogue
between the two of us,
this election would have been
the elephant in the room
for the next four years, pun intended.

(Laughter)


CQ: So, look --

(Applause)

So, look -- we know it takes work
to get past the difficult,
frustrating and sometimes emotional parts
of having discussions about issues
like the Women&#39;s March
or why your friend may have voted
for a candidate that you can&#39;t stand.
But we need to have these conversations.
Our ability to move past political debate
into true dialogue
is a critical skill we should all
be focused on right now,
especially with the people
that we care about the most.

LA: And it&#39;s not just as adults
that we need to bottle this behavior.
It&#39;s critical that we do it
for our children as well.
My sons were inundated with this election.
We were listening
to the news in the morning,
and they were having conversations
with their friends at school.
I was concerned that they were picking up
so much polarizing misinformation,
and they were growing really fearful
of a Trump presidency.
Then one day, after the election,
I was taking my sons to school,
and my younger son,
completely out of the blue,
said, &quot;Mom, we don&#39;t know anybody
who voted for Trump, right?&quot;

(Laughter)

And I paused and I took a deep breath.
&quot;Yes, we do.&quot;

(Laughter)

&quot;The Quattromanis.&quot;
And his response was so great.
He kind of got this confused
look on his face, and he said ...
&quot;But we love them.&quot;

(Laughter)

And I answered, &quot;Yes, we do.&quot;

(Laughter)

And then he said,
&quot;Why would they vote for him?&quot;
And I remember stopping and thinking
that it was really important
how I answered this question.
Somehow, I had to honor
our own family values
and show respect for our friends.
So I finally said,
&quot;They think that&#39;s the right direction
for this country.&quot;
And before I had even gotten
the whole sentence out,
he had moved on to the soccer game
he was going to play at recess.

CQ: So life with boys.

(Laughter)

So what Lauran and I have discovered
through our bipartisan friendship
is the possibility that lives in dialogue.
We have chosen to be genuinely curious
about each other&#39;s ideas and perspectives
and to be willing to listen to one another
even when we disagree.
And by putting aside our ego
and our preconceived ideas,
we&#39;ve opened ourselves up
to limitless learning.
And perhaps most importantly
for our relationship,
we have made the commitment to each other
that our friendship is way more important
than either of us being right
or winning a conversation about politics.
So today, we&#39;re asking you
to have a conversation.
Talk to someone outside
of your political party
who might challenge your thinking.
Make an effort to engage with someone
with whom you might typically
avoid a political conversation.
But remember, the goal isn&#39;t to win,
the goal is to listen and to understand
and to be open to learning something new.

LA: So let&#39;s go back to election night.
As the polls were closing
and it became clear that Trump
was going to be our new president,
I was devastated.
I was sad, I was confused,
and I&#39;ll be honest -- I was angry.
And then just before midnight,
I received this text message from Caitlin.
[I know this is a hard night for you guys.
We are thinking of you. Love you.]
And where there so easy could have been
weeks or months of awkwardness
and unspoken hostility, there was this --
an offering of empathy
rooted in friendship.
And I knew, in that moment,
that we would make it through this.

CQ: So we must find a way
to engage in meaningful conversations
that are going to move us
forward as a nation,
and we can no longer wait
for our elected officials
to elevate our national discourse.

LA: The challenges ahead
are going to require all of us
to participate in a deeper
and more meaningful way ...
and it starts with each one of us
building connection through dialogue --
in our relationships, our communities
and as a country.
Thank you.

(Applause)

