
Do you ever think about how important
the oceans are in our daily lives?
The oceans cover two-thirds of our planet.
They provide half the oxygen we breathe.
They moderate our climate.
And they provide jobs
and medicine and food
including 20 percent of protein
to feed the entire world population.
People used to think
that the oceans were so vast
that they wouldn&#39;t be affected
by human activities.
Well today I&#39;m going to tell you
about a serious reality
that is changing our oceans
called ocean acidification,
or the evil twin of climate change.
Did you know that the oceans have absorbed
25 percent of all of the carbon dioxide
that we have emitted to the atmosphere?
Now this is just another great service
provided by the oceans
since carbon dioxide
is one of the greenhouse gases
that&#39;s causing climate change.
But as we keep pumping
more and more and more
carbon dioxide into the atmosphere
more is dissolving into the oceans.
And this is what&#39;s changing
our ocean chemistry.
When carbon dioxide dissolves in seawater,
it undergoes a number
of chemical reactions.
Now lucky for you,
I don&#39;t have time to get into
the details of the chemistry for today.
But I&#39;ll tell you as more
carbon dioxide enters the ocean,
the seawater pH goes down.
And this basically means that there
is an increase in ocean acidity.
And this whole process
is called ocean acidification.
And it&#39;s happening
alongside climate change.
Scientists have been monitoring
ocean acidification for over two decades.
This figure is an important
time series in Hawaii,
and the top line shows steadily increasing
concentrations of carbon dioxide,
or CO2 gas, in the atmosphere.
And this is directly as a result
of human activities.
The line underneath shows the increasing
concentrations of carbon dioxide
that is dissolved
in the surface of the ocean
which you can see is increasing
at the same rate
as carbon dioxide in the atmosphere
since measurements began.
The line on the bottom shows
then shows the change in chemistry.
As more carbon dioxide
has entered the ocean,
the seawater pH has gone down,
which basically means there has been
an increase in ocean acidity.
Now in Ireland, scientists are also
monitoring ocean acidification --
scientists at the Marine
Institute and NUI Galway.
And we, too, are seeing
acidification at the same rate
as these main ocean time-series
sites around the world.
So it&#39;s happening right at our doorstep.
Now I&#39;d like to give you an example
of just how we collect our data
to monitor a changing ocean.
Firstly we collect a lot of our samples
in the middle of winter.
So as you can imagine,
in the North Atlantic
we get hit with some seriously
stormy conditions --
so not for any of you
who get a little motion sickness,
but we are collecting
some very valuable data.
So we lower this instrument
over the side of the ship,
and there are sensors
that are mounted on the bottom
that can tell us information about
the surrounding water,
such as temperature
or dissolved oxygen.
And then we can collect our seawater
samples in these large bottles.
So we start at the bottom,
which can be over four kilometers deep
just off our continental shelf,
and we take samples at regular intervals
right up to the surface.
We take the seawater back on the deck,
and then we can either
analyze them on the ship
or back in the laboratory
for the different chemicals parameters.
But why should we care?
How is ocean acidification
going to affect all of us?
Well, here are the worrying facts.
There has already been an increase
in ocean acidity of 26 percent
since pre-industrial times,
which is directly due to human activities.
Unless we can start slowing down
our carbon dioxide emissions,
we&#39;re expecting an increase
in ocean acidity of 170 percent
by the end of this century.
I mean this is within
our children&#39;s lifetime.
This rate of acidification
is 10 times faster
than any acidification in our oceans
for over 55 million years.
So our marine life have never,
ever experienced
such a fast rate of change before.
So we literally could not know
how they&#39;re going to cope.
Now there was a natural acidification
event millions of years ago,
which was much slower
than what we&#39;re seeing today.
And this coincided with a mass extinction
of many marine species.
So is that what we&#39;re headed for?
Well, maybe.
Studies are showing
some species are actually doing quite well
but many are showing a negative response.
One of the big concerns is
as ocean acidity increases,
the concentration of carbonate
ions in seawater decrease.
Now these ions are basically
the building blocks
for many marine species
to make their shells,
for example crabs or mussels, oysters.
Another example are corals.
They also need these carbonate
ions in seawater
to make their coral structure
in order to build coral reefs.
As ocean acidity increases
and the concentration
of carbonate ions decrease,
these species first find it more difficult
to make their shells.
And at even even lower levels,
they can actually begin to dissolve.
This here is a pteropod,
it&#39;s called a sea butterfly.
And it&#39;s an important food source
in the ocean for many species,
from krill to salmon right up to whales.
The shell of the pteropod
was placed into seawater
at a pH that we&#39;re expecting
by the end of this century.
After only 45 days
at this very realistic pH,
you can see the shell
has almost completely dissolved.
So ocean acidification could affect
right up through the food chain --
and right onto our dinner plates.
I mean who here
likes shellfish? Or salmon?
Or many other fish species
whose food source
in the ocean could be affected?
These are cold-water corals.
And did you know we actually have
cold-water corals in Irish waters,
just off our continental shelf?
And they support rich biodiversity,
including some very important fisheries.
It&#39;s projected that
by the end of this century,
70 percent of all known cold-water corals
in the entire ocean
will be surrounded by seawater
that is dissolving their coral structure.
The last example I have
are these healthy tropical corals.
They were placed in seawater at a pH
we&#39;re expecting by the year 2100.
After six months, the coral
has almost completely dissolved.
Now coral reefs support
25 percent of all marine life
in the entire ocean.
All marine life.

So you can see: ocean
acidification is a global threat.
I have an eight-month-old baby boy.
Unless we start now to slow this down,
I dread to think what our oceans
will look like when he&#39;s a grown man.
We will see acidification.
We have already put too much
carbon dioxide into the atmosphere.
But we can slow this down.
We can prevent the worst-case scenario.
The only way of doing that
is by reducing our
carbon dioxide emissions.
This is important for both you and I,
for industry, for governments.
We need to work together,
slow down global warming
slow down ocean acidification
and help to maintain a healthy ocean
and a healthy planet
for our generation
and for generations to come.

(Applause)

