
Most of you can probably relate
to what I&#39;m feeling right now.
My heart is racing in my chest.
My palms are a little bit clammy.
I&#39;m sweating.
And my breath is a little bit shallow.
Now, these familiar sensations
are obviously the result
of standing up
in front of a thousand of you
and giving a talk
that might be streamed online
to perhaps a million more.
But the physical sensations
I&#39;m experiencing right now
are actually the result of a much more
basic mind-body mechanism.
My nervous system is sending
a flood of hormones
like cortisol and adrenaline
into my bloodstream.
It&#39;s a very old and very necessary
response that sends blood and oxygen
to the organs and muscles
that I might need
to respond quickly to a potential threat.
But there&#39;s a problem with this response,
and that is, it can get over-activated.
If I face these kinds of stressors
on a daily basis,
particularly over an extended
period of time,
my system can get overloaded.
So basically, if this response

happens infrequently: super-necessary
for my well-being and survival.
But if it happens too much,
it can actually make me sick.
There&#39;s a growing body of research
examining the relationship
between chronic stress and illness.
Things like heart disease and even cancer
are being shown to have
a relationship to stress.
And that&#39;s because, over time,
too much activation from stress
can interfere with my body&#39;s processes
that keep me healthy.
Now, let&#39;s imagine for a moment
that I was pregnant.
What might this kind of stress,
particularly over the length
of my pregnancy,
what kind of impact might that have
on the health of my developing fetus?
You probably won&#39;t be surprised
when I tell you
that this kind of stress
during pregnancy is not good.
It can even cause the body
to initiate labor too early,
because in a basic sense,
the stress communicates
that the womb is no longer
a safe place for the child.
Stress during pregnancy is linked
with things like high blood pressure
and low infant birth weight,
and it can begin a cascade
of health challenges
that make birth much more dangerous
for both parent and child.
Now of course stress,
particularly in our modern lifestyle,
is a somewhat universal experience, right?
Maybe you&#39;ve never stood up
to give a TED Talk,
but you&#39;ve faced a big
presentation at work,
a sudden job loss,
a big test,
a heated conflict
with a family member or friend.
But it turns out that the kind
of stress we experience
and whether we&#39;re able to stay
in a relaxed state long enough
to keep our bodies working properly
depends a lot on who we are.
There&#39;s also a growing body of research
showing that people who experience
more discrimination
are more likely to have poor health.
Even the threat of discrimination,
like worrying you might be stopped
by police while driving your car,
can have a negative impact on your health.
Harvard Professor Dr. David Williams,
the person who pioneered
the tools that have proven these linkages,
says that the more marginalized
groups in our society
experience more discrimination
and more impacts on their health.
I&#39;ve been interested in these issues
for over a decade.
I became interested in maternal health
when a failed premed trajectory
instead sent me down a path
looking for other ways
to help pregnant people.
I became a doula,
a lay person trained to provide support
to people during pregnancy and childbirth.
And because I&#39;m Latina
and a Spanish speaker,
in my first volunteer doula gig
at a public hospital in North Carolina,
I saw clearly how race and class
impacted the experiences
of the women that I supported.
If we take a look at the statistics
about the rates of illness
during pregnancy and childbirth,
we see clearly the pattern
outlined by Dr. Williams.
African-American women in particular
have an entirely different
experience than white women
when it comes to whether
their babies are born healthy.
In certain parts of the country,
particularly the Deep South,
the rates of mother
and infant death for black women
actually approximate
those rates in Sub-Saharan African.
In those same communities,
the rates for white women are near zero.
Even nationally, black women
are four times more likely
to die during pregnancy and childbirth
than white women.
Four times more likely to die.
They&#39;re also twice as likely
for their infants to die
before the first year of life
than white infants,
and two to three times more likely
to give birth too early or too skinny --
a sign of insufficient development.
Native women are also more likely
to have higher rates of these problems
than white women,
as are some groups of Latinas.
For the last decade as a doula
turned journalist and blogger,
I&#39;ve been trying to raise the alarm
about just how different
the experiences of women of color,
but particularly black women,
are when it comes to pregnancy
and birth in the US.
But when I tell people
about these appalling statistics,
I&#39;m usually met with an assumption
that it&#39;s about either poverty
or lack of access to care.
But it turns out, neither of these things
tell the whole story.
Even middle-class black women
still have much worse outcomes
than their middle-class
white counterparts.
The gap actually widens among this group.
And while access to care
is definitely still a problem,
even women of color who receive
the recommended prenatal care
still suffer from these high rates.
And so we come back to the path
from discrimination to stress
to poor health,
and it begins to paint a picture

that many people of color know to be true:
racism is actually making us sick.
Still sound like a stretch?

Consider this: immigrants,
particularly black and Latina immigrants,
actually have better health when
they first arrive in the United States.
But the longer they stay in this country,
the worse their health becomes.
People like me, born in the United States
to Cuban immigrant parents,
are actually more likely to have
worse health than my grandparents did.
It&#39;s what researchers call
&quot;the immigrant paradox,&quot;
and it further illustrates
that there&#39;s something
in the US environment
that is making us sick.

But here&#39;s the thing:
this problem, that racism
is making people of color,
but especially black
women and babies, sick, is vast.
I could spend all of my time
with you talking about it,
but I won&#39;t, because I want to make sure
to tell you about one solution.
And the good news is, it&#39;s a solution
that isn&#39;t particularly expensive,
and doesn&#39;t require
any fancy drug treatments
or new technologies.
The solution is called, &quot;The JJ Way.&quot;
Meet Jennie Joseph.
She&#39;s a midwife
in the Orlando, Florida area
who has been serving
pregnant women for over a decade.
In what she calls her easy-access clinics,
Jennie and her team provide prenatal care
to over 600 women per year.
Her clients, most of whom are black,
Haitian and Latina,
deliver at the local hospital.
But by providing accessible
and respectful prenatal care,

Jennie has achieved something remarkable:
almost all of her clients give birth
to healthy, full-term babies.
Her method is deceptively simple.
Jennie says that all of her appointments
start at the front desk.
Every member of her team,
and every moment a women is at her clinic,
is as supportive as possible.
No one is turned away
due to lack of funds.
The JJ Way is to make the finances work
no matter what the hurdles.
No one is chastised for showing up
late to their appointments.
No one is talked down to or belittled.
Jennie&#39;s waiting room feels more like
your aunt&#39;s living room than a clinic.
She calls this space
&quot;a classroom in disguise.&quot;
With the plush chairs
arranged in a circle,
women wait for their appointments
in one-on-one chats
with a staff educator,
or in group prenatal classes.
When you finally are called back
to your appointment,
you are greeted by Alexis or Trina,
two of Jennie&#39;s medical assistants.
Both are young, African-American
and moms themselves.
Their approach is casual and friendly.
During one visit I observed,
Trina chatted with a young soon-to-be mom
while she took her blood pressure.
This Latina mom was having trouble
keeping food down due to nausea.
As Trina deflated the blood pressure cuff,
she said, &quot;We&#39;ll see about changing
your prescription, OK?
We can&#39;t have you not eating.&quot;
That &quot;we&quot; is actually a really crucial
aspect of Jennie&#39;s model.
She sees her staff as part of a team that,
alongside the woman and her family,

has one goal:
get mom to term with a healthy baby.
Jennie says that Trina and Alexis
are actually the center of her care model,
and that her role as a provider
is just to support their work.
Trina spends a lot of her day
on her cell phone,
texting with clients
about all sorts of things.
One woman texted to ask if a medication
she was prescribed at the hospital
was OK to take while pregnant.
The answer was no.
Another woman texted with pictures
of an infant born under Jennie&#39;s care.
Lastly, when you finally are called back
to see the provider,
you&#39;ve already taken your own weight
in the waiting room,
and done your own pee test
in the bathroom.
This is a big departure
from the traditional medical model,
because it places
responsibility and information
back in the woman&#39;s hands.
So rather than a medical setting
where you might be chastised
for not keeping up
with provider recommendations --
the kind of settings often available
to low-income women --
Jennie&#39;s model is to be
as supportive as possible.
And that support provides a crucial buffer
to the stress of racism and discrimination
facing these women every day.
But here&#39;s the best thing

about Jennie&#39;s model:
it&#39;s been incredibly successful.
Remember those statistics I told you,
that black women are more likely
to give birth too early,
to give birth to low birth weight babies,
to even die due to complications
of pregnancy and childbirth?
Well, The JJ Way has almost entirely
eliminated those problems,
starting with what Jennie calls
&quot;skinny babies.&quot;
She&#39;s been able to get almost all
her clients to term
with healthy, chunky babies like this one.

Audience: Aw!

Miriam Zoila Pérez:
This is a baby girl
born to a client of Jennie&#39;s
this past June.
A similar demographic
of women in Jennie&#39;s area
who gave birth at the same
hospital her clients did
were three times more likely to give birth
to a baby below a healthy weight.
Jennie is making headway
into what has been seen for decades
as an almost intractable problem.
Some of you might be thinking,
all this one-on-one attention
that The JJ Way requires
must be too expensive to scale.
Well, you&#39;d be wrong.
The visit with the provider
is not the center of Jennie&#39;s model,
and for good reason.
Those visits are expensive,
and in order to maintain her model,
she&#39;s got to see a lot
of clients to cover costs.
But Jennie doesn&#39;t have to spend
a ton of time with each woman,
if all of the members of her team
can provide the support, information
and care that her clients need.
The beauty of Jennie&#39;s model
is that she actually believes
it can be implemented
in pretty much any health care setting.
It&#39;s a revolution in care
just waiting to happen.
These problems I&#39;ve been sharing
with you are big.
They come from long histories
of racism, classism,
a society based on race
and class stratification.
They involve elaborate
physiological mechanisms
meant to protect us,
that, when overstimulated,
actually make us sick.
But if there&#39;s one thing I&#39;ve learned
from my work as a doula,
it&#39;s that a little bit of unconditional
support can go a really long way.
History has shown that people
are incredibly resilient,
and while we can&#39;t eradicate racism
or the stress that results
from it overnight,
we might just be able to create
environments that provide a buffer
to what people of color
experience on a daily basis.
And during pregnancy,
that buffer can be an incredible tool
towards shifting the impact of racism
for generations to come.
Thank you.

(Applause)

