
An article in the Yale Alumni Magazine
told the story of Clyde Murphy,
a black man who was a member
of the Class of 1970.
Clyde was a success story.
After Yale and a law degree from Columbia,
Clyde spent the next 30 years
as one of America&#39;s
top civil rights lawyers.
He was also a great husband and father.
But despite his success,
personally and professionally,
Clyde&#39;s story had a sad ending.
In 2010,
at the age of 62,
Clyde died from a blood clot in his lung.
Clyde&#39;s experience was not unique.
Many of his black classmates from Yale
also died young.
In fact, the magazine article indicated
that 41 years after graduation from Yale,
the black members of the Class of 1970
had a death rate
that was three times higher
than that of the average class member.
It&#39;s stunning.
America has recently awakened
to a steady drumbeat
of unarmed black men
being shot by the police.
What is even a bigger story
is that every seven minutes,
a black person dies prematurely
in the United States.
That is over 200 black people
die every single day
who would not die if the health
of blacks and whites were equal.
For the last 25 years,
I have been on a mission
to understand why does race
matter so profoundly for health.
When I started my career,
many believed that it was simply
about racial differences
in income and education.
I discovered that while
economic status matters for health,
there is more to the story.
So for example, if we look
at life expectancy at age 25,
at age 25 there&#39;s a five-year gap
between blacks and whites.
And the gap by education
for both whites and blacks
is even larger than the racial gap.
At the same time,
at every level of education,
whites live longer than blacks.
So whites who are high school dropouts
live 3.4 years longer
than their black counterparts,
and the gap is even larger
among college graduates.
Most surprising of all,
whites who have graduated from high school
live longer than blacks
with a college degree
or more education.
So why does race matter
so profoundly for health?
What else is it
beyond education and income
that might matter?
In the early 1990s,
I was asked to review a new book
on the health of black America.
I was struck that almost every single one
of its 25 chapters
said that racism
was a factor that was hurting
the health of blacks.
All of these researchers
were stating that racism was a factor
adversely impacting blacks,
but they provided no evidence.
For me, that was not good enough.
A few months later,
I was speaking at a conference
in Washington, DC,
and I said that one
of the priorities for research
was to document the ways
in which racism affected health.
A white gentleman stood in the audience
and said that while he agreed
with me that racism was important,
we could never measure racism.
&quot;We measure self-esteem,&quot; I said.
&quot;There&#39;s no reason
why we can&#39;t measure racism
if we put our minds to it.&quot;
And so I put my mind to it
and developed three scales.
The first one captured
major experiences of discrimination,
like being unfairly fired
or being unfairly stopped by the police.
But discrimination also occurs
in more minor and subtle experiences,
and so my second scale,
called the Everyday Discrimination Scale,
captures nine items
that captures experiences
like you&#39;re treated
with less courtesy than others,
you receive poorer service
than others in restaurants or stores,
or people act as if they&#39;re afraid of you.
This scale captures
ways in which the dignity and the respect
of people who society does not value
is chipped away on a daily basis.
Research has found
that higher levels of discrimination
are associated with an elevated risk
of a broad range of diseases
from blood pressure to abdominal obesity
to breast cancer to heart disease
and even premature mortality.
Strikingly, some of the effects
are observed at a very young age.
For example, a study of black teens
found that those who reported higher
levels of discrimination as teenagers
had higher levels of stress hormones,
of blood pressure
and of weight at age 20.
However,
the stress of discrimination
is only one aspect.
Discrimination and racism
also matters in other
profound ways for health.
For example, there&#39;s
discrimination in medical care.
In 1999, the National Academy of Medicine
asked me to serve on a committee
that found, concluded
based on the scientific evidence,
that blacks and other minorities
receive poorer quality care than whites.
This was true for all kinds
of medical treatment,
from the most simple
to the most technologically sophisticated.
One explanation for this pattern
was a phenomenon
that&#39;s called &quot;implicit bias&quot;
or &quot;unconscious discrimination.&quot;
Research for decades
by social psychologists
indicates that if you hold
a negative stereotype
about a group in your subconscious mind
and you meet someone from that group,
you will discriminate against that person.
You will treat them differently.
It&#39;s an unconscious process.
It&#39;s an automatic process.
It is a subtle process, but it&#39;s normal
and it occurs even among
the most well-intentioned individuals.
But the deeper that I delved
into the health impact of racism,
the more insidious the effects became.
There is institutional discrimination,
which refers to discrimination
that exists in the processes
of social institutions.
Residential segregation by race,
which has led to blacks and whites living
in very different neighborhood contexts,
is a classic example
of institutional racism.
One of America&#39;s best-kept secrets
is how residential segregation
is the secret source
that creates racial inequality
in the United States.
In America, where you live
determines your access to opportunities
in education, in employment,
in housing and even
in access to medical care.
One study of the 171 largest
cities in the United States
concluded that there is not even one city
where whites live
under equal conditions to blacks,
and that the worst urban contexts
in which whites reside
is considerably better than the average
context of black communities.
Another study found
that if you could eliminate statistically
residential segregation,
you would completely erase
black-white differences in income,
education and unemployment,
and reduce black-white differences
in single motherhood
by two thirds,
all of that driven by segregation.
I have also learned
how the negative stereotypes
and images of blacks in our culture
literally create and sustain
both institutional
and individual discrimination.
A group of researchers
have put together a database
that contains the books,
magazines and articles
that an average college-educated
American would read over their lifetime.
It allows us to look within this database
and see how Americans
have seen words paired together
as they grow up in their society.
So when the word &quot;black&quot;
appears in American culture,
what co-occurs with it?
&quot;Poor,&quot;
&quot;violent,&quot;
&quot;religious,&quot;
&quot;lazy,&quot;
&quot;cheerful,&quot;
&quot;dangerous.&quot;
When &quot;white&quot; occurs,
the frequently co-occurring words
are &quot;wealthy,&quot;
&quot;progressive,&quot;
&quot;conventional,&quot;
&quot;stubborn,&quot;
&quot;successful,&quot;
&quot;educated.&quot;
So when a police officer
overreacts when he sees
an unarmed black male
and perceives him
to be violent and dangerous,
we are not necessarily dealing
with an inherently bad cop.
We may be simply viewing
a normal American
who is reflecting
what he has been exposed to
as a result of being raised
in this society.
From my own experience,
I believe that your race
does not have to be
a determinant of your destiny.
I migrated to the United States
from the Caribbean island of Saint Lucia
in the late 1970s
in pursuit of higher education,
and in the last 40 years,
I have done well.
I have had a supportive family,
I have worked hard,
I have done well.
But it took more for me to be successful.
I received a minority fellowship
from the University of Michigan.
Yes. I am an affirmative action baby.
Without affirmative action,
I would not be here.
But in the last 40 years,
black America has been
less successful than I have.
In 1978, black households
in the United States
earned 59 cents for every dollar
of income whites earned.
In 2015,
black families still earn 59 cents
for every dollar of income
that white families receive,
and the racial gaps in wealth
are even more stunning.
For every dollar of wealth
that whites have,
black families have six pennies
and Latinos have seven pennies.
The fact is,
racism
is producing a truly rigged system
that is systematically disadvantaging
some racial groups in the United States.
To paraphrase Plato,
there is nothing so unfair
as the equal treatment of unequal people.
And that&#39;s why I am committed
to working to dismantle racism.
I deeply appreciate the fact
that I am standing on the shoulders
of those who have sacrificed
even their lives to open the doors
that I have walked through.
I want to ensure
that those doors remain open
and that everyone
can walk through those doors.
Robert Kennedy said,
&quot;Each time a man&quot; --
or woman, I would add --
&quot;stands up for an ideal
or acts to improve the lot of others
or strikes out against injustice,
he sends forth a tiny ripple of hope,
and those ripples can build a current
that can sweep down the mightiest walls
of oppression and resistance.&quot;
I am optimistic today
because all across America,
I have seen ripples of hope.
The Boston Medical Center
has added lawyers to the medical team
so that physicians can improve
the health of their patients
because the lawyers are addressing
the nonmedical needs their patients have.
Loma Linda University
has built a gateway college
in nearby San Bernardino
so that in addition
to delivering medical care,
they can provide job skills
and job training
to a predominantly minority,
low-income community members
so that they will have the skills
they need to get a decent job.
In Chapel Hill, North Carolina,
the Abecedarian Project has figured out
how to ensure that they have lowered
the risks for heart disease
for blacks in their mid-30s
by providing high-quality day care
from birth to age five.
In after-school centers
across the United States,
Wintley Phipps and the US Dream Academy
is breaking the cycle of incarceration
by providing high-quality
academic enrichment and mentoring
to the children of prisoners
and children who have
fallen behind in school.
In Huntsville, Alabama,
Oakwood University,
a historically black institution,
is showing how we can improve
the health of black adults
by including a health evaluation
as a part of freshman orientation
and giving those students
the tools they need
to make healthy choices
and providing them annually
a health transcript
so they can monitor their progress.
And in Atlanta, Georgia,
Purpose Built Communities has dismantled
the negative effects of segregation
by transforming a crime-ridden,
drug-infested public housing project
into an oasis of mixed-income housing,
of academic performance,
of great community wellness
and of full employment.
And finally,
there is the Devine solution.
Professor Patricia Devine
of the University of Wisconsin
has shown us how we can attack
our hidden biases head on
and effectively reduce them.
Each one of us
can be a ripple of hope.
This work will not always be easy,
but former Supreme Court Justice
Thurgood Marshall
has told us, &quot;We must dissent.
We must dissent from the indifference.
We must dissent from the apathy.
We must dissent from the hatred
and from the mistrust.
We must dissent
because America can do better,
because America has no choice
but to do better.&quot;
Thank you.

(Applause)

