
I&#39;d like to tell you about a legal case that I worked on
involving a man named Steve Titus.
Titus was a restaurant manager.
He was 31 years old, he lived in Seattle, Washington,
he was engaged to Gretchen,
about to be married, she was the love of his life.
And one night, the couple went out
for a romantic restaurant meal.
They were on their way home,
and they were pulled over by a police officer.
You see, Titus&#39; car sort of resembled
a car that was driven earlier in the evening
by a man who raped a female hitchhiker,
and Titus kind of resembled that rapist.
So the police took a picture of Titus,
they put it in a photo lineup,
they later showed it to the victim,
and she pointed to Titus&#39; photo.
She said, &quot;That one&#39;s the closest.&quot;
The police and the prosecution proceeded with a trial,
and when Steve Titus was put on trial for rape,
the rape victim got on the stand
and said, &quot;I&#39;m absolutely positive that&#39;s the man.&quot;
And Titus was convicted.
He proclaimed his innocence,
his family screamed at the jury,
his fiancée collapsed on the floor sobbing,
and Titus is taken away to jail.
So what would you do at this point?
What would you do?
Well, Titus lost complete faith in the legal system,
and yet he got an idea.
He called up the local newspaper,
he got the interest of an investigative journalist,
and that journalist actually found the real rapist,
a man who ultimately confessed to this rape,
a man who was thought to have committed 50 rapes
in that area,
and when this information was given to the judge,
the judge set Titus free.
And really, that&#39;s where this case should have ended.
It should have been over.
Titus should have thought of this as a horrible year,
a year of accusation and trial, but over.
It didn&#39;t end that way.
Titus was so bitter.
He&#39;d lost his job. He couldn&#39;t get it back.
He lost his fiancée.
She couldn&#39;t put up with his persistent anger.
He lost his entire savings,
and so he decided to file a lawsuit
against the police and others whom he felt
were responsible for his suffering.
And that&#39;s when I really started working on this case,
trying to figure out
how did that victim go from
&quot;That one&#39;s the closest&quot;
to &quot;I&#39;m absolutely positive that&#39;s the guy.&quot;
Well, Titus was consumed with his civil case.
He spent every waking moment thinking about it,
and just days before he was to have his day in court,
he woke up in the morning,
doubled over in pain,
and died of a stress-related heart attack.
He was 35 years old.
So I was asked to work on Titus&#39; case
because I&#39;m a psychological scientist.
I study memory. I&#39;ve studied memory for decades.
And if I meet somebody on an airplane --
this happened on the way over to Scotland --
if I meet somebody on an airplane,
and we ask each other, &quot;What do you do? What do you do?&quot;
and I say &quot;I study memory,&quot;
they usually want to tell me how they have trouble remembering names,
or they&#39;ve got a relative who&#39;s got Alzheimer&#39;s
or some kind of memory problem,
but I have to tell them
I don&#39;t study when people forget.

I study the opposite: when they remember,
when they remember things that didn&#39;t happen
or remember things that were different
from the way they really were.
I study false memories.
Unhappily, Steve Titus is not the only person
to be convicted based on somebody&#39;s false memory.
In one project in the United States,
information has been gathered
on 300 innocent people,
300 defendants who were convicted of crimes they didn&#39;t do.
They spent 10, 20, 30 years in prison for these crimes,
and now DNA testing has proven
that they are actually innocent.
And when those cases have been analyzed,
three quarters of them
are due to faulty memory, faulty eyewitness memory.
Well, why?
Like the jurors who convicted those innocent people
and the jurors who convicted Titus,
many people believe that memory
works like a recording device.
You just record the information,
then you call it up and play it back
when you want to answer questions or identify images.
But decades of work in psychology
has shown that this just isn&#39;t true.
Our memories are constructive.
They&#39;re reconstructive.

Memory works a little bit more like a Wikipedia page:
You can go in there and change it, but so can other people.
I first started studying this constructive memory process
in the 1970s.
I did my experiments that involved showing people
simulated crimes and accidents
and asking them questions about what they remember.
In one study, we showed people a simulated accident
and we asked people,
how fast were the cars going when they hit each other?
And we asked other people,
how fast were the cars going when they smashed into each other?
And if we asked the leading &quot;smashed&quot; question,
the witnesses told us the cars were going faster,
and moreover, that leading &quot;smashed&quot; question
caused people to be more likely to tell us
that they saw broken glass in the accident scene
when there wasn&#39;t any broken glass at all.
In another study, we showed a simulated accident
where a car went through an intersection with a stop sign,
and if we asked a question that insinuated it was a yield sign,
many witnesses told us they remember seeing a yield sign
at the intersection, not a stop sign.
And you might be thinking, well, you know,
these are filmed events,
they are not particularly stressful.
Would the same kind of mistakes be made
with a really stressful event?
In a study we published just a few months ago,
we have an answer to this question,
because what was unusual about this study
is we arranged for people to have a very stressful experience.
The subjects in this study
were members of the U.S. military
who were undergoing a harrowing training exercise
to teach them what it&#39;s going to be like for them
if they are ever captured as prisoners of war.
And as part of this training exercise,
these soldiers are interrogated in an aggressive,
hostile, physically abusive fashion for 30 minutes
and later on they have to try to identify
the person who conducted that interrogation.
And when we feed them suggestive information
that insinuates it&#39;s a different person,
many of them misidentify their interrogator,
often identifying someone who doesn&#39;t even remotely
resemble the real interrogator.
And so what these studies are showing
is that when you feed people misinformation
about some experience that they may have had,
you can distort or contaminate or change their memory.
Well out there in the real world,
misinformation is everywhere.
We get misinformation
not only if we&#39;re questioned in a leading way,
but if we talk to other witnesses
who might consciously or inadvertently feed us
some erroneous information,
or if we see media coverage about some event we might have experienced,
all of these provide the opportunity
for this kind of contamination of our memory.
In the 1990s, we began to see
an even more extreme kind of memory problem.
Some patients were going into therapy with one problem --
maybe they had depression, an eating disorder --
and they were coming out of therapy
with a different problem.
Extreme memories for horrific brutalizations,
sometimes in satanic rituals,
sometimes involving really bizarre and unusual elements.
One woman came out of psychotherapy
believing that she&#39;d endured years
of ritualistic abuse, where she was forced into a pregnancy
and that the baby was cut from her belly.
But there were no physical scars
or any kind of physical evidence
that could have supported her story.
And when I began looking into these cases,
I was wondering,
where do these bizarre memories come from?
And what I found is that most of these situations
involved some particular form of psychotherapy.
And so I asked,
were some of the things going on in this psychotherapy --
like the imagination exercises
or dream interpretation,
or in some cases hypnosis,
or in some cases exposure to false information --
were these leading these patients
to develop these very bizarre,
unlikely memories?
And I designed some experiments
to try to study the processes that were being used
in this psychotherapy so I could study
the development of these very rich false memories.
In one of the first studies we did,
we used suggestion,
a method inspired by the psychotherapy we saw in these cases,
we used this kind of suggestion
and planted a false memory
that when you were a kid, five or six years old,
you were lost in a shopping mall.
You were frightened. You were crying.
You were ultimately rescued by an elderly person
and reunited with the family.
And we succeeded in planting this memory
in the minds of about a quarter of our subjects.
And you might be thinking, well,
that&#39;s not particularly stressful.
But we and other investigators have planted
rich false memories of things that were
much more unusual and much more stressful.
So in a study done in Tennessee,
researchers planted the false memory
that when you were a kid, you nearly drowned
and had to be rescued by a life guard.
And in a study done in Canada,
researchers planted the false memory
that when you were a kid,
something as awful as being attacked by a vicious animal
happened to you,
succeeding with about half of their subjects.
And in a study done in Italy,
researchers planted the false memory,
when you were a kid, you witnessed demonic possession.
I do want to add that it might seem
like we are traumatizing these experimental subjects
in the name of science,
but our studies have gone through thorough evaluation
by research ethics boards
that have made the decision
that the temporary discomfort that some
of these subjects might experience in these studies
is outweighed by the importance of this problem
for understanding memory processes
and the abuse of memory that is going on
in some places in the world.
Well, to my surprise,
when I published this work and began to speak out
against this particular brand of psychotherapy,

it created some pretty bad problems for me:
hostilities, primarily from the repressed memory therapists,
who felt under attack,
and by the patients whom they had influenced.
I had sometimes armed guards at speeches
that I was invited to give,
people trying to drum up letter-writing campaigns to get me fired.
But probably the worst
was I suspected that a woman
was innocent of abuse
that was being claimed by her grown daughter.
She accused her mother of sexual abuse
based on a repressed memory.
And this accusing daughter had actually allowed her story
to be filmed and presented in public places.
I was suspicious of this story,
and so I started to investigate,
and eventually found information that convinced me
that this mother was innocent.
I published an exposé on the case,
and a little while later, the accusing daughter
filed a lawsuit.
Even though I&#39;d never mentioned her name,
she sued me for defamation and invasion of privacy.
And I went through nearly five years
of dealing with this messy, unpleasant litigation,
but finally, finally, it was over and I could really
get back to my work.
In the process, however, I became part
of a disturbing trend in America
where scientists are being sued
for simply speaking out on matters of great public controversy.

When I got back to my work, I asked this question:
if I plant a false memory in your mind,
does it have repercussions?
Does it affect your later thoughts,
your later behaviors?
Our first study planted a false memory

that you got sick as a child eating certain foods:
hard-boiled eggs, dill pickles, strawberry ice cream.
And we found that once we planted this false memory,
people didn&#39;t want to eat the foods as much
at an outdoor picnic.
The false memories aren&#39;t necessarily bad or unpleasant.
If we planted a warm, fuzzy memory
involving a healthy food like asparagus,
we could get people to want to eat asparagus more.
And so what these studies are showing
is that you can plant false memories
and they have repercussions
that affect behavior long after the memories take hold.
Well, along with this ability
to plant memories and control behavior
obviously come some important ethical issues,
like, when should we use this mind technology?
And should we ever ban its use?
Therapists can&#39;t ethically plant false memories
in the mind of their patients
even if it would help the patient,
but there&#39;s nothing to stop a parent
from trying this out on their overweight or obese teenager.
And when I suggested this publicly,
it created an outcry again.
&quot;There she goes. She&#39;s advocating that parents lie to their children.&quot;
Hello, Santa Claus. 
(Laughter)

I mean, another way to think about this is,
which would you rather have,
a kid with obesity, diabetes, shortened lifespan,
all the things that go with it,
or a kid with one little extra bit of false memory?
I know what I would choose for a kid of mine.
But maybe my work has made me different from most people.
Most people cherish their memories,
know that they represent their identity,
who they are, where they came from.
And I appreciate that. I feel that way too.
But I know from my work
how much fiction is already in there.
If I&#39;ve learned anything from these decades

of working on these problems, it&#39;s this:
just because somebody tells you something
and they say it with confidence,
just because they say it with lots of detail,
just because they express emotion when they say it,
it doesn&#39;t mean that it really happened.
We can&#39;t reliably distinguish true memories from false memories.
We need independent corroboration.
Such a discovery has made me more tolerant
of the everyday memory mistakes
that my friends and family members make.
Such a discovery might have saved Steve Titus,
the man whose whole future was snatched away
by a false memory.
But meanwhile, we should all keep in mind,
we&#39;d do well to,
that memory, like liberty,
is a fragile thing.
Thank you. Thank you.
Thank you. 
(Applause)

Thanks very much. 
(Applause)

