
The two most likely largest inventions
of our generation
are the Internet and the mobile phone.
They&#39;ve changed the world.
However, largely to our surprise,
they also turned out to be the perfect tools
for the surveillance state.
It turned out that the capability
to collect data, information and connections
about basically any of us and all of us
is exactly what we&#39;ve been hearing
throughout of the summer
through revelations and leaks
about Western intelligence agencies,
mostly U.S. intelligence agencies,
watching over the rest of the world.
We&#39;ve heard about these starting with the
revelations from June 6.
Edward Snowden started leaking information,
top secret classified information,
from the U.S. intelligence agencies,
and we started learning about things like PRISM
and XKeyscore and others.
And these are examples of the kinds of programs
U.S. intelligence agencies are running right now,
against the whole rest of the world.
And if you look back about the forecasts
on surveillance by George Orwell,
well it turns out that
George Orwell was an optimist.

(Laughter)

We are right now seeing a much larger scale
of tracking of individual citizens
than he could have ever imagined.
And this here is the infamous
NSA data center in Utah.
Due to be opened very soon,
it will be both a supercomputing center
and a data storage center.
You could basically imagine it has a large hall
filled with hard drives storing data
they are collecting.
And it&#39;s a pretty big building.
How big? Well, I can give you the numbers --
140,000 square meters --
but that doesn&#39;t really tell you very much.
Maybe it&#39;s better to imagine it as a comparison.
You think about the largest IKEA store
you&#39;ve ever been in.
This is five times larger.
How many hard drives can you fit in an IKEA store?
Right? It&#39;s pretty big.
We estimate that just the electricity bill
for running this data center
is going to be in the tens of millions of dollars a year.
And this kind of wholesale surveillance
means that they can collect our data
and keep it basically forever,
keep it for extended periods of time,
keep it for years, keep it for decades.
And this opens up completely new kinds of risks
to us all.
And what this is is that it is wholesale
blanket surveillance on everyone.
Well, not exactly everyone,
because the U.S. intelligence only has a legal right
to monitor foreigners.
They can monitor foreigners
when foreigners&#39; data connections
end up in the United States or pass
through the United States.
And monitoring foreigners doesn&#39;t sound too bad
until you realize
that I&#39;m a foreigner and you&#39;re a foreigner.
In fact, 96 percent of the planet are foreigners.

(Laughter)

Right?
So it is wholesale blanket surveillance of all of us,
all of us who use telecommunications and the Internet.

But don&#39;t get me wrong:
There are actually types
of surveillance that are okay.
I love freedom, but even I agree
that some surveillance is fine.
If the law enforcement is trying to find a murderer,
or they&#39;re trying to catch a drug lord
or trying to prevent a school shooting,
and they have leads and they have suspects,
then it&#39;s perfectly fine for them
to tap the suspect&#39;s phone,
and to intercept his Internet communications.
I&#39;m not arguing that at all,
but that&#39;s not what programs like PRISM are about.
They are not about doing surveillance on people
that they have reason
to suspect of some wrongdoings.
They&#39;re about doing surveillance on people
they know are innocent.
So the four main arguments
supporting surveillance like this,
well, the first of all is that whenever you start
discussing about these revelations,
there will be naysayers trying to minimize
the importance of these revelations, saying that
we knew all this already,
we knew it was happening, there&#39;s nothing new here.
And that&#39;s not true. Don&#39;t let anybody tell you
that we knew this already,
because we did not know this already.
Our worst fears might have been something like this,
but we didn&#39;t know this was happening.
Now we know for a fact it&#39;s happening.
We didn&#39;t know about this.
We didn&#39;t know about PRISM.
We didn&#39;t know about XKeyscore.
We didn&#39;t know about Cybertrans.
We didn&#39;t know about DoubleArrow.
We did not know about Skywriter --
all these different programs
run by U.S. intelligence agencies.
But now we do.
And we did not know
that U.S. intelligence agencies go to extremes
such as infiltrating standardization bodies
to sabotage encryption algorithms on purpose.
And what that means
is that you take something which is secure,
an encryption algorithm which is so secure
that if you use that algorithm to encrypt one file,
nobody can decrypt that file.
Even if they take every single computer on the planet just to decrypt that one file,
it&#39;s going to take millions of years.
So that&#39;s basically perfectly safe, uncrackable.
You take something which is that good
and then you weaken it on purpose,
making all of us less secure as an end result.
A real-world equivalent would be that
intelligence agencies would force
some secret pin code into every single house alarm
so they could get into every single house
because, you know, bad people
might have house alarms,
but it will also make all of us
less secure as an end result.
Backdooring encryption algorithms
just boggles the mind.
But of course, these intelligence agencies
are doing their job.

This is what they have been told to do:
do signals intelligence,
monitor telecommunications,
monitor Internet traffic.
That&#39;s what they&#39;re trying to do,
and since most, a very big part
of the Internet traffic today is encrypted,
they&#39;re trying to find ways around the encryption.
One way is to sabotage encryption algorithms,
which is a great example
about how U.S. intelligence agencies
are running loose.
They are completely out of control,
and they should be brought back under control.
So what do we actually know about the leaks?
Everything is based on the files
leaked by Mr. Snowden.
The very first PRISM slides
from the beginning of June
detail a collection program where the data
is collected from service providers,
and they actually go and name the service providers
they have access to.
They even have a specific date
on when the collection of data began
for each of the service providers.
So for example, they name
the collection from Microsoft
started on September 11, 2007,
for Yahoo on the March 12, 2008,

and then others: Google, Facebook,
Skype, Apple and so on.
And every single one of these companies denies.
They all say that this simply isn&#39;t true,
that they are not giving
backdoor access to their data.
Yet we have these files.
So is one of the parties lying,
or is there some other alternative explanation?
And one explanation would be
that these parties, these service providers,
are not cooperating.
Instead, they&#39;ve been hacked.
That would explain it. They aren&#39;t cooperating. They&#39;ve been hacked.
In this case, they&#39;ve been hacked
by their own government.
That might sound outlandish,
but we already have cases where this has happened,
for example, the case of the Flame malware
which we strongly believe was authored
by the U.S. government,
and which, to spread, subverted the security
of the Windows Update network,
meaning here, the company was hacked
by their own government.
And there&#39;s more evidence
supporting this theory as well.
Der Spiegel, from Germany, leaked more information
about the operations run by the elite hacker units
operating inside these intelligence agencies.
Inside NSA, the unit is called TAO,
Tailored Access Operations,
and inside GCHQ, which is the U.K. equivalent,
it&#39;s called NAC, Network Analysis Centre.
And these recent leaks of these three slides
detail an operation
run by this GCHQ intelligence agency
from the United Kingdom
targeting a telecom here in Belgium.
And what this really means
is that an E.U. country&#39;s intelligence agency
is breaching the security
of a telecom of a fellow E.U. country on purpose,
and they discuss it in their slides completely casually,
business as usual.
Here&#39;s the primary target,
here&#39;s the secondary target,
here&#39;s the teaming.
They probably have a team building
on Thursday evening in a pub.
They even use cheesy PowerPoint clip art
like, you know, &quot;Success,&quot;
when they gain access to services like this.
What the hell?
And then there&#39;s the argument
that okay, yes, this might be going on,
but then again, other countries are doing it as well.
All countries spy.
And maybe that&#39;s true.
Many countries spy, not all of them,
but let&#39;s take an example.
Let&#39;s take, for example, Sweden.
I&#39;m speaking of Sweden because Sweden
has a little bit of a similar law to the United States.
When your data traffic goes through Sweden,
their intelligence agency has a legal right by the law
to intercept that traffic.
All right, how many Swedish decisionmakers
and politicians and business leaders
use, every day, U.S.-based services,
like, you know, run Windows or OSX,
or use Facebook or LinkedIn,
or store their data in clouds like iCloud
or Skydrive or DropBox,
or maybe use online services like
Amazon web services or sales support?
And the answer is, every single Swedish
business leader does that every single day.
And then we turn it around.
How many American leaders
use Swedish webmails and cloud services?
And the answer is zero.
So this is not balanced.
It&#39;s not balanced by any means, not even close.
And when we do have the occasional
European success story,
even those, then, typically end up being sold
to the United States.
Like, Skype used to be secure.
It used to be end-to-end encrypted.
Then it was sold to the United States.
Today, it no longer is secure.
So once again, we take something which is secure
and then we make it less secure on purpose,
making all of us less secure as an outcome.
And then the argument that the United States
is only fighting terrorists.
It&#39;s the war on terror.
You shouldn&#39;t worry about it.
Well, it&#39;s not the war on terror.
Yes, part of it is war on terror, and yes,
there are terrorists, and they do kill and maim,
and we should fight them,
but we know through these leaks
that they have used the same techniques
to listen to phone calls of European leaders,
to tap the email of residents of Mexico and Brazil,
to read email traffic inside the United Nations Headquarters and E.U. Parliament,
and I don&#39;t think they are trying to find terrorists
from inside the E.U. Parliament, right?
It&#39;s not the war on terror.
Part of it might be, and there are terrorists,
but are we really thinking about terrorists
as such an existential threat
that we are willing to do anything at all to fight them?
Are the Americans ready
to throw away the Constituion
and throw it in the trash
just because there are terrorists?
And the same thing with the Bill of Rights
and all the amendments
and the Universal Declaration of Human Rights
and the E.U. conventions on human rights
and fundamental freedoms
and the press freedom?
Do we really think terrorism
is such an existential threat,
we are ready to do anything at all?
But people are scared about terrorists,
and then they think that
maybe that surveillance is okay
because they have nothing to hide.
Feel free to survey me if that helps.
And whoever tells you that they have nothing to hide
simply hasn&#39;t thought about this long enough.

(Applause)

Because we have this thing called privacy,
and if you really think that you have nothing to hide,
please make sure that&#39;s the first thing you tell me,
because then I know
that I should not trust you with any secrets,
because obviously you can&#39;t keep a secret.
But people are brutally honest with the Internet,
and when these leaks started,
many people were asking me about this.
And I have nothing to hide.
I&#39;m not doing anything bad or anything illegal.
Yet, I have nothing that I would in particular
like to share with an intelligence agency,
especially a foreign intelligence agency.
And if we indeed need a Big Brother,
I would much rather have a domestic Big Brother
than a foreign Big Brother.
And when the leaks started,
the very first thing I tweeted about this
was a comment about how,
when you&#39;ve been using search engines,
you&#39;ve been potentially leaking all that
to U.S. intelligence.
And two minutes later, I got a reply
by somebody called Kimberly from the United States
challenging me, like, why am I worried about this?
What am I sending to worry about this?
Am I sending naked pictures or something?
And my answer to Kimberly was
that what I&#39;m sending is none of your business,
and it should be none
of your government&#39;s business either.
Because that&#39;s what it&#39;s about. It&#39;s about privacy.
Privacy is nonnegotiable.
It should be built in to all the systems we use.

(Applause)

And one thing we should all understand
is that we are brutally honest with search engines.
You show me your search history,
and I&#39;ll find something incriminating
or something embarrassing there in five minutes.
We are more honest with search engines
than we are with our families.
Search engines know more about you
than your family members know about you.
And this is all the kind
of information we are giving away,
we are giving away to the United States.
And surveillance changes history.
We know this through examples
of corrupt presidents like Nixon.
Imagine if he would have had the kind
of surveillance tools that are available today.
And let me actually quote
the president of Brazil, Ms. Dilma Rousseff.
She was one of the targets of NSA surveillance.
Her email was read, and she spoke
at the United Nations Headquarters, and she said,
&quot;If there is no right to privacy,
there can be no true freedom
of expression and opinion,
and therefore, there can be no effective democracy.&quot;
That&#39;s what it&#39;s about.
Privacy is the building block of our democracies.
And to quote a fellow security researcher, Marcus Ranum,
he said that the United States
is right now treating the Internet
as it would be treating one of its colonies.
So we are back to the age of colonization,
and we, the foreign users of the Internet,
we should think about Americans as our masters.
So Mr. Snowden, he&#39;s been blamed for many things.
Some are blaming him for causing problems
for the U.S. cloud industry
and software companies with these revelations --
and blaming Snowden for causing problems
for the U.S. cloud industry
would be the equivalent of blaming Al Gore
for causing global warming.

(Laughter)


(Applause)

So, what is there to be done?
Should we worry. No, we shouldn&#39;t worry.
We should be angry, because this is wrong,
and it&#39;s rude, and it should not be done.
But that&#39;s not going to really change the situation.
What&#39;s going to change the situation
for the rest of the world
is to try to steer away
from systems built in the United States.
And that&#39;s much easier said than done.
How do you do that?
A single country, any single country in Europe
cannot replace and build replacements
for the U.S.-made operating systems
and cloud services.
But maybe you don&#39;t have to do it alone.
Maybe you can do it together with other countries.
The solution is open source.
By building together open, free, secure systems,
we can go around such surveillance,
and then one country doesn&#39;t have
to solve the problem by itself.
It only has to solve one little problem.
And to quote a fellow security researcher, Haroon Meer,
one country only has to make a small wave,
but those small waves together become a tide,
and the tide will lift all the boats up at the same time,
and the tide we will build
with secure, free, open-source systems,
will become the tide that will lift all of us
up and above the surveillance state.
Thank you very much.

(Applause)

