
What do you do if you had
to figure out the information
behind 11.5 million documents,
verify it and make sense of it?
That was a challenge
that a group of journalists
had to face late last year.
An anonymous person
calling himself John Doe
had somehow managed to copy
nearly 40 years of records
of the Panamanian law firm
Mossack Fonseca.
This is one of many firms around the world
that specialize in setting up accounts
in offshore tax havens
like the British Virgin Islands,
for rich and powerful people
who like to keep secrets.
John Doe had managed to copy
every spreadsheet from this firm,
every client file,
every email,
from 1977 to the present day.
It represented the biggest cache
of inside information
into the tax haven system
that anyone had ever seen.
But it also presented a gigantic challenge
to investigative journalism.

Think about it:
11.5 million documents,
containing the secrets of people
from more than 200 different countries.
Where do you start
with such a vast resource?
Where do you even begin to tell a story
that can trail off
into every corner of the globe,
and that can affect almost
any person in any language,
sometimes in ways
they don&#39;t even know yet.
John Doe had given the information
to two journalists
at the German newspaper
Süddeutsche Zeitung.
He said he was motivated
by -- and I quote --
&quot;The scale of the injustice
that the documents would reveal.&quot;
But one user alone can never make sense
of such a vast amount of information.
So the Süddeutsche Zeitung reached out
to my organization in Washington, DC,
The International Consortium
of Investigative Journalists.
We decided to do something
that was the very opposite
of everything we&#39;d been taught

to do as journalists:
share.

(Laughter)

By nature, investigative
reporters are lone wolves.
We fiercely guard our secrets,
at times even from our editors,
because we know that the moment
we tell them what we have,
they&#39;ll want that story right away.
And to be frank,
when you get a good story,
you like to keep the glory to yourself.
But there&#39;s no doubt
that we live in a shrinking world,
and that the media has largely
been slow to wake up to this.
The issues we report on
are more and more transnational.
Giant corporations operate
on a global level.
Environmental and health
crises are global.
So, too, are financial flows
and financial crises.
So it seems staggering
that journalism has been so late
to cover stories in a truly global way.
And it also seems staggering
that journalism has been so slow
to wake up to the possibilities
that technology brings,
rather than being frightened of it.
The reason journalists

are scared of technology is this:
the profession&#39;s largest institutions
are going through tough times
because of the changing way
that people are consuming news.
The advertising business models
that have sustained reporting are broken.
And this has plunged
journalism into crisis,
forcing those institutions
to reexamine how they function.
But where there is crisis,
there is also opportunity.
The first challenge presented
by what would eventually become
known as the Panama Papers
was to make the documents
searchable and readable.
There were nearly five million emails,
two million PDFs that needed
to be scanned and indexed,
and millions more files
and other kinds of documents.
They all needed to be housed
in a safe and secure location
in the cloud.
We next invited reporters
to have a look at the documents.
In all, reporters from more
than 100 media organizations
in 76 countries --
from the BBC in Britain
to Le Monde newspaper in France
to the Asahi Shimbun in Japan.
&quot;Native eyes on native names,&quot;
we called it, the idea being,
who best to tell you
who was important to Nigeria
than a Nigerian journalist?
Who best in Canada than a Canadian?
There were only two rules

for everyone who was invited:
we all agreed to share everything
that we found with everybody else,
and we all agreed to publish
together on the same day.
We chose our media partners based on trust
that had been built up through
previous smaller collaborations
and also from leads
that jumped out from the documents.
Over the next few months,
my small nonprofit organization
of less than 20 people
was joined by more than 350 other
reporters from 25 language groups.
The biggest information leak in history
had now spawned the biggest

journalism collaboration in history:
376 sets of native eyes doing
what journalists normally never do,
working shoulder to shoulder,
sharing information,
but telling no one.
For it became clear at this point
that in order to make
the biggest kind of noise,
we first needed
the biggest kind of silence.
To manage the project
over the many months it would take,
we built a secure virtual newsroom.
We used encrypted communication systems,
and we built a specially
designed search engine.
Inside the virtual newsroom,
the reporters could gather
around the themes
that were emerging from the documents.
Those interested in blood diamonds
or exotic art, for instance,
could share information about how
the offshore world was being used
to hide the trade in both
of those commodities.
Those interested in sport
could share information
about how famous sports stars
were putting their image rights
into offshore companies,
thereby likely avoiding taxes
in the countries
where they plied their trade.
But perhaps most exciting of all
were the number of world leaders
and elect politicians
that were emerging from the documents --
figures like Petro Poroshenko in Ukraine,
close associates
of Vladimir Putin in Russia
and the British Prime Minister,
David Cameron, who is linked
through his late father, Ian Cameron.
Buried in the documents
were secret offshore entities,
such as Wintris Inc.,
a company in the British Virgin Islands
that had actually belonged
to the sitting Icelandic prime minister.
I like to refer to Johannes Kristjansson,
the Icelandic reporter
we invited to join the project,
as the loneliest man in the world.
For nine months, he refused paid work
and lived off the earnings of his wife.
He pasted tarps
over the windows of his home
to prevent prying eyes
during the long Icelandic winter.
And he soon ran out of excuses
to explain his many absences,
as he worked red-eyed,
night after night,
month after month.
In all that time, he sat on information
that would eventually bring down
the leader of his country.
Now, when you&#39;re an investigative reporter
and you make an amazing discovery,
such as your prime minster can be linked
to a secret offshore company,
that that company has a financial
interest in Icelandic banks --
the very issue he&#39;s been elected on --
well, your instinct
is to scream out very loud.
Instead, as one of the few people
that he could speak to,
Johannes and I shared
a kind of gallows humor.
&quot;Wintris is coming,&quot; he used to say.

(Laughter)


(Applause)

We were big fans of &quot;Game of Thrones.&quot;
When reporters like Johannes
wanted to scream,
they did so inside the virtual newsroom,
and then they turned
those screams into stories
by going outside the documents
to court records,
official company registers,
and by eventually putting questions
to those that we intended to name.
Panama Papers actually allowed
the reporters to look at the world
through a different lens
from everybody else.
As we were researching the story,
unconnected to us,
a major political bribery scandal
happened in Brazil.
A new leader was elected in Argentina.
The FBI began to indict officials at FIFA,
the organization that controls
the world of professional soccer.
The Panama Papers
actually had unique insights
into each one of these unfolding events.
So you can imagine the pressure
and the ego dramas
that could have ruined
what we were trying to do.
Any of one of these journalists,
they could have broken the pact.
But they didn&#39;t.
And on April 3 this year,
at exactly 8pm German time,
we published simultaneously
in 76 countries.

(Applause)

The Panama Papers quickly became
one of the biggest stories of the year.
This is the scene in Iceland
the day after we published.
It was the first of many protests.
The Icelandic prime minister
had to resign.
It was a first of many resignations.
We spotlighted many famous people
such as Lionel Messi,
the most famous
soccer player in the world.
And there were some
unintended consequences.
These alleged members
of a Mexican drug cartel were arrested
after we published details
about their hideout.
They&#39;d been using the address
to register their offshore company.

(Laughter)

There&#39;s a kind of irony
in what we&#39;ve been able to do.
The technology -- the Internet --
that has broken the business model
is allowing us to reinvent
journalism itself.
And this dynamic is producing
unprecedented levels
of transparency and impact.
We showed how a group of journalists
can effect change across the world
by applying new methods
and old-fashioned journalism techniques
to vast amounts of leaked information.
We put all-important context
around what was given to us by John Doe.
And by sharing resources,
we were able to dig deep --
much deeper and longer than most
media organizations allow these days,
because of financial concerns.
Now, it was a big risk,
and it wouldn&#39;t work for every story,
but we showed with the Panama Papers
that you can write about any country
from just about anywhere,
and then choose your preferred
battleground to defend your work.
Try obtaining a court injunction
that would prevent the telling
of a story in 76 different countries.
Try stopping the inevitable.
Shortly after we published,

I got a three-word text from Johannes:
&quot;Wintris has arrived.&quot;

(Laughter)

It had arrived and so, too, perhaps
has a new era for journalism.
Thank you.

(Applause)


Bruno Giussani: Gerard, thank you.
I guess you&#39;re going to send
that applause to the 350 journalists
who worked with you, right?
Now, a couple of questions
I would like to ask.
The first one is,
you&#39;d been working
in secrecy for over a year
with 350-something colleagues
from all over the world --
was there ever a moment when you thought
that the leak may be leaked,
that the collaboration may just be broken
by somebody publishing a story?
Or somebody not in the group
releasing some information
that they got to know?

Gerard Ryle: We had a series
of crises along the way,
including when something major
was happening in the world,
the journalists from that country
wanted to publish right away.
We had to calm them down.
Probably the biggest crisis we had
was a week before publication.
We&#39;d sent a series of questions
to the associates of Vladimir Putin,
but instead of responding,
the Kremlin actually held
a press conference and denounced us,
and denounced the whole thing
as being, I guess, a plot from the West.
At that point, Putin thought
it was just about him.
And, of course, a lot of editors
around the world
were very nervous about this.
They thought the story
was going to get out.
You can imagine the amount
of time they&#39;d spent,
the amount of resources,
money spent on this.
So I had to basically spend
the last week calming everyone down,
a bit like a general,

where you&#39;re holding your troops back:
&quot;Calm, remain calm.&quot;
And then eventually,
of course, they all did.

BG: And then a couple weeks ago or so,
you released a lot of the documents
as an open database
for everybody to search
via keyword, essentially.

GR: We very much believe
that the basic information
about the offshore world
should be made public.
Now, we didn&#39;t publish
the underlying documents
of the journalists we&#39;re working with.
But the basic information
such as the name of a person,
what their offshore company was
and the name of that company,
is now all available online.
In fact, the biggest resource
of its kind basically is out there now

BG: Gerard, thank you for the work you do.

GR: Thank you.

(Applause)

