
When you come to TEDx,
you always think about technology,
the world changing,
becoming more innovative.
You think about the driverless.
Everyone&#39;s talking
about driverless cars these days,
and I love the concept
of a driverless car,
but when I go in one, you know,
I want it really slow,
I want access to the steering wheel
and the brake, just in case.
I don&#39;t know about you,
but I am not ready for a driverless bus.
I am not ready for a driverless airplane.
How about a driverless world?
And I ask you that
because we are increasingly in one.
It&#39;s not supposed to be that way.
We&#39;re number one,
the United States is large and in charge.
Americanization and globalization
for the last several generations
have basically been the same thing.
Right? Whether it&#39;s
the World Trade Organization
or it&#39;s the IMF, the World Bank,
the Bretton Woods Accord on currency,
these were American institutions,
our values, our friends, our allies,
our money, our standards.
That was the way the world worked.
So it&#39;s sort of interesting,
if you want to look at how the US looks,
here it is.
This is our view of how the world is run.
President Obama has got the red carpet,
he goes down Air Force One,
and it feels pretty good,
it feels pretty comfortable.
Well, I don&#39;t know how many of you
saw the China trip last week
and the G20.
Oh my God. Right?
This is how we landed
for the most important meeting
of the world&#39;s leaders in China.
The National Security Advisor
was actually spewing expletives
on the tarmac --
no red carpet,
kind of left out the bottom of the plane
along with all the media
and everybody else.
Later on in the G20,
well, there&#39;s Obama.

(Laughter)

Hi, George.
Hi, Norman.
They look like they&#39;re
about to get into a cage match, right?
And they did. It was 90 minutes long,
and they talked about Syria.
That&#39;s what Putin wanted to talk about.
He&#39;s increasingly calling the shots.
He&#39;s the one willing to do stuff there.
There&#39;s not a lot of mutual like or trust,
but it&#39;s not as if the Americans
are telling him what to do.
How about when the whole 20
are getting together?
Surely, when the leaders are all onstage,
then the Americans
are pulling their weight.
Uh-oh.

(Laughter)

Xi Jinping seems fine.
Angela Merkel has -- she always does --
that look, she always does that.
But Putin is telling
Turkish president Erdogan what to do,
and Obama is like,
what&#39;s going on over there?
You see. And the problem is
it&#39;s not a G20,
the problem is
it&#39;s a G-Zero world that we live in,
a world order where there is
no single country or alliance
that can meet the challenges
of global leadership.
The G20 doesn&#39;t work,
the G7, all of our friends,
that&#39;s history.
So globalization is continuing.
Goods and services and people
and capital are moving across borders
faster and faster than ever before,
but Americanization is not.
So if I&#39;ve convinced you of that,
I want to do two things
with the rest of this talk.
I want to talk
about the implications of that
for the whole world.
I&#39;ll go around it.
And then I want to talk about
what we think right here
in the United States and in New York.
So why? What are the implications.
Why are we here?
Well, we&#39;re here
because the United States,
we spent two trillion dollars
on wars in Iraq and Afghanistan
that were failed.
We don&#39;t want to do that anymore.
We have large numbers
of middle and working classes
that feel like they&#39;ve not benefited
from promises of globalization,
so they don&#39;t want to see it particularly.
And we have an energy revolution
where we don&#39;t need OPEC
or the Middle East the way we used to.
We produce all that right here
in the United States.
So the Americans don&#39;t want
to be the global sheriff for security
or the architect of global trade.
The Americans don&#39;t want to even be
the cheerleader of global values.
Well, then you look to Europe,
and the most important
alliance in the world
has been the transatlantic relationship.
But it is now weaker than it has been
at any point since World War II,
all of the crises,
the Brexit conversations,
the hedging going on
between the French and the Russians,
or the Germans and the Turks,
or the Brits and the Chinese.
China does want to do more leadership.
They do, but only in the economic sphere,
and they want their own values,
standards, currency,
in competition with that of the US.
The Russians want to do more leadership.
You see that in Ukraine,
in the Baltic states, in the Middle East,
but not with the Americans.
They want their own preferences and order.
That&#39;s why we are where we are.
So what happens going forward?
Let&#39;s start easy,
with the Middle East.

(Laughter)

You know, I left a little out,
but you get the general idea.
Look, there are three reasons
why the Middle East
has had stability such as it is. Right?
One is because there was
a willingness to provide
some level of military security
by the US and allies.
Number two, it was easy to take
a lot of cheap money out of the ground
because oil was expensive.
And number three
was no matter how bad the leaders were,
the populations were relatively quiescent.
They didn&#39;t have the ability,
and many didn&#39;t have the will
to really rise up against.
Well, I can tell you, in a G-Zero world,
all three of those things
are increasingly not true,
and so failed states,
terrorism, refugees and the rest.
Does the entire Middle East fall apart?
No, the Kurds will do better,
and Iraq, Israel, Iran over time.
But generally speaking,
it&#39;s not a good look.
OK, how about this guy?
He&#39;s playing a poor hand very well.
There&#39;s no question
he&#39;s hitting above his weight.
But long term -- I didn&#39;t mean that.
But long term, long term,
if you think that the Russians
were antagonized by the US and Europe
expanding NATO right up to their borders
when we said they weren&#39;t going to,
and the EU encroaching them,
just wait until the Chinese
put hundreds of billions of dollars
in every country around Russia
they thought they had influence in.
The Chinese are going to dominate it.
The Russians are picking up the crumbs.
In a G-Zero world, this is going to be
a very tense 10 years for Mr. Putin.
It&#39;s not all bad. Right?
Asia actually looks a lot better.
There are real leaders across Asia,
they have a lot of political stability.
They&#39;re there for a while.
Mr. Modi in India,
Mr. Abe, who is probably
about to get a third term written in
in the Liberal Democratic Party in Japan,
of course Xi Jinping
who is consolidating enormous power,
the most powerful leader in China
since Mao.
Those are the three
most important economies in Asia.
Now look, there are problems in Asia.
We see the sparring
over the South China Sea.
We see that Kim Jong Un,
just in the last couple of days,
tested yet another nuclear weapon.
But the leaders in Asia
do not feel the need
to wave the flag,
to go xenophobic,
to actually allow escalation
of the geopolitical
and cross-border tensions.
They want to focus on long-term
economic stability and growth.
And that&#39;s what they&#39;re actually doing.
Let&#39;s turn to Europe.
Europe does look a little scared
in this environment.
So much of what is happening
in the Middle East
is washing up quite literally
onto European shores.
You see Brexit and you see
the concerns of populism
across all of the European states.
Let me tell you that over the long term,
in a G-Zero world,
European expansion
will be seen to have gone too far.
Europe went right up to Russia,
went right down to the Middle East,
and if the world were truly becoming
more flat and more Americanized,
that would be less of a problem,
but in a G-Zero world,
those countries nearest Russia
and nearest the Middle East
actually have different
economic capabilities,
different social stability
and different political preferences
and systems than core Europe.
So Europe was able to truly expand
under the G7,
but under the G-Zero,
Europe will get smaller.
Core Europe around Germany
and France and others
will still work, be functional,
stable, wealthy, integrated.
But the periphery,
countries like Greece
and Turkey and others,
will not look that good at all.
Latin America, a lot of populism,
made the economies not go so well.
They had been more opposed
to the United States for decades.
Increasingly, they&#39;re coming back.
We see that in Argentina.
We see it with the openness in Cuba.
We will see it in Venezuela
when Maduro falls.
We will see it in Brazil
after the impeachment
and when we finally see
a new legitimate president elected there.
The only place you see
that is moving in another direction
is the unpopularity
of Mexican president Peña Nieto.
There you could actually see
a slip away from the United States
over the coming years.
The US election matters a lot
on that one, too.

(Laughter)

Africa, right?
A lot of people have said
it&#39;s going to be Africa&#39;s decade, finally.
In a G-Zero world,
it is absolutely an amazing time
for a few African countries,
those governed well
with a lot of urbanization,
a lot of smart people,
women really getting into the workforce,
entrepreneurship taking off.
But for most of the countries in Africa,

it&#39;s going to be a lot more dicey:
extreme climate conditions,
radicalism both from Islam
and also Christianity,
very poor governance,
borders you can&#39;t defend,
lots of forced migration.
Those countries can fall off the map.
So you&#39;re really going to see
an extreme segregation going on
between the winners
and the losers across Africa.
Finally, back to the United States.
What do I think about us?
Because there are a lot of upset people,
not here at TEDx, I know,
but in the United States, my God,
after 15 months of campaigning,
we should be upset.
I understand that.
But a lot of people are upset
because they say, &quot;Washington&#39;s broken,
we don&#39;t trust the establishment,
we hate the media.&quot;
Heck, even globalists like me
are taking it on the chin.
Look, I do think we have to recognize,
my fellow campers,
that when you are being
chased by the bear,
in the global context,
you need not outrun the bear,
you need to only outrun
your fellow campers.

(Laughter)

Now, I just told you
about our fellow campers.
Right? And from that perspective,
we look OK.
A lot of people in that context say,
&quot;Let&#39;s go dollar.
Let&#39;s go New York real estate.
Let&#39;s send our kids
to American universities.&quot;

You know, our neighbors are awesome:
Canada, Mexico
and two big bodies of water.
You know how much Turkey
would love to have neighbors like that?
Those are awesome neighbors.
Terrorism is a problem
in the United States.
God knows we know it here in New York.
But it&#39;s a much bigger problem
in Europe than the US.
It&#39;s a much bigger problem
in the Middle East
than it is in Europe.
These are factors of large magnitude.
We just accepted 10,000 Syrian refugees,
and we&#39;re complaining bitterly about it.
You know why?
Because they can&#39;t swim here.
Right? I mean, the Turks would love
to have only 10,000 Syrian refugees.
The Jordanians,
the Germans, the Brits. Right?
That&#39;s not the situation.
That&#39;s the reality of the United States.
Now, that sounds pretty good.
Here&#39;s the challenge.
In a G-Zero world, the way you lead
is by example.
If we know we don&#39;t want to be
the global cop anymore,
if we know we&#39;re not going to be
the architect of global trade,
we&#39;re not going to be
the cheerleader of global values,
we&#39;re not going to do it
the way we used to,
the 21st century is changing,
we need to lead by example --
be so compelling
that all these other people
are going to still say,
it&#39;s not just they&#39;re faster campers.
Even when the bear is not chasing us,
this is a good place to be.
We want to emulate them.
The election process this year
is not proving a good option
for leading by example.
Hillary Clinton says
it&#39;s going to be like the &#39;90s.
We can still be
that cheerleader on values.
We can still be
the architect of global trade.
We can still be the global sheriff.
And Donald Trump wants
to bring us back to the &#39;30s.
He&#39;s saying, &quot;Our way or the highway.
You don&#39;t like it, lump it.&quot; Right?
Neither are recognizing
a fundamental truth of the G-Zero,
which is that even though
the US is not in decline,
it is getting objectively harder
for the Americans to impose their will,
even have great influence,
on the global order.
Are we prepared to truly lead by example?
What would we have to do to fix this
after November,
after the next president comes in?
Well, either we have to have
another crisis that forces us to respond.
A depression would do that.
Another global financial
crisis could do this.
God forbid, another 9/11 could do that.
Or, absent crisis,
we need to see that the hollowing out,
the inequality, the challenges
that are growing and growing
in the United States,
are themselves urgent enough
to force our leaders to change,
and that we have those voices.
Through our cell phones, individually,
we have those voices
to compel them to change.
There is, of course, a third choice,
perhaps the most likely one,
which is that we do
neither of those things,
and in four years time you invite me back,
and I will give this speech yet again.
Thank you very, very much.

(Applause)

