
The technology likely to have
the greatest impact
on the next few decades
has arrived.
And it&#39;s not social media.
It&#39;s not big data.
It&#39;s not robotics.
It&#39;s not even AI.
You&#39;ll be surprised to learn
that it&#39;s the underlying technology
of digital currencies like Bitcoin.
It&#39;s called the blockchain. Blockchain.
Now, it&#39;s not the most sonorous
word in the world,
but I believe that this is now
the next generation of the internet,
and that it holds vast promise
for every business, every society
and for all of you, individually.
You know, for the past few decades,
we&#39;ve had the internet of information.
And when I send you an email
or a PowerPoint file or something,
I&#39;m actually not sending you the original,
I&#39;m sending you a copy.
And that&#39;s great.
This is democratized information.
But when it comes to assets --
things like money,
financial assets like stocks and bonds,
loyalty points, intellectual property,
music, art, a vote,
carbon credit and other assets --
sending you a copy is a really bad idea.
If I send you 100 dollars,
it&#39;s really important
that I don&#39;t still have the money --

(Laughter)

and that I can&#39;t send it to you.
This has been called
the &quot;double-spend&quot; problem
by cryptographers for a long time.
So today, we rely entirely
on big intermediaries --
middlemen like banks, government,
big social media companies,
credit card companies and so on --
to establish trust in our economy.
And these intermediaries perform
all the business and transaction logic
of every kind of commerce,
from authentication,
identification of people,
through to clearing, settling
and record keeping.
And overall, they do a pretty good job.
But there are growing problems.
To begin, they&#39;re centralized.
That means they can be hacked,
and increasingly are --
JP Morgan, the US Federal Government,
LinkedIn, Home Depot and others
found that out the hard way.
They exclude billions of people
from the global economy,
for example, people
who don&#39;t have enough money
to have a bank account.
They slow things down.
It can take a second for an email
to go around the world,
but it can take days or weeks
for money to move through
the banking system across a city.
And they take a big piece of the action --
10 to 20 percent just to send money
to another country.
They capture our data,
and that means we can&#39;t monetize it
or use it to better manage our lives.
Our privacy is being undermined.
And the biggest problem is that overall,
they&#39;ve appropriated the largesse

of the digital age asymmetrically:
we have wealth creation,
but we have growing social inequality.
So what if there were not only
an internet of information,
what if there were an internet of value --
some kind of vast, global,
distributed ledger
running on millions of computers
and available to everybody.
And where every kind of asset,
from money to music,
could be stored, moved, transacted,
exchanged and managed,
all without powerful intermediaries?
What if there were
a native medium for value?
Well, in 2008, the financial
industry crashed
and, perhaps propitiously,
an anonymous person or persons
named Satoshi Nakamoto
created a paper where he developed
a protocol for a digital cash
that used an underlying
cryptocurrency called Bitcoin.
And this cryptocurrency enabled people
to establish trust and do transactions
without a third party.
And this seemingly simple act
set off a spark
that ignited the world,
that has everyone excited
or terrified or otherwise interested
in many places.
Now, don&#39;t be confused about Bitcoin --
Bitcoin is an asset; it goes up and down,
and that should be of interest
to you if you&#39;re a speculator.
More broadly, it&#39;s a cryptocurrency.
It&#39;s not a fiat currency
controlled by a nation-state.
And that&#39;s of greater interest.
But the real pony here
is the underlying technology.
It&#39;s called blockchain.
So for the first time now
in human history,
people everywhere can trust each other
and transact peer to peer.
And trust is established,
not by some big institution,
but by collaboration, by cryptography
and by some clever code.
And because trust is native
to the technology,
I call this, &quot;The Trust Protocol.&quot;

Now, you&#39;re probably wondering:
How does this thing work?
Fair enough.
Assets -- digital assets like money
to music and everything in between --
are not stored in a central place,
but they&#39;re distributed
across a global ledger,
using the highest level of cryptography.
And when a transaction is conducted,
it&#39;s posted globally,
across millions and millions of computers.
And out there, around the world,
is a group of people called &quot;miners.&quot;
These are not young people,
they&#39;re Bitcoin miners.
They have massive computing power
at their fingertips --
10 to 100 times bigger
than all of Google worldwide.
These miners do a lot of work.
And every 10 minutes,
kind of like the heartbeat of a network,
a block gets created
that has all the transactions
from the previous 10 minutes.
Then the miners get to work,
trying to solve some tough problems.

And they compete:
the first miner to find out the truth
and to validate the block,
is rewarded in digital currency,
in the case of the Bitcoin
blockchain, with Bitcoin.
And then -- this is the key part --
that block is linked to the previous block
and the previous block
to create a chain of blocks.
And every one is time-stamped,
kind of like with a digital waxed seal.
So if I wanted to go and hack a block
and, say, pay you and you
with the same money,
I&#39;d have to hack that block,
plus all the preceding blocks,
the entire history of commerce
on that blockchain,
not just on one computer
but across millions of computers,
simultaneously,
all using the highest
levels of encryption,
in the light of the most powerful
computing resource in the world
that&#39;s watching me.
Tough to do.
This is infinitely more secure
than the computer systems
that we have today.
Blockchain. That&#39;s how it works.
So the Bitcoin blockchain is just one.
There are many.
The Ethereum blockchain was developed
by a Canadian named Vitalik Buterin.
He&#39;s [22] years old,
and this blockchain
has some extraordinary capabilities.
One of them is that you can
build smart contracts.
It&#39;s kind of what it sounds like.
It&#39;s a contract that self-executes,
and the contract handles the enforcement,
the management, performance
and payment -- the contract kind of has
a bank account, too, in a sense --
of agreements between people.
And today, on the Ethereum blockchain,
there are projects underway
to do everything
from create a new replacement
for the stock market
to create a new model of democracy,
where politicians
are accountable to citizens.

(Applause)

So to understand what a radical change
this is going to bring,
let&#39;s look at one industry,
financial services.
Recognize this?
Rube Goldberg machine.
It&#39;s a ridiculously complicated machine
that does something really simple,
like crack an egg or shut a door.
Well, it kind of reminds me
of the financial services industry,
honestly.
I mean, you tap your card
in the corner store,
and a bitstream goes through
a dozen companies,
each with their own computer system,
some of them being 1970s mainframes
older than many
of the people in this room,
and three days later, a settlement occurs.
Well, with a blockchain
financial industry,
there would be no settlement,
because the payment and the settlement
is the same activity,
it&#39;s just a change in the ledger.
So Wall Street and all around the world,
the financial industry
is in a big upheaval about this,
wondering, can we be replaced,
or how do we embrace
this technology for success?
Now, why should you care?
Well, let me describe some applications.
Prosperity.
The first era of the internet,
the internet of information,
brought us wealth
but not shared prosperity,
because social inequality is growing.
And this is at the heart
of all of the anger and extremism
and protectionism and xenophobia and worse
that we&#39;re seeing growing
in the world today,
Brexit being the most recent case.
So could we develop some new approaches
to this problem of inequality?
Because the only approach today
is to redistribute wealth,
tax people and spread it around more.
Could we pre-distribute wealth?
Could we change the way that wealth
gets created in the first place
by democratizing wealth creation,
engaging more people in the economy,
and then ensuring that they got
fair compensation?
Let me describe five ways
that this can be done.

Number one:
Did you know that 70 percent
of the people in the world who have land
have a tenuous title to it?
So, you&#39;ve got a little farm in Honduras,
some dictator comes to power,
he says, &quot;I know you&#39;ve got a piece
of paper that says you own your farm,
but the government computer
says my friend owns your farm.&quot;
This happened on a mass scale in Honduras,
and this problem exists everywhere.
Hernando de Soto, the great
Latin American economist,
says this is the number one
issue in the world
in terms of economic mobility,
more important than having a bank account,
because if you don&#39;t have
a valid title to your land,
you can&#39;t borrow against it,
and you can&#39;t plan for the future.
So today, companies
are working with governments
to put land titles on a blockchain.
And once it&#39;s there, this is immutable.
You can&#39;t hack it.
This creates the conditions for prosperity
for potentially billions of people.

Secondly:
a lot of writers talk about Uber
and Airbnb and TaskRabbit
and Lyft and so on
as part of the sharing economy.
This is a very powerful idea,
that peers can come together
and create and share wealth.
My view is that ...
these companies are not really sharing.
In fact, they&#39;re successful
precisely because they don&#39;t share.
They aggregate services together,
and they sell them.
What if, rather than Airbnb
being a $25 billion corporation,
there was a distributed application
on a blockchain, we&#39;ll call it B-Airbnb,
and it was essentially owned
by all of the people
who have a room to rent.
And when someone wants to rent a room,
they go onto the blockchain
database and all the criteria,
they sift through, it helps
them find the right room,
and then the blockchain helps
with the contracting,
it identifies the party,
it handles the payments
just through digital payments --
they&#39;re built into the system.
And it even handles reputation,
because if she rates a room
as a five-star room,
that room is there,
and it&#39;s rated, and it&#39;s immutable.
So, the big sharing-economy
disruptors in Silicon Valley
could be disrupted,
and this would be good for prosperity.

Number three:
the biggest flow of funds
from the developed world
to the developing world
is not corporate investment,
and it&#39;s not even foreign aid.
It&#39;s remittances.
This is the global diaspora;
people have left their ancestral lands,
and they&#39;re sending money back
to their families at home.
This is 600 billion dollars a year,
and it&#39;s growing,
and these people are getting ripped off.
Analie Domingo is a housekeeper.
She lives in Toronto,
and every month she goes
to the Western Union office
with some cash
to send her remittances
to her mom in Manila.
It costs her around 10 percent;
the money takes four to seven
days to get there;
her mom never knows
when it&#39;s going to arrive.
It takes five hours
out of her week to do this.
Six months ago,
Analie Domingo used
a blockchain application called Abra.
And from her mobile device,
she sent 300 bucks.
It went directly
to her mom&#39;s mobile device
without going through an intermediary.
And then her mom
looked at her mobile device --
it&#39;s kind of like an Uber interface,
there&#39;s Abra &quot;tellers&quot; moving around.
She clicks on a teller
that&#39;s a five-star teller,
who&#39;s seven minutes away.
The guy shows up at the door,
gives her Filipino pesos,
she puts them in her wallet.
The whole thing took minutes,
and it cost her two percent.
This is a big opportunity for prosperity.

Number four: the most powerful asset
of the digital age is data.
And data is really a new asset class,
maybe bigger than previous asset classes,
like land under the agrarian economy,
or an industrial plant,
or even money.
And all of you -- we -- create this data.
We create this asset,
and we leave this trail
of digital crumbs behind us
as we go throughout life.
And these crumbs are collected
into a mirror image of you,
the virtual you.
And the virtual you may know
more about you than you do,
because you can&#39;t remember
what you bought a year ago,
or said a year ago,
or your exact location a year ago.
And the virtual you is not owned by you --
that&#39;s the big problem.
So today, there are companies working
to create an identity in a black box,
the virtual you owned by you.
And this black box moves around with you
as you travel throughout the world,
and it&#39;s very, very stingy.
It only gives away
the shred of information
that&#39;s required to do something.
A lot of transactions,
the seller doesn&#39;t even need
to know who you are.
They just need to know that they got paid.
And then this avatar
is sweeping up all of this data
and enabling you to monetize it.
And this is a wonderful thing,
because it can also help us
protect our privacy,
and privacy is the foundation
of a free society.
Let&#39;s get this asset that we create
back under our control,
where we can own our own identity
and manage it responsibly.
Finally --

(Applause)


Finally, number five:
there are a whole number
of creators of content
who don&#39;t receive fair compensation,
because the system
for intellectual property is broken.
It was broken by the first era
of the internet.
Take music.
Musicians are left with crumbs
at the end of the whole food chain.
You know, if you were a songwriter,
25 years ago, you wrote a hit song,
it got a million singles,
you could get royalties
of around 45,000 dollars.
Today, you&#39;re a songwriter,
you write a hit song,
it gets a million streams,
you don&#39;t get 45k,
you get 36 dollars,
enough to buy a nice pizza.
So Imogen Heap,
the Grammy-winning singer-songwriter,
is now putting music
on a blockchain ecosystem.
She calls it &quot;Mycelia.&quot;
And the music has
a smart contract surrounding it.
And the music protects
her intellectual property rights.
You want to listen to the song?
It&#39;s free, or maybe a few micro-cents
that flow into a digital account.
You want to put the song
in your movie, that&#39;s different,
and the IP rights are all specified.
You want to make a ringtone?
That&#39;s different.
She describes that the song
becomes a business.
It&#39;s out there on this platform
marketing itself,
protecting the rights of the author,
and because the song has a payment system
in the sense of bank account,
all the money flows back to the artist,
and they control the industry,
rather than these powerful intermediaries.
Now, this is --

(Applause)

This is not just songwriters,
it&#39;s any creator of content,
like art,
like inventions,
scientific discoveries, journalists.
There are all kinds of people
who don&#39;t get fair compensation,
and with blockchains,
they&#39;re going to be able
to make it rain on the blockchain.
And that&#39;s a wonderful thing.
So, these are five opportunities
out of a dozen
to solve one problem, prosperity,
which is one of countless problems
that blockchains are applicable to.
Now, technology doesn&#39;t create
prosperity, of course -- people do.
But my case to you is that, once again,
the technology genie
has escaped from the bottle,
and it was summoned
by an unknown person or persons
at this uncertain time in human history,
and it&#39;s giving us
another kick at the can,
another opportunity to rewrite
the economic power grid
and the old order of things,
and solve some of the world&#39;s most
difficult problems,
if we will it.
Thank you.

(Applause)

