
So I&#39;d like to tell you a story
about climate and change,
but it&#39;s really a story about people
and not polar bears.
So this is our house
that we lived in in the mid-2000s.
I was the chief operating officer
for the Navy&#39;s weather and ocean service.
It happened to be down at a place
called Stennis Space Center
right on the Gulf Coast,
so we lived in a little town
called Waveland, Mississippi,
nice modest house, and as you can see,
it&#39;s up against a storm surge.
Now, if you ever wonder
what a 30-foot or nine-meter
storm surge does
coming up your street,
let me show you.
Same house.
That&#39;s me, kind of wondering what&#39;s next.
But when we say we lost our house --
this is, like, right after Katrina --
so the house is either all the way
up there in the railway tracks,
or it&#39;s somewhere down there
in the Gulf of Mexico,
and to this day,
we really, we lost our house.
We don&#39;t know where it is.

(Laughter)

You know, it&#39;s gone.
So I don&#39;t show this for pity,
because in many ways, we were
the luckiest people on the Gulf Coast.
One of the things is, we had insurance,
and that idea of insurance
is probably pretty important there.
But does this scale up,
you know, what happened here?
And I think it kind of does,
because as you&#39;ve heard,
as the sea levels come up,
it takes weaker and weaker storms
to do something like this.
So let&#39;s just step back for a second
and kind of look at this.
And, you know,
climate&#39;s really complicated,
a lot of moving parts in this,
but I kind of put it about
it&#39;s all about the water.
See, see those three blue dots
there down on the lower part?
The one you can easily see,
that&#39;s all the water in the world.
Those two smaller dots,
those are the fresh water.
And it turns out
that as the climate changes,
the distribution of that water
is changing very fundamentally.
So now we have too much, too little,
wrong place, wrong time.
It&#39;s salty where it should be fresh;
it&#39;s liquid where it should be frozen;
it&#39;s wet where it should be dry;
and in fact, the very chemistry
of the ocean itself is changing.
And what that does
from a security or a military part

is it does three things:
it changes the very operating
environment that we&#39;re working in,
it threatens our bases,
and then it has geostrategic risks,
which sounds kind of fancy
and I&#39;ll explain what I mean
by that in a second.
So let&#39;s go to just
a couple examples here.
And we&#39;ll start off with what we all know
is of course a political
and humanitarian catastrophe
that is Syria.
And it turns out that climate
was one of the causes
in a long chain of events.
It actually started back in the 1970s.
When Assad took control over Syria,
he decided he wanted to be self-sufficient
in things like wheat and barley.
Now, you would like to think
that there was somebody
in Assad&#39;s office that said,
&quot;Hey boss, you know,
we&#39;re in the eastern Mediterranean,
kind of dry here,
maybe not the best idea.&quot;
But I think what happened was,
&quot;Boss, you are a smart, powerful
and handsome man. We&#39;ll get right on it.&quot;
And they did.
So by the &#39;90s, believe it or not,
they were actually
self-sufficient in food,
but they did it at a great cost.
They did it at a cost of their aquifers,
they did it at a cost
of their surface water.
And of course, there are
many nonclimate issues
that also contributed to Syria.
There was the Iraq War,
and as you can see
by that lower blue line there,
over a million refugees
come into the cities.
And then about a decade ago,
there&#39;s this tremendous
heat wave and drought --
fingerprints all over that show,
yes, this is in fact related
to the changing climate --
has put another three quarters
of a million farmers
into those same cities.
Why? Because they had nothing.
They had dust. They had dirt.
They had nothing.
So now they&#39;re in the cities,
the Iraqis are in the cities,
it&#39;s Assad, it&#39;s not like
he&#39;s taking care of his people,
and all of a sudden
we have just this huge issue here
of massive instability
and a breeding ground for extremism.
And this is why in the security community
we call climate change
a risk to instability.
It accelerates instability here.
In plain English,
it makes bad places worse.
So let&#39;s go to another place here.
Now we&#39;re going to go 2,000 kilometers,
or about 1,200 miles, north of Oslo,
only 600 miles from the Pole,
and this is arguably
the most strategic island
you&#39;ve never heard of.
It&#39;s a place called Svalbard.
It sits astride the sea lanes
that the Russian Northern Fleet needs
to get out and go into warmer waters.
It is also, by virtue of its geography,
a place where you can control
every single polar orbiting satellite
on every orbit.
It is the strategic high ground of space.
Climate change has greatly reduced
the sea ice around here,
greatly increasing human activity,
and it&#39;s becoming a flashpoint,
and in fact the NATO
Parliamentary Assembly
is going to meet here
on Svalbard next month.
The Russians are very,
very unhappy about that.
So if you want to find
a flashpoint in the Arctic,
look at Svalbard there.
Now, in the military,
we have known for decades,
if not centuries,
that the time to prepare,
whether it&#39;s for a hurricane,
a typhoon or strategic changes,
is before they hit you,
and Admiral Nimitz was right there.
That is the time to prepare.
Fortunately, our Secretary of Defense,
Secretary Mattis,
he understands that as well,
and what he understands
is that climate is a risk.
He has said so in his written
responses to Congress,
and he says, &quot;As Secretary of Defense,
it&#39;s my job to manage such risks.&quot;
It&#39;s not only the US military
that understands this.
Many of our friends and allies
in other navies and other militaries
have very clear-eyed views
about the climate risk.
And in fact, in 2014, I was honored
to speak for a half-a-day seminar
at the International Seapower Symposium
to 70 heads of navies about this issue.
So Winston Churchill
is alleged to have said,
I&#39;m not sure if he said anything,
but he&#39;s alleged to have said
that Americans can always
be counted upon to do the right thing
after exhausting every other possibility.

(Laughter)

So I would argue
we&#39;re still in the process
of exhausting every other possibility,
but I do think we will prevail.
But I need your help.
This is my ask.
I ask not that you take
your recycling out on Wednesday,
but that you engage
with every business leader,
every technology leader,
every government leader,
and ask them, &quot;Ma&#39;am, sir,
what are you doing
to stabilize the climate?&quot;
It&#39;s just that simple.
Because when enough people care enough,
the politicians, most of whom
won&#39;t lead on this issue --
but they will be led --
that will change this.
Because I can tell you,
the ice doesn&#39;t care.
The ice doesn&#39;t care
who&#39;s in the White House.
It doesn&#39;t care which party
controls your congress.
It doesn&#39;t care which party
controls your parliament.
It just melts.
Thank you very much.

(Applause)

