
As a student of adversity,
I&#39;ve been struck over the years
by how some people with major challenges
seem to draw strength from them.
And I&#39;ve heard the popular wisdom
that that has to do with finding meaning.
And for a long time,
I thought the meaning was out there,
some great truth waiting to be found.
But over time,
I&#39;ve come to feel
that the truth is irrelevant.
We call it &quot;finding meaning,&quot;
but we might better call
it &quot;forging meaning.&quot;
My last book was about
how families manage to deal
with various kinds of challenging
or unusual offspring.
And one of the mothers I interviewed,
who had two children
with multiple severe disabilities,
said to me, &quot;People always give us
these little sayings like,
&#39;God doesn&#39;t give you
any more than you can handle.&#39;
But children like ours
are not preordained as a gift.
They&#39;re a gift
because that&#39;s what we have chosen.&quot;
We make those choices all our lives.
When I was in second grade,
Bobby Finkel had a birthday party
and invited everyone in our class but me.
My mother assumed
there had been some sort of error,
and she called Mrs. Finkel,
who said that Bobby didn&#39;t like me
and didn&#39;t want me at his party.
And that day, my mom took me to the zoo
and out for a hot fudge sundae.
When I was in seventh grade,
one of the kids on my school bus
nicknamed me &quot;Percy,&quot;
as a shorthand for my demeanor.
And sometimes, he and his cohort
would chant that provocation
the entire school bus ride,

45 minutes up, 45 minutes back:
&quot;Percy! Percy! Percy! Percy!&quot;
When I was in eighth grade,
our science teacher told us
that all male homosexuals
develop fecal incontinence
because of the trauma
to their anal sphincter.
And I graduated high school
without ever going to the cafeteria,
where I would have sat with the girls
and been laughed at for doing so,
or sat with the boys,
and been laughed at for being a boy
who should be sitting with the girls.
I survived that childhood
through a mix of avoidance and endurance.
What I didn&#39;t know then
and do know now,
is that avoidance and endurance
can be the entryway to forging meaning.
After you&#39;ve forged meaning,
you need to incorporate that meaning
into a new identity.
You need to take the traumas
and make them part
of who you&#39;ve come to be,
and you need to fold
the worst events of your life
into a narrative of triumph,
evincing a better self
in response to things that hurt.
One of the other mothers I interviewed
when I was working on my book
had been raped as an adolescent,
and had a child following that rape,
which had thrown away her career plans
and damaged all
of her emotional relationships.
But when I met her, she was 50,
and I said to her,
&quot;Do you often think
about the man who raped you?&quot;
And she said, &quot;I used to think
about him with anger,
but now only with pity.&quot;
And I thought she meant pity
because he was so unevolved
as to have done this terrible thing.
And I said, &quot;Pity?&quot;
And she said, &quot;Yes,
because he has a beautiful daughter
and two beautiful grandchildren,
and he doesn&#39;t know that,
and I do.
So as it turns out,
I&#39;m the lucky one.&quot;
Some of our struggles

are things we&#39;re born to:
our gender, our sexuality,
our race, our disability.

And some are things that happen to us:
being a political prisoner,
being a rape victim,
being a Katrina survivor.
Identity involves entering a community
to draw strength from that community,
and to give strength there, too.
It involves substituting
&quot;and&quot; for &quot;but&quot; --
not &quot;I am here but I have cancer,&quot;
but rather, &quot;I have cancer and I am here.&quot;
When we&#39;re ashamed,
we can&#39;t tell our stories,
and stories are the foundation
of identity.
Forge meaning,
build identity.
Forge meaning and build identity.
That became my mantra.
Forging meaning
is about changing yourself.
Building identity
is about changing the world.
All of us with stigmatized identities

face this question daily:
How much to accommodate society
by constraining ourselves,
and how much to break the limits
of what constitutes a valid life?
Forging meaning and building identity
does not make what was wrong right.
It only makes what was wrong precious.
In January of this year,
I went to Myanmar
to interview political prisoners,
and I was surprised to find them
less bitter than I&#39;d anticipated.
Most of them had knowingly
committed the offenses
that landed them in prison,
and they had walked in
with their heads held high,
and they walked out
with their heads still held high,
many years later.
Dr. Ma Thida, a leading
human rights activist
who had nearly died in prison
and had spent many years
in solitary confinement,
told me she was grateful to her jailers
for the time she had had to think,
for the wisdom she had gained,
for the chance to hone
her meditation skills.
She had sought meaning
and made her travail
into a crucial identity.
But if the people I met
were less bitter than I&#39;d anticipated
about being in prison,
they were also less thrilled
than I&#39;d expected
about the reform process
going on in their country.
Ma Thida said,
&quot;We Burmese are noted
for our tremendous grace under pressure,
but we also have grievance under glamour.&quot;
She said, &quot;And the fact that there
have been these shifts and changes
doesn&#39;t erase the continuing
problems in our society
that we learned to see so well
while we were in prison.&quot;
I understood her to be saying
that concessions confer
only a little humanity
where full humanity is due;
that crumbs are not the same
as a place at the table.
Which is to say,
you can forge meaning and build identity
and still be mad as hell.
I&#39;ve never been raped,
and I&#39;ve never been in anything
remotely approaching a Burmese prison.
But as a gay American,
I&#39;ve experienced prejudice
and even hatred,
and I&#39;ve forged meaning
and I&#39;ve built identity,
which is a move I learned from people
who had experienced far worse privation
than I&#39;ve ever known.
In my own adolescence,
I went to extreme lengths
to try to be straight.
I enrolled myself in something called
&quot;sexual surrogacy therapy,&quot;
in which people
I was encouraged to call doctors
prescribed what I was encouraged
to call exercises
with women I was encouraged
to call surrogates,
who were not exactly prostitutes
but who were also
not exactly anything else.

(Laughter)

My particular favorite
was a blonde woman from the Deep South
who eventually admitted to me
that she was really a necrophiliac,
and had taken this job
after she got in trouble
down at the morgue.

(Laughter)

These experiences eventually
allowed me to have
some happy physical
relationships with women,
for which I&#39;m grateful.
But I was at war with myself,
and I dug terrible wounds
into my own psyche.
We don&#39;t seek the painful experiences
that hew our identities,
but we seek our identities
in the wake of painful experiences.
We cannot bear a pointless torment,
but we can endure great pain
if we believe that it&#39;s purposeful.
Ease makes less of an impression on us
than struggle.
We could have been ourselves
without our delights,
but not without the misfortunes
that drive our search for meaning.
&quot;Therefore, I take
pleasure in infirmities,&quot;
St. Paul wrote in Second Corinthians,
&quot;for when I am weak, then I am strong.&quot;
In 1988, I went to Moscow
to interview artists
of the Soviet underground.
I expected their work
to be dissident and political.
But the radicalism in their work
actually lay in reinserting
humanity into a society
that was annihilating humanity itself,
as, in some senses,
Russian society is now doing again.
One of the artists I met said to me,
&quot;We were in training to be
not artists but angels.&quot;
In 1991, I went back to see
the artists I&#39;d been writing about,
and I was with them during the putsch
that ended the Soviet Union.
And they were among the chief organizers
of the resistance to that putsch.
And on the third day of the putsch,
one of them suggested
we walk up to Smolenskaya.
And we went there,
and we arranged ourselves
in front of one of the barricades,
and a little while later,
a column of tanks rolled up.
And the soldier on the front tank said,
&quot;We have unconditional orders
to destroy this barricade.
If you get out of the way,
we don&#39;t need to hurt you.
But if you won&#39;t move, we&#39;ll have
no choice but to run you down.&quot;
The artist I was with said,
&quot;Give us just a minute.
Give us just a minute
to tell you why we&#39;re here.&quot;
And the soldier folded his arms,
and the artist launched into
a Jeffersonian panegyric to democracy
such as those of us who live
in a Jeffersonian democracy
would be hard-pressed to present.
And they went on and on,
and the soldier watched.
And then he sat there for a full minute
after they were finished
and looked at us,
so bedraggled in the rain,
and said, &quot;What you have said is true,
and we must bow to the will of the people.
If you&#39;ll clear enough space
for us to turn around,
we&#39;ll go back the way we came.&quot;
And that&#39;s what they did.
Sometimes, forging meaning
can give you the vocabulary you need
to fight for your ultimate freedom.
Russia awakened me to the lemonade notion
that oppression breeds
the power to oppose it.
And I gradually understood that
as the cornerstone of identity.
It took identity
to rescue me from sadness.
The gay rights movement posits a world
in which my aberrances are a victory.
Identity politics

always works on two fronts:
to give pride to people who have
a given condition or characteristic,
and to cause the outside world
to treat such people
more gently and more kindly.
Those are two totally
separate enterprises,
but progress in each sphere
reverberates in the other.
Identity politics can be narcissistic.
People extol a difference
only because it&#39;s theirs.
People narrow the world
and function in discrete groups
without empathy for one another.
But properly understood
and wisely practiced,
identity politics should expand
our idea of what it is to be human.
Identity itself should be
not a smug label or a gold medal,
but a revolution.
I would have had an easier life
if I were straight,
but I would not be me.
And I now like being myself better
than the idea of being someone else,
someone who, to be honest,
I have neither the option of being
nor the ability fully to imagine.
But if you banish the dragons,
you banish the heroes,
and we become attached
to the heroic strain in our own lives.
I&#39;ve sometimes wondered
whether I could have ceased
to hate that part of myself
without gay pride&#39;s technicolor fiesta,
of which this speech is one manifestation.

(Laughter)

I used to think I would know
myself to be mature
when I could simply be gay
without emphasis.
But the self-loathing
of that period left a void,
and celebration needs
to fill and overflow it,
and even if I repay
my private debt of melancholy,
there&#39;s still an outer world of homophobia
that it will take decades to address.
Someday, being gay will be a simple fact,
free of party hats and blame.
But not yet.
A friend of mine who thought gay pride
was getting very carried away with itself,
once suggested that we organize
Gay Humility Week.

(Laughter)


(Applause)

It&#39;s a great idea.

(Laughter)

But its time has not yet come.

(Laughter)

And neutrality, which seems to lie
halfway between despair and celebration,
is actually the endgame.
In 29 states in the US,
I could legally be fired or denied housing
for being gay.
In Russia, the anti-propaganda law
has led to people being beaten
in the streets.
Twenty-seven African countries
have passed laws against sodomy.
And in Nigeria, gay people
can legally be stoned to death,
and lynchings have become common.
In Saudi Arabia recently,
two men who had been caught in carnal acts
were sentenced to 7,000 lashes each,
and are now permanently
disabled as a result.
So who can forge meaning
and build identity?
Gay rights are not primarily
marriage rights,
and for the millions who live
in unaccepting places
with no resources,
dignity remains elusive.
I am lucky to have forged meaning
and built identity,
but that&#39;s still a rare privilege.
And gay people deserve more, collectively,
than the crumbs of justice.
And yet,
every step forward is so sweet.
In 2007, six years after we met,
my partner and I decided to get married.
Meeting John had been the discovery
of great happiness
and also the elimination
of great unhappiness.
And sometimes, I was so occupied
with the disappearance of all that pain,
that I forgot about the joy,
which was at first
the less remarkable part of it to me.
Marrying was a way to declare our love
as more a presence than an absence.
Marriage soon led us to children,
and that meant new meanings
and new identities -- ours and theirs.
I want my children to be happy,
and I love them most achingly
when they are sad.
As a gay father, I can teach them
to own what is wrong in their lives,
but I believe that if I succeed
in sheltering them from adversity,
I will have failed as a parent.
A Buddhist scholar I know
once explained to me
that Westerners mistakenly think
that nirvana is what arrives
when all your woe is behind you,
and you have only bliss
to look forward to.
But he said that would not be nirvana,
because your bliss in the present
would always be shadowed
by the joy from the past.
Nirvana, he said, is what you arrive at
when you have only bliss
to look forward to
and find in what looked like sorrows
the seedlings of your joy.
And I sometimes wonder
whether I could have found
such fulfillment in marriage and children
if they&#39;d come more readily,
if I&#39;d been straight in my youth
or were young now,
in either of which cases
this might be easier.
Perhaps I could.
Perhaps all the complex
imagining I&#39;ve done
could have been applied to other topics.
But if seeking meaning
matters more than finding meaning,
the question is not whether
I&#39;d be happier for having been bullied,
but whether assigning meaning
to those experiences
has made me a better father.
I tend to find the ecstasy
hidden in ordinary joys,
because I did not expect those joys
to be ordinary to me.
I know many heterosexuals who have
equally happy marriages and families,
but gay marriage
is so breathtakingly fresh,
and gay families so exhilaratingly new,
and I found meaning in that surprise.
In October, it was my 50th birthday,
and my family organized a party for me.
And in the middle of it,
my son said to my husband
that he wanted to make a speech.
And John said,
&quot;George, you can&#39;t make
a speech. You&#39;re four.&quot;

(Laughter)

&quot;Only Grandpa and Uncle David and I
are going to make speeches tonight.&quot;
But George insisted and insisted,
and finally, John took him
up to the microphone,
and George said very loudly,
&quot;Ladies and gentlemen!
May I have your attention, please?&quot;
And everyone turned around, startled.
And George said,
&quot;I&#39;m glad it&#39;s daddy&#39;s birthday.
I&#39;m glad we all get cake.
And Daddy, if you were little,
I&#39;d be your friend.&quot;
(Gasp)
And I thought -- 
(Applause)

Thank you.
I thought that I was indebted
even to Bobby Finkel,
because all those earlier experiences
were what had propelled me to this moment,
and I was finally unconditionally grateful
for a life I&#39;d once have done
anything to change.
The gay activist Harvey Milk
was once asked by a younger gay man
what he could do to help the movement,
and Harvey Milk said,
&quot;Go out and tell someone.&quot;
There&#39;s always somebody
who wants to confiscate our humanity.
And there are always
stories that restore it.
If we live out loud,
we can trounce the hatred,
and expand everyone&#39;s lives.
Forge meaning.
Build identity.
Forge meaning.
Build identity.
And then invite the world
to share your joy.
Thank you.

(Applause)

Thank you.

(Applause)

Thank you.

(Applause)

Thank you.

(Applause)

