
Imagine that you are a product designer.
And you&#39;ve designed a product,
a new type of product,
called the human immune system.
You&#39;re pitching this product
to a skeptical, strictly
no-nonsense manager.
Let&#39;s call him Bob.
I think we all know
at least one Bob, right?
How would that go?
Bob, I&#39;ve got this incredible idea
for a completely new type
of personal health product.
It&#39;s called the human immune system.
I can see from your face that
you&#39;re having some problems with this.
Don&#39;t worry. I know it&#39;s very complicated.
I don&#39;t want to take you
through the gory details,
I just want to tell you about some
of the amazing features of this product.
First of all, it cleverly uses redundancy
by having millions of copies
of each component --
leukocytes, white blood cells --
before they&#39;re actually needed,
to create a massive buffer
against the unexpected.
And it cleverly leverages diversity
by having not just leukocytes
but B cells, T cells,
natural killer cells, antibodies.
The components don&#39;t really matter.
The point is that together,
this diversity of different approaches
can cope with more or less anything
that evolution has been able to throw up.
And the design is completely modular.
You have the surface barrier
of the human skin,
you have the very rapidly reacting
innate immune system
and then you have the highly targeted
adaptive immune system.
The point is, that if one system fails,
another can take over,
creating a virtually foolproof system.
I can see I&#39;m losing you, Bob,
but stay with me,
because here is the really killer feature.
The product is completely adaptive.
It&#39;s able to actually develop
targeted antibodies
to threats that it&#39;s never
even met before.
It actually also does this
with incredible prudence,
detecting and reacting
to every tiny threat,
and furthermore, remembering
every previous threat,
in case they are ever encountered again.
What I&#39;m pitching you today
is actually not a stand-alone product.
The product is embedded
in the larger system of the human body,
and it works in complete harmony
with that system,
to create this unprecedented level
of biological protection.
So Bob, just tell me honestly,
what do you think of my product?
And Bob may say something like,
I sincerely appreciate
the effort and passion
that have gone into your presentation,
blah blah blah --

(Laughter)

But honestly, it&#39;s total nonsense.
You seem to be saying that the key
selling points of your product
are that it is inefficient and complex.
Didn&#39;t they teach you 80-20?
And furthermore, you&#39;re saying
that this product is siloed.
It overreacts,
makes things up as it goes along
and is actually designed
for somebody else&#39;s benefit.
I&#39;m sorry to break it to you,
but I don&#39;t think this one is a winner.
If we went with Bob&#39;s philosophy,
I think we&#39;d actually end up
with a more efficient immune system.
And efficiency is always important
in the short term.
Less complex, more efficient,
more bang for the buck.
Who could say no to that?
Unfortunately, there&#39;s one
very tiny problem,
and that is that the user
of this product, you or I,
would probably die
within one week of the next winter,
when we encountered a new strain
of the influenza virus.
I first became interested
in biology and business,
and longevity and resilience,
when I was asked a very unusual question
by the CEO of a global tech company.

And the question was:
What do we have to do to make sure
that our company lasts 100 years?
A seemingly innocent question,
but actually, it&#39;s a little trickier
than you might think,
considering that the average
US public company now
can expect a life span of only 30 years.
That is less than half of the life span
that its employees can expect to enjoy.
Now, if you were the CEO
of such a company,
badgered by investors
and buffeted by change,
we might forgive you
for not even worrying too much
about what happens 30 years out.
But here&#39;s something that should

keep you awake at night:
the probability that your company
will not be around in five year&#39;s time,
on average, is now
a staggering 32 percent.
That&#39;s a one in three chance
that your company will be taken over
or will fail within just five years.
Let&#39;s come back
to our tech CEO&#39;s question.
Where better to turn
for advice than nature,
that&#39;s been in the business
of life and death
for longer than any company?
As a lapsed biologist,
I decided to immediately call
a real biologist,
my friend Simon Levin,
Professor of Biology and Mathematics
at Princeton University.
Together, we looked at a variety
of biological systems,
ranging from natural tropical rainforests
through to managed forests and fisheries.

And we asked ourselves the question:
What makes these systems
resilient and enduring?
And what we found
was that the same six principles
that we saw underpinning
the miracle of the human immune system
actually cropped up again and again,
from redundancy through to embeddedness.
In fact, we saw these principles
not only in biologically enduring systems,
we also found them
being very characteristic
of long-lived social systems,
like the Roman Empire
and the Catholic Church,
believe it or not.
We also went on to look at business,
and found that these very same properties
also characterized businesses
that were resilient and long-lived,
and we noted their absence
from ones which were short-lived.
Let&#39;s first take a look at what happens
when the corporate immune system
collapses.
This beautiful building is part
of the Shitennoji Temple Complex
in Osaka, Japan.
In fact, it&#39;s one of the oldest
temples in Japan.
It was built by a Korean artisan,
because at the time,
Japan was not yet building temples.
And this Korean artisan went on
to found a temple-building company.
Amazingly, his company, Kongō Gumi,
was still around 1,428 years later.
In fact, it became the oldest
continuously operating company
in the world.
So how is Kongō Gumi doing today?
Not too well, I&#39;m afraid.
It borrowed very heavily
during the bubble period
of the Japanese economy,
to invest in real estate.
And when the bubble burst,
it couldn&#39;t refinance its loans.
The company failed,
and it was taken over
by a major construction company.
Tragically, after 40 generations
of very careful stewardship
by the Kongō family,
Kongō Gumi succumbed
to a spectacular lapse
in the ability to apply
a principle of prudence.

Speaking of company failures:
we&#39;re all familiar
with the failure of Kodak,
the company that declared bankruptcy
in January 2012.
Much more interesting,

however, is the question:
Why did Fujifilm --
same product, same pressures
from digital technology, same time --
why was Fujifilm
able to survive and flourish?
Fujifilm used its capabilities
in chemistry, material science and optics
to diversify into a number of areas,
ranging from cosmetics to pharmaceuticals,
to medical systems to biomaterials.
Some of these diversification
attempts failed.
But in aggregate,
it was able to adapt
its portfolio sufficiently
to survive and flourish.
As the CEO, Mr. Komori, put it,
the strategy succeeded
because it had &quot;more pockets and drawers&quot;
than the rivals.
He meant, of course,
that they were able to create
more options than the rivals.
Fujifilm survived because it applied
the principles of prudence,
diversity
and adaptation.
A catastrophic factory fire,
like the one we see here,
completely wiped out, in one evening,
the only plant which supplied Toyota
with valves for car-braking systems.
The ultimate test of resilience.
Car production ground
to a screeching halt.
How was it, then, that Toyota
was able to recover car production?
Can you imagine how long it took?
Just five days.
From having no braking valves
to complete recovery in five days.
How was this possible?
Toyota managed its network of suppliers
in such a collaborative manner
that it could work very quickly
and smoothly with suppliers
to repurpose production,
fill the missing braking valve capacity
and have car production come online again.
Toyota applied the principles
of modularity of its supply network,
embeddedness in an integrated system
and the functional redundancy
to be able to repurpose, smoothly,
existing capacity.
Now fortunately, few companies
succumb to catastrophic fires.
But we do read in the newspaper
every day about companies
succumbing to the disruption
of technology.
How is it, then, that the consumer
optics giant Essilor
is able to avoid technology disruption,
and even profit from it?
And yes, technology disruption
is not only a big deal
in software and electronics.
Essilor carefully scans
the competitive environment
for potentially disruptive technologies.
It acquires those technologies very early,
before they&#39;ve become expensive
or competitors have mobilized around them,
and it then develops
those technologies itself,
even at the risk of failure
or the risk of self-disruption.
Essilor stays ahead of its game,
and has delivered spectacular performance
for over 40 years,
by using the principles
of prudence and adaptation.
OK, if these principles are so powerful,
you might be thinking,
why are they not commonplace in business?
Why do we not use these words every day?
Well, change has to first
start in the mind.
If we think back to our pitch to Bob,
in order to apply the principles
that underpin the miracle
of the human immune system,
we first need to think differently
about business.
Now typically, when we think
about business,
we use what I call &quot;mechanical thinking.&quot;
We set goals,
we analyze problems,
we construct and we adhere to plans,
and more than anything else,
we stress efficiency
and short-term performance.
Now, don&#39;t get me wrong --
this is a splendidly practical
and effective way
of addressing relatively simple challenges
in relatively stable environments.
It&#39;s the way that Bob -- and probably
many of us, myself included --
process most business problems
we&#39;re faced with every day.
In fact, it was a pretty good
mental model for business --
overall --
until about the mid-1980s,
when the conjunction of globalization
and a revolution in technology
and telecommunications
made business far more
dynamic and unpredictable.
But what about those more dynamic
and unpredictable situations
that we now increasingly face?
I think in addition
to the mechanical thinking,
we now need to master the art
of biological thinking,
as embodied by our six principles.
In other words, we need to think
more modestly and subtly
about when and how
we can shape, rather than control,
unpredictable and complex situations.
It&#39;s a little like the difference
between throwing a ball
and releasing a bird.
The ball would head in a straight line,
probably towards the intended target,
and the bird certainly would not.
So what do you think?
Sounds a little impractical,
a little theoretical, perhaps?
Not at all.
Every small entrepreneurial company
naturally thinks and acts biologically.
Why?
Because it lacks the resources
to shape its environment
through brute force.
It lacks the scale to buffer change,
and it&#39;s constantly thinking
about the tough odds
for a start-up to survive.
Now, the irony is, of course,
that every large company started off
as a small, entrepreneurial company.
But along the way somewhere,
many have lost this ability
to think and act biologically.
They need to rejuvenate
their ability to think biologically
in order to survive and thrive
in today&#39;s environment.
So let&#39;s not just think
about short-term performance.
Every company I know spends plenty of time
thinking about the central

question of strategy:
How good is our competitive game?
In addition, let&#39;s also consider
the second, more biological

and equally important question:
How long will that game last?
Thank you very much.

(Applause)

