
Whether you like it or not,
radical transparency and algorithmic
decision-making is coming at you fast,
and it&#39;s going to change your life.
That&#39;s because it&#39;s now easy
to take algorithms
and embed them into computers
and gather all that data
that you&#39;re leaving on yourself
all over the place,
and know what you&#39;re like,
and then direct the computers
to interact with you
in ways that are better
than most people can.
Well, that might sound scary.
I&#39;ve been doing this for a long time
and I have found it to be wonderful.
My objective has been
to have meaningful work
and meaningful relationships
with the people I work with,
and I&#39;ve learned that I couldn&#39;t have that
unless I had that radical transparency
and that algorithmic decision-making.
I want to show you why that is,
I want to show you how it works.
And I warn you that some of the things
that I&#39;m going to show you
probably are a little bit shocking.
Since I was a kid,
I&#39;ve had a terrible rote memory.
And I didn&#39;t like following instructions,
I was no good at following instructions.
But I loved to figure out
how things worked for myself.
When I was 12,
I hated school but I fell in love
with trading the markets.
I caddied at the time,
earned about five dollars a bag.
And I took my caddying money,
and I put it in the stock market.
And that was just because
the stock market was hot at the time.
And the first company I bought
was a company by the name
of Northeast Airlines.
Northeast Airlines was
the only company I heard of
that was selling for less
than five dollars a share.

(Laughter)

And I figured I could buy more shares,
and if it went up, I&#39;d make more money.
So, it was a dumb strategy, right?
But I tripled my money,
and I tripled my money
because I got lucky.
The company was about to go bankrupt,
but some other company acquired it,
and I tripled my money.
And I was hooked.
And I thought, &quot;This game is easy.&quot;
With time,
I learned this game is anything but easy.
In order to be an effective investor,
one has to bet against the consensus
and be right.
And it&#39;s not easy to bet
against the consensus and be right.
One has to bet against
the consensus and be right
because the consensus
is built into the price.
And in order to be an entrepreneur,
a successful entrepreneur,
one has to bet against
the consensus and be right.
I had to be an entrepreneur
and an investor --
and what goes along with that
is making a lot of painful mistakes.
So I made a lot of painful mistakes,
and with time,
my attitude about those mistakes
began to change.
I began to think of them as puzzles.
That if I could solve the puzzles,
they would give me gems.

And the puzzles were:
What would I do differently in the future
so I wouldn&#39;t make that painful mistake?
And the gems were principles
that I would then write down
so I would remember them
that would help me in the future.
And because I wrote them down so clearly,
I could then --
eventually discovered --
I could then embed them into algorithms.
And those algorithms
would be embedded in computers,
and the computers would
make decisions along with me;
and so in parallel,
we would make these decisions.
And I could see how those decisions
then compared with my own decisions,
and I could see that
those decisions were a lot better.
And that was because the computer
could make decisions much faster,
it could process a lot more information
and it can process decisions much more --
less emotionally.
So it radically improved
my decision-making.
Eight years after I started Bridgewater,
I had my greatest failure,
my greatest mistake.
It was late 1970s,
I was 34 years old,
and I had calculated that American banks
had lent much more money
to emerging countries
than those countries
were going to be able to pay back
and that we would have
the greatest debt crisis
since the Great Depression.
And with it, an economic crisis
and a big bear market in stocks.
It was a controversial view at the time.
People thought it was
kind of a crazy point of view.
But in August 1982,
Mexico defaulted on its debt,
and a number of other countries followed.
And we had the greatest debt crisis
since the Great Depression.
And because I had anticipated that,
I was asked to testify to Congress
and appear on &quot;Wall Street Week,&quot;
which was the show of the time.
Just to give you a flavor of that,
I&#39;ve got a clip here,
and you&#39;ll see me in there.
(Video) Mr. Chairman, Mr. Mitchell,
it&#39;s a great pleasure and a great honor
to be able to appear before you
in examination with what
is going wrong with our economy.
The economy is now flat --
teetering on the brink of failure.

Martin Zweig: You were recently
quoted in an article.
You said, &quot;I can say this
with absolute certainty
because I know how markets work.&quot;

Ray Dalio: I can say
with absolute certainty
that if you look at the liquidity base
in the corporations
and the world as a whole,
that there&#39;s such reduced
level of liquidity
that you can&#39;t return
to an era of stagflation.&quot;
I look at that now, I think,
&quot;What an arrogant jerk!&quot;

(Laughter)

I was so arrogant, and I was so wrong.
I mean, while the debt crisis happened,
the stock market and the economy
went up rather than going down,
and I lost so much money
for myself and for my clients
that I had to shut down
my operation pretty much,
I had to let almost everybody go.
And these were like extended family,
I was heartbroken.
And I had lost so much money
that I had to borrow
4,000 dollars from my dad
to help to pay my family bills.
It was one of the most painful
experiences of my life ...
but it turned out to be
one of the greatest experiences of my life
because it changed my attitude
about decision-making.
Rather than thinking, &quot;I&#39;m right,&quot;
I started to ask myself,
&quot;How do I know I&#39;m right?&quot;
I gained a humility that I needed
in order to balance my audacity.
I wanted to find the smartest
people who would disagree with me
to try to understand their perspective
or to have them
stress test my perspective.
I wanted to make an idea meritocracy.
In other words,
not an autocracy in which
I would lead and others would follow
and not a democracy in which everybody&#39;s
points of view were equally valued,
but I wanted to have an idea meritocracy
in which the best ideas would win out.
And in order to do that,
I realized that we would need
radical truthfulness
and radical transparency.
What I mean by radical truthfulness
and radical transparency
is people needed to say
what they really believed
and to see everything.
And we literally
tape almost all conversations
and let everybody see everything,
because if we didn&#39;t do that,
we couldn&#39;t really have
an idea meritocracy.
In order to have an idea meritocracy,
we have let people speak
and say what they want.
Just to give you an example,
this is an email from Jim Haskel --
somebody who works for me --
and this was available
to everybody in the company.
&quot;Ray, you deserve a &#39;D-&#39;
for your performance
today in the meeting ...
you did not prepare at all well
because there is no way
you could have been that disorganized.&quot;
Isn&#39;t that great?

(Laughter)

That&#39;s great.
It&#39;s great because, first of all,
I needed feedback like that.
I need feedback like that.
And it&#39;s great because if I don&#39;t let Jim,
and people like Jim,
to express their points of view,
our relationship wouldn&#39;t be the same.
And if I didn&#39;t make that public
for everybody to see,
we wouldn&#39;t have an idea meritocracy.
So for that last 25 years
that&#39;s how we&#39;ve been operating.
We&#39;ve been operating
with this radical transparency
and then collecting these principles,
largely from making mistakes,
and then embedding
those principles into algorithms.
And then those algorithms provide --
we&#39;re following the algorithms
in parallel with our thinking.
That has been how we&#39;ve run
the investment business,
and it&#39;s how we also deal
with the people management.
In order to give you a glimmer
into what this looks like,
I&#39;d like to take you into a meeting
and introduce you to a tool of ours
called the &quot;Dot Collector&quot;
that helps us do this.
A week after the US election,
our research team held a meeting
to discuss what a Trump presidency
would mean for the US economy.
Naturally, people had
different opinions on the matter
and how we were
approaching the discussion.
The &quot;Dot Collector&quot; collects these views.
It has a list of a few dozen attributes,
so whenever somebody thinks something
about another person&#39;s thinking,
it&#39;s easy for them
to convey their assessment;
they simply note the attribute
and provide a rating from one to 10.
For example, as the meeting began,
a researcher named Jen rated me a three --
in other words, badly --

(Laughter)

for not showing a good balance
of open-mindedness and assertiveness.
As the meeting transpired,
Jen&#39;s assessments of people
added up like this.
Others in the room
have different opinions.
That&#39;s normal.
Different people are always
going to have different opinions.
And who knows who&#39;s right?
Let&#39;s look at just what people thought
about how I was doing.
Some people thought I did well,
others, poorly.
With each of these views,
we can explore the thinking
behind the numbers.
Here&#39;s what Jen and Larry said.
Note that everyone
gets to express their thinking,
including their critical thinking,
regardless of their position
in the company.
Jen, who&#39;s 24 years old
and right out of college,
can tell me, the CEO,
that I&#39;m approaching things terribly.
This tool helps people
both express their opinions
and then separate themselves
from their opinions
to see things from a higher level.
When Jen and others shift their attentions
from inputting their own opinions
to looking down on the whole screen,
their perspective changes.
They see their own opinions
as just one of many
and naturally start asking themselves,
&quot;How do I know my opinion is right?&quot;
That shift in perspective is like going
from seeing in one dimension
to seeing in multiple dimensions.
And it shifts the conversation
from arguing over our opinions
to figuring out objective criteria
for determining which opinions are best.
Behind the &quot;Dot Collector&quot;
is a computer that is watching.
It watches what all
these people are thinking
and it correlates that
with how they think.
And it communicates advice
back to each of them based on that.
Then it draws the data
from all the meetings
to create a pointilist painting
of what people are like
and how they think.
And it does that guided by algorithms.
Knowing what people are like helps
to match them better with their jobs.
For example,
a creative thinker who is unreliable
might be matched up with someone
who&#39;s reliable but not creative.
Knowing what people are like
also allows us to decide
what responsibilities to give them
and to weigh our decisions
based on people&#39;s merits.
We call it their believability.
Here&#39;s an example of a vote that we took
where the majority
of people felt one way ...
but when we weighed the views
based on people&#39;s merits,
the answer was completely different.
This process allows us to make decisions
not based on democracy,
not based on autocracy,
but based on algorithms that take
people&#39;s believability into consideration.
Yup, we really do this.

(Laughter)

We do it because it eliminates
what I believe to be
one of the greatest tragedies of mankind,
and that is people arrogantly,
naïvely holding opinions
in their minds that are wrong,
and acting on them,
and not putting them out there
to stress test them.
And that&#39;s a tragedy.
And we do it because it elevates ourselves
above our own opinions
so that we start to see things
through everybody&#39;s eyes,
and we see things collectively.
Collective decision-making is so much
better than individual decision-making
if it&#39;s done well.
It&#39;s been the secret sauce
behind our success.
It&#39;s why we&#39;ve made
more money for our clients
than any other hedge fund in existence
and made money
23 out of the last 26 years.
So what&#39;s the problem
with being radically truthful
and radically transparent with each other?
People say it&#39;s emotionally difficult.
Critics say it&#39;s a formula
for a brutal work environment.
Neuroscientists tell me it has to do
with how are brains are prewired.
There&#39;s a part of our brain
that would like to know our mistakes
and like to look at our weaknesses
so we could do better.
I&#39;m told that that&#39;s
the prefrontal cortex.
And then there&#39;s a part of our brain
which views all of this as attacks.
I&#39;m told that that&#39;s the amygdala.
In other words,

there are two you&#39;s inside you:
there&#39;s an emotional you
and there&#39;s an intellectual you,
and often they&#39;re at odds,
and often they work against you.
It&#39;s been our experience
that we can win this battle.
We win it as a group.
It takes about 18 months typically
to find that most people
prefer operating this way,
with this radical transparency
than to be operating
in a more opaque environment.
There&#39;s not politics,
there&#39;s not the brutality of --
you know, all of that hidden,
behind-the-scenes --
there&#39;s an idea meritocracy
where people can speak up.
And that&#39;s been great.
It&#39;s given us more effective work,
and it&#39;s given us
more effective relationships.
But it&#39;s not for everybody.
We found something like
25 or 30 percent of the population
it&#39;s just not for.
And by the way,
when I say radical transparency,
I&#39;m not saying transparency
about everything.
I mean, you don&#39;t have to tell somebody
that their bald spot is growing
or their baby&#39;s ugly.
So, I&#39;m just talking about --

(Laughter)

talking about the important things.
So --

(Laughter)

So when you leave this room,
I&#39;d like you to observe yourself
in conversations with others.
Imagine if you knew
what they were really thinking,
and imagine if you knew
what they were really like ...
and imagine if they knew
what you were really thinking
and what were really like.
It would certainly clear things up a lot
and make your operations
together more effective.
I think it will improve
your relationships.
Now imagine that you can have algorithms
that will help you gather
all of that information
and even help you make decisions
in an idea-meritocratic way.
This sort of radical transparency
is coming at you
and it is going to affect your life.
And in my opinion,
it&#39;s going to be wonderful.
So I hope it is as wonderful for you
as it is for me.
Thank you very much.

(Applause)

