

Translator: Jenny Zurawell
So I want to talk today
about money and happiness,
which are two things a lot of us
spend a lot of our time thinking about,
either trying to earn them
or trying to increase them.
And a lot of us resonate with this phrase,
we see it in religions

and self-help books:
money can&#39;t buy happiness.
And I want to suggest today
that, in fact, that&#39;s wrong.

(Laughter)

I&#39;m at a business school,
so that&#39;s what we do.
So that&#39;s wrong,
and in fact, if you think that,
you&#39;re just not spending it right.
So instead of spending it
the way you usually spend it,
maybe if you spent it differently,
that might work a little bit better.
Before I tell you the ways you can spend
it that will make you happier,
let&#39;s think about the ways
we usually spend it
that don&#39;t, in fact, make us happier.
We had a little natural experiment.
So CNN, a little while ago,
wrote this interesting article
on what happens to people
when they win the lottery.
It turns out people think
when they win the lottery
their lives will be amazing.
This article&#39;s about
how their lives get ruined.
What happens when people win the lottery
is, one, they spend
all the money and go into debt;
and two, all of their friends
and everyone they&#39;ve ever met
find them and bug them for money.
It ruins their social
relationships, in fact.
So they have more debt
and worse friendships
than they had before they won the lottery.
What was interesting
about the article was,
people started commenting
on the article, readers of the thing.
And instead of talking
about how it made them realize
that money doesn&#39;t lead to happiness,
everyone started saying, &quot;You know
what I&#39;d do if I won the lottery ...?&quot;
and fantasizing about what they&#39;d do.
Here&#39;s just two of the ones we saw
that are interesting to think about.
One person wrote, &quot;When I win,
I&#39;m going to buy my own little mountain
and have a little house on top.&quot;

(Laughter)

And another person wrote,
&quot;I would fill a big bathtub with money
and get in the tub
while smoking a big fat cigar
and sipping a glass of champagne.&quot;

This is even worse:
&quot;... then I&#39;d have a picture taken
and dozens of glossies made.
Anyone begging for money
or trying to extort from me
would receive a copy
of the picture and nothing else.&quot;

(Laughter)

And so many of the comments
were exactly of this type,
where people got money
and, in fact, it made them antisocial.
So I told you it ruins people&#39;s lives
and their friends bug them.
Also, money often makes
us feel very selfish
and we do things only for ourselves.
We thought maybe the reason money
doesn&#39;t make us happy
is that we&#39;re spending it
on the wrong things;
in particular, we&#39;re always
spending it on ourselves.
And we wondered what would happen
if we made people spend
more of their money on others.
So instead of being antisocial
with your money,
what if you were more pro-social with it?
We thought, let&#39;s make people
do it and see what happens.
Let&#39;s have some people
do what they usually do,
spend money on themselves,
and let&#39;s make some people
give money away,
and measure their happiness
and see if, in fact, they get happier.
The first way we did this was,
one Vancouver morning,
we went out on the campus
at University of British Columbia,
approached people and said,
&quot;Do you want to be in an experiment?&quot;
They said, &quot;Yes.&quot;
We asked them how happy they were,
and then gave them an envelope.
One of the envelopes
had things in it that said,
&quot;By 5pm today,
spend this money on yourself.&quot;
We gave some examples
of what you could spend it on.
Other people got
a slip of paper that said,
&quot;By 5pm today, spend this money
on somebody else.&quot;
Also inside the envelope was money.
And we manipulated
how much money we gave them;
some people got this slip
of paper and five dollars,
some got this slip
of paper and 20 dollars.
We let them go about their day
and do whatever they wanted.
We found out they did spend it
in the way we asked them to.
We called them up and asked them,
&quot;What did you spend it on?
How happy do you feel now?&quot;
What did they spend it on?
These are college undergrads;
a lot of what they spent it on
for themselves
were things like earrings and makeup.
One woman said she bought
a stuffed animal for her niece.
People gave money to homeless people.
Huge effect here of Starbucks.

(Laughter)

So if you give
undergraduates five dollars,
it looks like coffee to them,
and they run over to Starbucks
and spend it as fast as they can.
Some people bought coffee for themselves,
the way they usually would,
but others bought coffee
for somebody else.
So the very same purchase,
just targeted toward yourself
or targeted toward somebody else.
What did we find when we called
at the end of the day?
People who spent money
on others got happier;
people who spent it on themselves,
nothing happened.
It didn&#39;t make them less happy,
it just didn&#39;t do much for them.
The other thing we saw is the amount
of money doesn&#39;t matter much.
People thought 20 dollars
would be way better than five.
In fact, it doesn&#39;t matter
how much money you spent.
What really matters
is that you spent it on somebody else
rather than on yourself.
We see this again and again
when we give people money to spend
on others instead of on themselves.
Of course, these are
undergraduates in Canada --
not the world&#39;s most
representative population.
They&#39;re also fairly wealthy and affluent
and other sorts of things.
We wanted to see if this holds true
everywhere in the world
or just among wealthy countries.
So we went to Uganda
and ran a very similar experiment.
Imagine, instead of just people
in Canada, we say,
&quot;Name the last time you spent
money on yourself or others.
Describe it. How happy did it make you?&quot;
Or in Uganda, &quot;Name the last time
you spent money on yourself or others
and describe that.&quot;
Then we asked them
how happy they are, again.
And what we see is sort of amazing,
because there&#39;s human universals
on what you do with your money,
and real cultural differences
on what you do as well.
So for example, one guy

from Uganda says this:
&quot;I called a girl I wished to love.&quot;
They basically went out on a date,
and he says at the end
that he didn&#39;t &quot;achieve&quot; her up till now.

(Laughter)

Here&#39;s a guy from Canada.
Very similar thing.
&quot;I took my girlfriend out for dinner.
We went to a movie, we left early,
and then went back to her room
for ... cake,&quot; just cake.

(Laughter)


Human universal:
you spend money on others,
you&#39;re being nice.
Maybe you have something
in mind, maybe not.
But then we see extraordinary differences.
So look at these two.
This is a woman from Canada.
We say, &quot;Name a time you spent
money on somebody else.&quot;
She says, &quot;I bought a present for my mom.
I drove to the mall, bought
a present, gave it to my mom.&quot;
Perfectly nice thing to do.
It&#39;s good to get gifts
for people you know.

Compare that to this woman from Uganda:
&quot;I was walking and met a longtime friend
whose son was sick with malaria.
They had no money, they went to a clinic
and I gave her this money.&quot;
This isn&#39;t $10,000,
it&#39;s the local currency.
So it&#39;s a very small
amount of money, in fact.
But enormously different motivations here.
This is a real medical need,
literally a lifesaving donation.
Above, it&#39;s just kind of,
I bought a gift for my mother.
What we see again, though,
is that the specific way you spend
on other people isn&#39;t nearly as important
as the fact that you spend on other people
in order to make yourself happy,
which is really quite important.
So you don&#39;t have to do
amazing things with your money
to make yourself happy.
You can do small, trivial things and still
get the benefits from doing this.
These are only two countries.
We wanted to look at every country
in the world if we could,
to see what the relationship is
between money and happiness.
We got data from the Gallup Organization,
which you know from
all the political polls happening lately.
They asked people, &quot;Did you donate
money to charity recently?&quot;
and, &quot;How happy are you
with life in general?&quot;
We can see what the relationship is
between those two things.
Are they positively correlated,
giving money makes you happy?
Or are they negatively correlated?
On this map, green will mean
they&#39;re positively correlated,
red means they&#39;re negatively correlated.
And you can see,
the world is crazily green.
So in almost every country in the world
where we have this data,
people who give money
to charity are happier people
than people who don&#39;t give
money to charity.
I know you&#39;re looking
at the red country in the middle.
I would be a jerk and not
tell you what it is,
but it&#39;s Central African Republic.
You can make up stories.
Maybe it&#39;s different there
for some reason.
Just below that to the right
is Rwanda, though,
which is amazingly green.
So almost everywhere we look,
we see that giving money away
makes you happier
than keeping it for yourself.
What about work, which is where
we spend the rest of our time,
when we&#39;re not with the people we know.
We decided to infiltrate some companies
and do a very similar thing.
These are sales teams in Belgium.
They work in teams,
go out and sell to doctors
and try to get them to buy drugs.
We can look and see
how well they sell things
as a function of being a member of a team.
We give people on some teams some money
&quot;Spend it however you want on yourself,&quot;
just like we did
with the undergrads in Canada.
To other teams we say, &quot;Here&#39;s 15 euro.
Spend it on one of your teammates.
Buy them something as a gift
and give it to them.
Then we can see, we&#39;ve got teams
that spend on themselves
and these pro-social teams
who we give money to make the team better.
The reason I have
a ridiculous pinata there
is one team pooled their money
and bought a pinata,
they smashed the pinata,
the candy fell out and things like that.
A silly, trivial thing to do,
but think of the difference on a team
that didn&#39;t do that at all,
that got 15 euro, put it in their pocket,
maybe bought themselves a coffee,
or teams that had
this pro-social experience
where they bonded together
to buy something and do a group activity.
What we see is that the teams
that are pro-social sell more stuff
than the teams that only got
money for themselves.

One way to think of it is: for every
15 euro you give people for themselves,
they put it in their pocket and don&#39;t do
anything different than before.
You don&#39;t get money from that;
you lose money, since it doesn&#39;t
motivate them to perform better.
But when you give them 15 euro
to spend on their teammates,
they do so much better on their teams
that you actually get a huge win
on investing this kind of money.
You&#39;re probably thinking
to yourselves, this is all fine,
but there&#39;s a context that&#39;s incredibly
important for public policy,
and I can&#39;t imagine it would work there.
And if he doesn&#39;t show me
that it works here,
I don&#39;t believe anything he said.
I know what you&#39;re all thinking
about are dodgeball teams.

(Laughter)

This was a huge criticism that we got,
that if you can&#39;t show it
with dodgeball teams, this is all stupid.
So we went and found these dodgeball
teams and infiltrated them,
and did the exact same thing as before.
So we give people on some teams
money to spend on themselves.
Other teams, we give them money
to spend on their dodgeball teammates.
The teams that spend money on themselves
have the same winning
percentages as before.
The teams we give the money
to spend on each other
become different teams;
they dominate the league
by the time they&#39;re done.
Across all of these different contexts --
your personal life, you work life,
even things like intramural sports --
we see spending on other people
has a bigger return for you
than spending on yourself.
So if you think money can&#39;t buy happiness,
you&#39;re not spending it right.
The implication isn&#39;t you should buy
this product instead of that product,
and that&#39;s the way
to make yourself happier.
It&#39;s that you should stop thinking
about which product to buy for yourself,
and try giving some of it
to other people instead.
And we luckily have
an opportunity for you.
DonorsChoose.org is a nonprofit
for mainly public school teachers
in low-income schools.
They post projects like,
&quot;I want to teach Huckleberry Finn
and we don&#39;t have the books,&quot;
or, &quot;I want a microscope
to teach my students science
and we don&#39;t have a microscope.&quot;
You and I can go on and buy it for them.
The teacher and the kids
write you thank-you notes,
sometimes they send pictures
of them using the microscope.
It&#39;s an extraordinary thing.
Go to the website and start yourself
on the process of thinking
less about &quot;How can I spend
money on myself?&quot;
and more about &quot;If I&#39;ve got
five dollars or 15 dollars,
what can I do to benefit other people?&quot;
Ultimately, when you do that, you&#39;ll find
you benefit yourself much more.
Thank you.

(Applause)

