
So we all have our own biases.
For example, some of us tend to think
that it&#39;s very difficult to transform
failing government systems.
When we think of government systems,
we tend to think that they&#39;re archaic,
set in their ways,
and perhaps, the leadership
is just too bureaucratic
to be able to change things.
Well, today, I want
to challenge that theory.
I want to tell you a story
of a very large government system
that has not only put itself
on the path of reform
but has also shown
fairly spectacular results
in less than three years.
This is what a classroom
in a public school in India looks like.
There are 1 million such schools in India.
And even for me,
who&#39;s lived in India all her life,
walking into one of these schools
is fairly heartbreaking.
By the time kids are 11,
50 percent of them have fallen
so far behind in their education
that they have no hope to recover.
11-year-olds cannot do simple addition,
they cannot construct
a grammatically correct sentence.
These are things that you and I
would expect an 8-year-old
to be able to do.
By the time kids are 13 or 14,
they tend to drop out of schools.
In India, public schools
not only offer free education --
they offer free textbooks,
free workbooks, free meals,
sometimes even cash scholarships.
And yet, 40 percent of the parents today
are choosing to pull their children
out of public schools
and pay out of their pockets
to put them in private schools.
As a comparison,
in a far richer country, the US,
that number is only 10 percent.
That&#39;s a huge statement on how broken
the Indian public education system is.
So it was with that background
that I got a call in the summer of 2013
from an absolutely brilliant lady
called Surina Rajan.
She was, at that time, the head
of the Department of School Education
in a state called Haryana in India.
So she said to us, &quot;Look, I&#39;ve been
heading this department
for the last two years.
I&#39;ve tried a number of things,
and nothing seems to work.
Can you possibly help?&quot;
Let me describe Haryana
a little bit to you.
Haryana is a state
which has 30 million people.
It has 15,000 public schools
and 2 million plus
children in those public schools.
So basically, with that phone call,
I promised to help a state and system
which was as large as that of Peru
or Canada transform itself.
As I started this project,
I was very painfully aware of two things.
One, that I had never done
anything like this before.
And two, many others had,
perhaps without too much success.
As my colleagues and I
looked across the country
and across the world,
we couldn&#39;t find another example
that we could just pick up
and replicate in Haryana.
We knew that we had to craft
our own journey.
But anyway, we jumped right in
and as we jumped in,
all sorts of ideas started flying at us.
People said, &quot;Let&#39;s change
the way we recruit teachers,
let&#39;s hire new principals and train them
and send them on international
learning tours,
let&#39;s put technology inside classrooms.&quot;
By the end of week one,
we had 50 ideas on the table,
all amazing, all sounded right.
There was no way we were
going to be able to implement 50 things.
So I said, &quot;Hang on, stop.
Let&#39;s first at least decide
what is it we&#39;re trying to achieve.&quot;
So with a lot of push and pull and debate,
Haryana set itself a goal

which said: by 2020,
we want 80 percent of our children
to be at grade-level knowledge.
Now the specifics of the goal
don&#39;t matter here,
but what matters
is how specific the goal is.
Because it really allowed us
to take all those ideas
which were being thrown at us
and say which ones
we were going to implement.
Does this idea support this goal?
If yes, let&#39;s keep it.
But if it doesn&#39;t or we&#39;re not sure,
then let&#39;s put it aside.
As simple as it sounds,
having a very specific goal right up front
has really allowed us to be
very sharp and focused
in our transformation journey.
And looking back over
the last two and a half years,
that has been a huge positive for us.
So we had the goal,
and now we needed to figure out
what are the issues, what is broken.
Before we went into schools,
a lot of people told us
that education quality is poor
because either the teachers are lazy,
they don&#39;t come into schools,
or they&#39;re incapable,
they actually don&#39;t know how to teach.
Well, when we went inside schools,
we found something completely different.
On most days, most teachers
were actually inside schools.
And when you spoke with them,
you realized they were perfectly capable
of teaching elementary classes.
But they were not teaching.
I went to a school
where the teachers were getting
the construction of a classroom
and a toilet supervised.
I went to another school
where two of the teachers
had gone to a nearby bank branch
to deposit scholarship money
into kids&#39; accounts.
At lunchtime, most teachers
were spending all of their time
getting the midday meal cooking,
supervised and served to the students.
So we asked the teachers,
&quot;What&#39;s going on,
why are you not teaching?&quot;
And they said, &quot;This is
what&#39;s expected of us.
When a supervisor comes to visit us,
these are exactly the things
that he checks.
Has the toilet been made,
has the meal been served.
When my principal
goes to a meeting at headquarters,
these are exactly the things
which are discussed.&quot;
You see, what had happened was,
over the last two decades,
India had been fighting the challenge
of access, having enough schools,
and enrollment, bringing children
into the schools.
So the government
launched a whole host of programs
to address these challenges,
and the teachers became
the implicit executors of these programs.
Not explicitly, but implicitly.
And now, what was actually needed
was not to actually train teachers further
or to monitor their attendance
but to tell them
that what is most important
is for them to go back
inside classrooms and teach.
They needed to be monitored
and measured and awarded
on the quality of teaching
and not on all sorts of other things.
So as we went through
the education system,
as we delved into it deeper,
we found a few such core root causes
which were determining, which were
shaping how people behaved in the system.
And we realized that unless we change
those specific things,
we could do a number of other things.
We could train, we could put
technology into schools,
but the system wouldn&#39;t change.
And addressing these non-obvious
core issues
became a key part of the program.
So, we had the goal and we had the issues,
and now we needed to figure out
what the solutions were.
We obviously did not want
to recreate the wheel,
so we said, &quot;Let&#39;s look around
and see what we can find.&quot;
And we found these beautiful,
small pilot experiments
all over the country
and all over the world.
Small things being done by NGOs,
being done by foundations.
But what was also interesting
was that none of them actually scaled.
All of them were limited
to 50, 100 or 500 schools.
And here, we were looking
for a solution for 15,000 schools.
So we looked into why,
if these things actually work,
why don&#39;t they actually scale?
What happens is that
when a typical NGO comes in,
they not only bring in their expertise
but they also bring in
additional resources.
So they might bring in money,
they might bring in people,
they might bring in technology.
And in the 50 or 100 schools
that they actually operate in,
those additional resources
actually create a difference.
But now imagine that the head of this NGO
goes to the head
of the School Education Department
and says, &quot;Hey, now let&#39;s do this
for 15,000 schools.&quot;
Where is that guy or girl
going to find the money
to actually scale this up
to 15,000 schools?
He doesn&#39;t have the additional money,
he doesn&#39;t have the resources.
And hence, innovations don&#39;t scale.
So right at the beginning
of the project, what we said was,
&quot;Whatever we have to do
has to be scalable,
it has to work in all 15,000 schools.&quot;
And hence, it has to work
within the existing budgets
and resources that the state actually has.
Much easier said than done.

(Laughter)

I think this was definitely
the point in time
when my team hated me.
We spent a lot of long hours
in office, in cafés,
sometimes even in bars,
scratching out heads and saying,
&quot;Where are the solutions,
how are we going to solve this problem?&quot;
In the end, I think we did
find solutions to many of the issues.
I&#39;ll give you an example.
In the context of effective learning,
one of the things people talk about
is hands-on learning.
Children shouldn&#39;t memorize
things from books,
they should do activities,
and that&#39;s a more effective way to learn.
Which basically means
giving students things
like beads, learning rods, abacuses.
But we did not have
the budgets to give that
to 15,000 schools, 2 million children.
We needed another solution.
We couldn&#39;t think of anything.
One day, one of our team members
went to a school
and saw a teacher pick up sticks
and stones from the garden outside
and take them into the classroom
and give them to the students.
That was a huge eureka moment for us.
So what happens now
in the textbooks in Haryana
is that after every concept,
we have a little box
which are instructions
for the teachers which say,
&quot;To teach this concept,
here&#39;s an activity that you can do.
And by the way, in order
to actually do this activity,
here are things that you can use
from your immediate environment,
whether it be the garden outside
or the classroom inside,
which can be used
as learning aids for kids.&quot;
And we see teachers all over Haryana
using lots of innovative things
to be able to teach students.
So in this way, whatever we designed,
we were actually able to implement it
across all 15,000 schools from day one.
Now, this brings me to my last point.
How do you implement something
across 15,000 schools
and 100,000 teachers?
The department used to have a process
which is very interesting.
I like to call it &quot;The Chain of Hope.&quot;
They would write a letter
from the headquarters
and send it to the next level,
which was the district offices.
They would hope that in each
of these district offices,
an officer would get the letter,
would open it, read it
and then forward it to the next level,
which was the block offices.
And then you would hope
that at the block office,
somebody else got the letter,
opened it, read it and forwarded it
eventually to the 15,000 principals.
And then one would hope
that the principals
got the letter, received it,
understood it
and started implementing it.
It was a little bit ridiculous.
Now, we knew technology was the answer,
but we also knew
that most of these schools
don&#39;t have a computer or email.
However, what the teachers do have
are smartphones.
They&#39;re constantly on SMS,
on Facebook and on WhatsApp.
So what now happens in Haryana is,
all principals and teachers are divided
into hundreds of WhatsApp groups
and anytime something needs
to be communicated,
it&#39;s just posted across
all WhatsApp groups.
It spreads like wildfire.
You can immediately check
who has received it,
who has read it.
Teachers can ask clarification
questions instantaneously.
And what&#39;s interesting is,
it&#39;s not just the headquarters
who are answering these questions.
Another teacher from
a completely different part of the state
will stand up and answer the question.
Everybody&#39;s acting
as everybody&#39;s peer group,
and things are getting implemented.
So today, when you go
to a school in Haryana,
things look different.
The teachers are back inside classrooms,
they&#39;re teaching.
Often with innovative techniques.
When a supervisor
comes to visit the classroom,
he or she not only checks
the construction of the toilet
but also what is the quality of teaching.
Once a quarter,
all students across the state
are assessed on their learning outcomes
and schools which are
doing well are rewarded.
And schools which are not doing so well
find themselves having
difficult conversations.
Of course, they also get
additional support
to be able to do better in the future.
In the context of education,
it&#39;s very difficult
to see results quickly.
When people talk about systemic,
large-scale change,
they talk about periods
of 7 years and 10 years.
But not in Haryana.
In the last one year, there have been
three independent studies,
all measuring student learning outcomes,
which indicate that something fundamental,
something unique is happening in Haryana.
Learning levels of children
have stopped declining,
and they have started going up.
Haryana is one of the few
states in the country
which is showing an improvement,
and certainly the one that is showing
the fastest rate of improvement.
These are still early signs,
there&#39;s a long way to go,
but this gives us a lot of hope
for the future.
I recently went to a school,
and as I was leaving,
I ran into a lady,
her name was Parvati,
she was the mother of a child,
and she was smiling.
And I said, &quot;Why are you smiling,
what&#39;s going on?&quot;
And she said, &quot;I don&#39;t know
what&#39;s going on,
but what I do know
is that my children are learning,
they&#39;re having fun,
and for the time being, I&#39;ll stop
my search for a private school
to send them to.&quot;

So I go back to where I started:
Can government systems transform?
I certainly believe so.
I think if you give them the right levers,
they can move mountains.
Thank you.

(Applause)

