
People returning to work

after a career break:
I call them relaunchers.
These are people who have taken
career breaks for elder care,
for childcare reasons,
pursuing a personal interest
or a personal health issue.
Closely related are

career transitioners of all kinds:
veterans, military spouses,
retirees coming out of retirement
or repatriating expats.
Returning to work
after a career break is hard
because of a disconnect
between the employers
and the relaunchers.
Employers can view hiring people
with a gap on their resume
as a high-risk proposition,
and individuals on career break
can have doubts about their abilities
to relaunch their careers,
especially if they&#39;ve been out
for a long time.
This disconnect is a problem
that I&#39;m trying to help solve.
Now, successful relaunchers
are everywhere and in every field.
This is Sami Kafala.
He&#39;s a nuclear physicist in the UK
who took a five-year career break
to be home with his five children.
The Singapore press recently wrote
about nurses returning to work
after long career breaks.
And speaking of long career breaks,
this is Mimi Kahn.
She&#39;s a social worker
in Orange County, California,
who returned to work
in a social services organization
after a 25-year career break.
That&#39;s the longest career break
that I&#39;m aware of.
Supreme Court Justice Sandra Day O&#39;Connor
took a five-year career break
early in her career.
And this is Tracy Shapiro,
who took a 13-year career break.
Tracy answered a call for essays
by the Today Show
from people who were trying
to return to work
but having a difficult time of it.
Tracy wrote in that she was a mom of five
who loved her time at home,
but she had gone through a divorce
and needed to return to work,
plus she really wanted
to bring work back into her life
because she loved working.
Tracy was doing what so many of us do
when we feel like we&#39;ve put in
a good day in the job search.
She was looking for a finance
or accounting role,
and she had just spent
the last nine months
very diligently researching
companies online
and applying for jobs with no results.
I met Tracy in June of 2011,
when the Today Show asked me
if I could work with her
to see if I could help her
turn things around.
The first thing I told Tracy
was she had to get out of the house.
I told her she had to go public
with her job search
and tell everyone she knew
about her interest in returning to work.
I also told her, &quot;You are going
to have a lot of conversations
that don&#39;t go anywhere.
Expect that, and don&#39;t
be discouraged by it.
There will be a handful
that ultimately lead
to a job opportunity.&quot;
I&#39;ll tell you what happened
with Tracy in a little bit,
but I want to share with you
a discovery that I made
when I was returning to work
after my own career break of 11 years
out of the full-time workforce.
And that is, that people&#39;s view of you
is frozen in time.
What I mean by this is,
when you start to get in touch with people
and you get back in touch
with those people from the past,
the people with whom you worked
or went to school,
they are going to remember you as you were
before your career break.
And that&#39;s even if your sense of self
has diminished over time,
as happens with so many of us
the farther removed we are
from our professional identities.
So for example,
you might think of yourself
as someone who looks like this.
This is me, crazy after a day
of driving around in my minivan.
Or here I am in the kitchen.
But those people from the past,
they don&#39;t know about any of this.
They only remember you as you were,
and it&#39;s a great confidence boost
to be back in touch with these people
and hear their enthusiasm
about your interest in returning to work.
There&#39;s one more thing I remember vividly
from my own career break.
And that was that I hardly kept up
with the business news.
My background is in finance,
and I hardly kept up with any news
when I was home caring
for my four young children.
So I was afraid I&#39;d go into an interview
and start talking about a company
that didn&#39;t exist anymore.
So I had to resubscribe
to the Wall Street Journal
and read it for a good six months
cover to cover before I felt
like I had a handle on what was going on
in the business world again.
I believe relaunchers
are a gem of the workforce,
and here&#39;s why.

Think about our life stage:
for those of us who took career breaks
for childcare reasons,
we have fewer or no maternity leaves.
We did that already.
We have fewer spousal
or partner job relocations.
We&#39;re in a more settled time of life.
We have great work experience.
We have a more mature perspective.
We&#39;re not trying to find ourselves
at an employer&#39;s expense.
Plus we have an energy,
an enthusiasm about returning to work
precisely because we&#39;ve been
away from it for a while.
On the flip side, I speak with employers,
and here are two concerns
that employers have
about hiring relaunchers.
The first one is, employers
are worried that relaunchers
are technologically obsolete.
Now, I can tell you,
having been technologically
obsolete myself at one point,
that it&#39;s a temporary condition.
I had done my financial analysis
so long ago that I used Lotus 1-2-3.
I don&#39;t know if anyone
can even remember back that far,
but I had to relearn it on Excel.
It actually wasn&#39;t that hard.
A lot of the commands are the same.
I found PowerPoint much more challenging,
but now I use PowerPoint all the time.
I tell relaunchers that employers
expect them to come to the table
with a working knowledge
of basic office management software.
And if they&#39;re not up to speed,
then it&#39;s their
responsibility to get there.
And they do.
The second area of concern
that employers have about relaunchers
is they&#39;re worried that relaunchers
don&#39;t know what they want to do.
I tell relaunchers that they need
to do the hard work
to figure out whether their interests
and skills have changed
or have not changed
while they have been on career break.
That&#39;s not the employer&#39;s job.
It&#39;s the relauncher&#39;s responsibility
to demonstrate to the employer
where they can add the most value.
Back in 2010 I started noticing something.
I had been tracking
return to work programs since 2008,
and in 2010, I started noticing
the use of a short-term
paid work opportunity,
whether it was called
an internship or not,
but an internship-like experience,
as a way for professionals
to return to work.
I saw Goldman Sachs and Sara Lee
start corporate reentry
internship programs.
I saw a returning engineer,
a nontraditional reentry candidate,
apply for an entry-level
internship program in the military,
and then get a permanent job afterward.
I saw two universities
integrate internships
into mid-career executive
education programs.
So I wrote a report
about what I was seeing,
and it became this article
for Harvard Business Review
called &quot;The 40-Year-Old Intern.&quot;
I have to thank the editors
there for that title,
and also for this artwork
where you can see the 40-year-old intern
in the midst of all the college interns.
And then, courtesy of Fox Business News,
they called the concept
&quot;The 50-Year-Old Intern.&quot;

(Laughter)

So five of the biggest
financial services companies
have reentry internship programs
for returning finance professionals.
And at this point,
hundreds of people have participated.
These internships are paid,
and the people who move on
to permanent roles
are commanding competitive salaries.
And now, seven of the biggest
engineering companies
are piloting reentry internship programs
for returning engineers
as part of an initiative
with the Society of Women Engineers.
Now, why are companies embracing
the reentry internship?
Because the internship allows the employer
to base their hiring decision
on an actual work sample
instead of a series of interviews,
and the employer does not have to make
that permanent hiring decision
until the internship period is over.
This testing out period
removes the perceived risk
that some managers attach
to hiring relaunchers,
and they are attracting
excellent candidates
who are turning into great hires.
Think about how far we have come.
Before this, most employers
were not interested
in engaging with relaunchers at all.
But now, not only
are programs being developed
specifically with relaunchers in mind,
but you can&#39;t even apply
for these programs
unless you have a gap on your résumé.
This is the mark of real change,
of true institutional shift,
because if we can solve
this problem for relaunchers,
we can solve it for other
career transitioners too.
In fact, an employer just told me
that their veterans return to work program
is based on their reentry
internship program.
And there&#39;s no reason why there can&#39;t be
a retiree internship program.
Different pool, same concept.
So let me tell you
what happened with Tracy Shapiro.
Remember that she had to tell
everyone she knew
about her interest in returning to work.
Well, one critical conversation
with another parent in her community
led to a job offer for Tracy,
and it was an accounting job
in a finance department.
But it was a temp job.
The company told her
there was a possibility
it could turn into something more,
but no guarantees.
This was in the fall of 2011.
Tracy loved this company,
and she loved the people
and the office was less
than 10 minutes from her house.
So even though she had a second job offer
at another company
for a permanent full-time role,
she decided to take her chances
with this internship
and hope for the best.
Well, she ended up blowing away
all of their expectations,
and the company not only
made her a permanent offer
at the beginning of 2012,
but they made it even more
interesting and challenging,
because they knew what Tracy could handle.
Fast forward to 2015,
Tracy&#39;s been promoted.
They&#39;ve paid for her
to get her MBA at night.
She&#39;s even hired another relauncher
to work for her.
Tracy&#39;s temp job was a tryout,
just like an internship,
and it ended up being a win
for both Tracy and her employer.
Now, my goal is to bring
the reentry internship concept
to more and more employers.
But in the meantime,
if you are returning to work
after a career break,
don&#39;t hesitate to suggest an internship
or an internship-like arrangement
to an employer that does not have
a formal reentry internship program.
Be their first success story,
and you can be the example
for more relaunchers to come.
Thank you.

(Applause)

