
Most of us go through life trying
to do our best at whatever we do,
whether it&#39;s our job, family, school
or anything else.
I feel that way. I try my best.
But some time ago, I came to a realization
that I wasn&#39;t getting much better
at the things I cared most about,
whether it was being a husband or a friend
or a professional or teammate,
and I wasn&#39;t improving
much at those things
even though I was spending a lot of time
working hard at them.
I&#39;ve since realized from conversations
I&#39;ve had and from research
that this stagnation, despite hard work,
turns out to be pretty common.
So I&#39;d like to share with you
some insights into why that is
and what we can all do about it.
What I&#39;ve learned
is that the most effective people
and teams in any domain
do something we can all emulate.
They go through life deliberately

alternating between two zones:
the learning zone
and the performance zone.
The learning zone
is when our goal is to improve.
Then we do activities
designed for improvement,
concentrating on what
we haven&#39;t mastered yet,
which means we have to expect
to make mistakes,
knowing that we will learn from them.
That is very different from what we do
when we&#39;re in our performance zone,
which is when our goal is to do something
as best as we can, to execute.
Then we concentrate
on what we have already mastered
and we try to minimize mistakes.
Both of these zones
should be part of our lives,
but being clear about
when we want to be in each of them,
with what goal, focus and expectations,
helps us better perform
and better improve.
The performance zone maximizes
our immediate performance,
while the learning zone
maximizes our growth
and our future performance.
The reason many of us don&#39;t improve much
despite our hard work
is that we tend to spend almost
all of our time in the performance zone.
This hinders our growth,
and ironically, over the long term,
also our performance.
So what does the learning zone look like?
Take Demosthenes, a political leader
and the greatest orator
and lawyer in ancient Greece.
To become great,
he didn&#39;t spend all his time
just being an orator or a lawyer,
which would be his performance zone.
But instead, he did activities
designed for improvement.
Of course, he studied a lot.
He studied law and philosophy
with guidance from mentors,
but he also realized that being a lawyer
involved persuading other people,
so he also studied great speeches
and acting.
To get rid of an odd habit he had
of involuntarily lifting his shoulder,
he practiced his speeches
in front of a mirror,
and he suspended a sword from the ceiling
so that if he raised his shoulder,
it would hurt.

(Laughter)

To speak more clearly despite a lisp,
he went through his speeches
with stones in his mouth.
He built an underground room
where he could practice
without interruptions
and not disturb other people.
And since courts at the time
were very noisy,
he also practiced by the ocean,
projecting his voice
above the roar of the waves.
His activities in the learning zone
were very different
from his activities in court,
his performance zone.
In the learning zone,
he did what Dr. Anders Ericsson
calls deliberate practice.
This involves breaking down
abilities into component skills,
being clear about what subskill
we&#39;re working to improve,
like keeping our shoulders down,
giving full concentration
to a high level of challenge
outside our comfort zone,
just beyond what we can currently do,
using frequent feedback
with repetition and adjustments,
and ideally engaging the guidance
of a skilled coach,
because activities
designed for improvement
are domain-specific,
and great teachers and coaches
know what those activities are
and can also give us expert feedback.
It is this type of practice
in the learning zone
which leads to substantial improvement,
not just time on task performing.
For example, research shows
that after the first couple of years
working in a profession,
performance usually plateaus.
This has been shown to be true
in teaching, general medicine,
nursing and other fields,
and it happens because once we think
we have become good enough,
adequate,
then we stop spending time
in the learning zone.
We focus all our time
on just doing our job,
performing,
which turns out not to be
a great way to improve.
But the people who continue
to spend time in the learning zone
do continue to always improve.
The best salespeople at least once a week
do activities with
the goal of improvement.
They read to extend their knowledge,
consult with colleagues or domain experts,
try out new strategies,
solicit feedback and reflect.
The best chess players
spend a lot of time
not playing games of chess,
which would be their performance zone,
but trying to predict the moves
grand masters made and analyzing them.
Each of us has probably spent
many, many, many hours
typing on a computer
without getting faster,
but if we spent 10 to 20 minutes each day
fully concentrating
on typing 10 to 20 percent faster
than our current reliable speed,
we would get faster,
especially if we also identified
what mistakes we&#39;re making
and practiced typing those words.
That&#39;s deliberate practice.
In what other parts of our lives,
perhaps that we care more about,
are we working hard but not improving much
because we&#39;re always
in the performance zone?
Now, this is not to say
that the performance zone has no value.
It very much does.
When I needed a knee surgery,
I didn&#39;t tell the surgeon,
&quot;Poke around in there
and focus on what you don&#39;t know.&quot;

(Laughter)

&quot;We&#39;ll learn from your mistakes!&quot;
I looked for a surgeon
who I felt would do a good job,
and I wanted her to do a good job.
Being in the performance zone
allows us to get things done
as best as we can.
It can also be motivating,
and it provides us with information
to identify what to focus on next
when we go back to the learning zone.
So the way to high performance
is to alternate between the learning zone
and the performance zone,
purposefully building our skills
in the learning zone,
then applying those skills
in the performance zone.
When Beyoncé is on tour,
during the concert,
she&#39;s in her performance zone,
but every night when she
gets back to the hotel room,
she goes right back
into her learning zone.
She watches a video
of the show that just ended.
She identifies opportunities
for improvement,
for herself, her dancers
and her camera staff.
And the next morning,
everyone receives pages of notes
with what to adjust,
which they then work on during the day
before the next performance.
It&#39;s a spiral
to ever-increasing capabilities,
but we need to know when we seek to learn,
and when we seek to perform,
and while we want
to spend time doing both,
the more time we spend
in the learning zone,
the more we&#39;ll improve.
So how can we spend
more time in the learning zone?
First, we must believe and understand
that we can improve,
what we call a growth mindset.
Second, we must want
to improve at that particular skill.
There has to be a purpose we care about,
because it takes time and effort.
Third, we must have an idea
about how to improve,
what we can do to improve,
not how I used to practice
the guitar as a teenager,
performing songs over and over again,
but doing deliberate practice.
And fourth, we must be
in a low-stakes situation,
because if mistakes are to be expected,
then the consequence of making them
must not be catastrophic,
or even very significant.
A tightrope walker doesn&#39;t practice
new tricks without a net underneath,
and an athlete wouldn&#39;t set out
to first try a new move
during a championship match.
One reason that in our lives
we spend so much time
in the performance zone
is that our environments
often are, unnecessarily, high stakes.
We create social risks for one another,
even in schools which are supposed
to be all about learning,
and I&#39;m not talking
about standardized tests.
I mean that every minute of every day,
many students in elementary
schools through colleges
feel that if they make a mistake,
others will think less of them.
No wonder they&#39;re always stressed out
and not taking the risks
necessary for learning.
But they learn
that mistakes are undesirable
inadvertently
when teachers or parents
are eager to hear just correct answers
and reject mistakes
rather than welcome and examine them
to learn from them,
or when we look for narrow responses
rather than encourage
more exploratory thinking
that we can all learn from.
When all homework or student work
has a number or a letter on it,
and counts towards a final grade,
rather than being used for practice,
mistakes, feedback and revision,
we send the message
that school is a performance zone.
The same is true in our workplaces.
In the companies I consult with,
I often see flawless execution cultures
which leaders foster
to encourage great work.
But that leads employees
to stay within what they know
and not try new things,
so companies struggle
to innovate and improve,
and they fall behind.
We can create more spaces for growth
by starting conversations with one another
about when we want to be in each zone.
What do we want to get better at and how?
And when do we want
to execute and minimize mistakes?
That way, we gain clarity
about what success is,
when, and how to best support one another.
But what if we find ourselves
in a chronic high-stakes setting
and we feel we can&#39;t
start those conversations yet?
Then here are three things
that we can still do as individuals.
First, we can create low-stakes islands
in an otherwise high-stakes sea.
These are spaces where mistakes
have little consequence.
For example, we might find
a mentor or a trusted colleague
with whom we can exchange ideas
or have vulnerable conversations
or even role-play.
Or we can ask for feedback-oriented
meetings as projects progress.
Or we can set aside time to read
or watch videos or take online courses.
Those are just some examples.
Second, we can execute
and perform as we&#39;re expected,
but then reflect on what
we could do better next time,
like Beyoncé does,
and we can observe and emulate experts.
The observation, reflection
and adjustment is a learning zone.
And finally, we can lead
and lower the stakes for others
by sharing what we want to get better at,
by asking questions
about what we don&#39;t know,
by soliciting feedback
and by sharing our mistakes
and what we&#39;ve learned from them,
so that others
can feel safe to do the same.
Real confidence is about
modeling ongoing learning.
What if, instead of spending
our lives doing, doing, doing,
performing, performing, performing,
we spent more time exploring,
asking,
listening,
experimenting, reflecting,
striving and becoming?
What if we each always had something
we were working to improve?
What if we created more low-stakes islands
and waters?
And what if we got clear,
within ourselves and with our teammates,
about when we seek to learn
and when we seek to perform,
so that our efforts
can become more consequential,
our improvement never-ending
and our best even better?
Thank you.
