
I&#39;m going to give you
four specific examples,
I&#39;m going to cover at the end
about how a company called Silk
tripled their sales;
how an artist named Jeff Koons
went from being a nobody
to making a whole bunch of money
and having a lot of impact;
to how Frank Gehry redefined
what it meant to be an architect.
And one of my biggest failures
as a marketer in the last few years --
a record label I started
that had a CD called &quot;Sauce.&quot;
Before I can do that
I&#39;ve got to tell you about sliced bread,
and a guy named Otto Rohwedder.
Now, before sliced bread
was invented in the 1910s
I wonder what they said?
Like the greatest invention
since the telegraph or something.
But this guy named Otto Rohwedder
invented sliced bread,
and he focused, like most inventors did,
on the patent part and the making part.
And the thing about the invention
of sliced bread is this --
that for the first 15 years
after sliced bread was available
no one bought it; no one knew about it;
it was a complete and total failure.
And the reason
is that until Wonder came along
and figured out how to spread
the idea of sliced bread,
no one wanted it.
That the success of sliced bread,
like the success of almost everything
we&#39;ve talked about at this conference,
is not always about what the patent
is like, or what the factory is like --
it&#39;s about can you get
your idea to spread, or not.
And I think that the way
you&#39;re going to get what you want,
or cause the change that you want
to change, to happen,
is to figure out a way
to get your ideas to spread.
And it doesn&#39;t matter to me
whether you&#39;re running a coffee shop
or you&#39;re an intellectual,
or you&#39;re in business,
or you&#39;re flying hot air balloons.
I think that all this stuff applies
to everybody regardless of what we do.
That what we are living in
is a century of idea diffusion.
That people who can spread ideas,
regardless of what those ideas are, win.
When I talk about it
I usually pick business,
because they make the best pictures
that you can put in your presentation,
and because it&#39;s the easiest
sort of way to keep score.
But I want you to forgive me
when I use these examples
because I&#39;m talking about anything
that you decide to spend your time to do.
At the heart of spreading ideas
is TV and stuff like TV.
TV and mass media made it really easy
to spread ideas in a certain way.
I call it the &quot;TV-industrial complex.&quot;
The way the TV-industrial complex works,
is you buy some ads,
interrupt some people,
that gets you distribution.
You use the distribution you get
to sell more products.
You take the profit
from that to buy more ads.
And it goes around and around and around,
the same way that the military-industrial
complex worked a long time ago.
That model of,
and we heard it yesterday --
if we could only get
onto the homepage of Google,
if we could only figure out
how to get promoted there,
or grab that person by the throat,
and tell them about what we want to do.
If we did that then everyone would pay
attention, and we would win.
Well, this TV-industrial complex informed
my entire childhood and probably yours.
I mean, all of these products succeeded
because someone figured out
how to touch people in a way
they weren&#39;t expecting,
in a way they didn&#39;t
necessarily want, with an ad,
over and over again until they bought it.
And the thing that&#39;s happened is,
they canceled the TV-industrial complex.
That just over the last few years,
what anybody who markets
anything has discovered
is that it&#39;s not working
the way that it used to.
This picture is really fuzzy, I apologize;
I had a bad cold when I took it.

(Laughter)

But the product in the blue box
in the center is my poster child.
I go to the deli; I&#39;m sick;
I need to buy some medicine.
The brand manager for that blue product
spent 100 million dollars
trying to interrupt me in one year.
100 million dollars interrupting me
with TV commercials
and magazine ads and Spam
and coupons and shelving
allowances and spiff --
all so I could ignore
every single message.
And I ignored every message
because I don&#39;t have
a pain reliever problem.
I buy the stuff in the yellow box
because I always have.
And I&#39;m not going to invest a minute
of my time to solve her problem,
because I don&#39;t care.
Here&#39;s a magazine called &quot;Hydrate.&quot;
It&#39;s 180 pages about water.

(Laughter)

Articles about water, ads about water.
Imagine what the world
was like 40 years ago,
with just the Saturday Evening Post
and Time and Newsweek.
Now there are magazines about water.

New product from Coke Japan: water salad.

(Laughter)

Coke Japan comes out
with a new product every three weeks,
because they have no idea
what&#39;s going to work and what&#39;s not.
I couldn&#39;t have written
this better myself.
It came out four days ago --
I circled the important parts
so you can see them here.
They&#39;ve come out...
Arby&#39;s is going to spend
85 million dollars promoting an oven mitt
with the voice of Tom Arnold,
hoping that that will get people to go
to Arby&#39;s and buy a roast beef sandwich.

(Laughter)

Now, I had tried to imagine what could
possibly be in an animated TV commercial
featuring Tom Arnold,
that would get you to get in your car,
drive across town
and buy a roast beef sandwich.

(Laughter)

Now, this is Copernicus, and he was right,
when he was talking to anyone
who needs to hear your idea.
&quot;The world revolves around me.&quot;
Me, me, me, me. My favorite person -- me.
I don&#39;t want to get email
from anybody; I want to get &quot;memail.&quot;

(Laughter)

So consumers, and I don&#39;t just mean
people who buy stuff at the Safeway;
I mean people at the Defense Department
who might buy something,
or people at, you know, the New Yorker
who might print your article.
Consumers don&#39;t care about you
at all; they just don&#39;t care.
Part of the reason is -- they&#39;ve got
way more choices than they used to,
and way less time.
And in a world where we have
too many choices and too little time,
the obvious thing to do
is just ignore stuff.
And my parable here
is you&#39;re driving down the road
and you see a cow, and you keep driving
because you&#39;ve seen cows before.
Cows are invisible. Cows are boring.
Who&#39;s going to stop and pull over
and say -- &quot;Oh, look, a cow.&quot;
Nobody.

(Laughter)

But if the cow was purple --
isn&#39;t that a great special effect?
I could do that again if you want.
If the cow was purple,
you&#39;d notice it for a while.
I mean, if all cows were purple
you&#39;d get bored with those, too.
The thing that&#39;s going to decide
what gets talked about,
what gets done, what gets changed,
what gets purchased, what gets built,

is: &quot;Is it remarkable?&quot;
And &quot;remarkable&quot; is a really cool word,
because we think it just means &quot;neat,&quot;
but it also means
&quot;worth making a remark about.&quot;
And that is the essence
of where idea diffusion is going.
That two of the hottest cars
in the United States
is a 55,000-dollar giant car,
big enough to hold a Mini in its trunk.
People are paying full price for both,
and the only thing they have in common
is that they don&#39;t have
anything in common.

(Laughter)

Every week, the number one
best-selling DVD in America changes.
It&#39;s never &quot;The Godfather,&quot;
it&#39;s never &quot;Citizen Kane,&quot;
it&#39;s always some third-rate movie
with some second-rate star.
But the reason it&#39;s number one
is because that&#39;s the week it came out.
Because it&#39;s new, because it&#39;s fresh.
People saw it and said
&quot;I didn&#39;t know that was there&quot;
and they noticed it.
Two of the big success stories
of the last 20 years in retail --
one sells things that are
super-expensive in a blue box,
and one sells things that are
as cheap as they can make them.
The only thing they have in common
is that they&#39;re different.
We&#39;re now in the fashion business,
no matter what we do for a living,
we&#39;re in the fashion business.
And people in the fashion business
know what it&#39;s like to be in the fashion
business -- they&#39;re used to it.
The rest of us have to figure out
how to think that way.
How to understand
that it&#39;s not about interrupting
people with big full-page ads,
or insisting on meetings with people.
But it&#39;s a totally different
sort of process
that determines which ideas spread,
and which ones don&#39;t.
They sold a billion dollars&#39;
worth of Aeron chairs
by reinventing
what it meant to sell a chair.
They turned a chair from something
the purchasing department bought,
to something that was a status symbol
about where you sat at work.
This guy, Lionel Poilâne,
the most famous baker in the world --
he died two and a half months ago,
and he was a hero of mine
and a dear friend.
He lived in Paris.
Last year, he sold 10 million dollars&#39;
worth of French bread.
Every loaf baked in a bakery he owned,
by one baker at a time,
in a wood-fired oven.
And when Lionel started his bakery,
the French pooh-pooh-ed it.
They didn&#39;t want to buy his bread.
It didn&#39;t look like &quot;French bread.&quot;
It wasn&#39;t what they expected.
It was neat; it was remarkable;
and slowly, it spread
from one person to another person
until finally, it became the official
bread of three-star restaurants in Paris.
Now he&#39;s in London, and he ships
by FedEx all around the world.
What marketers used to do is make
average products for average people.
That&#39;s what mass marketing is.
Smooth out the edges; go for the center;
that&#39;s the big market.
They would ignore the geeks,
and God forbid, the laggards.
It was all about going for the center.
But in a world where
the TV-industrial complex is broken,
I don&#39;t think that&#39;s a strategy
we want to use any more.
I think the strategy we want to use
is to not market to these people
because they&#39;re really good
at ignoring you.
But market to these
people because they care.
These are the people
who are obsessed with something.
And when you talk to them, they&#39;ll listen,
because they like listening --
it&#39;s about them.
And if you&#39;re lucky, they&#39;ll tell
their friends on the rest of the curve,
and it&#39;ll spread.
It&#39;ll spread to the entire curve.
They have something I call &quot;otaku&quot; --
it&#39;s a great Japanese word.
It describes the desire
of someone who&#39;s obsessed to say,
drive across Tokyo to try
a new ramen noodle place,

because that&#39;s what they do:
they get obsessed with it.
To make a product, to market an idea,
to come up with any problem
you want to solve
that doesn&#39;t have
a constituency with an otaku,
is almost impossible.
Instead, you have to find
a group that really, desperately cares
about what it is you have to say.
Talk to them and make it easy
for them to tell their friends.
There&#39;s a hot sauce otaku,
but there&#39;s no mustard otaku.
That&#39;s why there&#39;s lots and lots
of kinds of hot sauces,
and not so many kinds of mustard.
Not because it&#39;s hard
to make interesting mustard --
you could make interesting mustard --
but people don&#39;t,
because no one&#39;s obsessed with it,
and thus no one tells their friends.
Krispy Kreme has figured
this whole thing out.
It has a strategy, and what they do is,
they enter a city, they talk
to the people, with the otaku,
and then they spread through the city
to the people who&#39;ve just
crossed the street.
This yoyo right here cost 112 dollars,
but it sleeps for 12 minutes.
Not everybody wants it
but they don&#39;t care.
They want to talk to the people
who do, and maybe it&#39;ll spread.
These guys make the loudest
car stereo in the world.

(Laughter)

It&#39;s as loud as a 747 jet.
You can&#39;t get in,
the car&#39;s got bulletproof glass,
because it&#39;ll blow out
the windshield otherwise.
But the fact remains
that when someone wants to put
a couple of speakers in their car,
if they&#39;ve got the otaku
or they&#39;ve heard from someone who does,
they go ahead and they pick this.
It&#39;s really simple -- you sell
to the people who are listening,
and just maybe,
those people tell their friends.
So when Steve Jobs talks
to 50,000 people at his keynote,
who are all tuned in from 130 countries
watching his two-hour commercial --
that&#39;s the only thing keeping
his company in business --
it&#39;s that those 50,000 people
care desperately enough
to watch a two-hour commercial,
and then tell their friends.
Pearl Jam, 96 albums released
in the last two years.
Every one made a profit. How?
They only sell them on their website.
Those people who buy them have the otaku,
and then they tell their friends,
and it spreads and it spreads.
This hospital crib cost 10,000 dollars,
10 times the standard.
But hospitals are buying it
faster than any other model.
Hard Candy nail polish,
doesn&#39;t appeal to everybody,
but to the people who love it,
they talk about it like crazy.
This paint can right here saved
the Dutch Boy paint company,
making them a fortune.
It costs 35 percent more
than regular paint
because Dutch Boy made a can that people
talk about, because it&#39;s remarkable.
They didn&#39;t just slap
a new ad on the product;
they changed what it meant
to build a paint product.
AmIhotornot.com -- everyday
250,000 people go to this site,
run by two volunteers, and I can
tell you they are hard graders --

(Laughter)

They didn&#39;t get this way
by advertising a lot.
They got this way by being remarkable,
sometimes a little too remarkable.
And this picture frame
has a cord going out the back,
and you plug it into the wall.
My father has this on his desk,
and he sees his grandchildren
everyday, changing constantly.
And every single person
who walks into his office
hears the whole story
of how this thing ended up on his desk.
And one person at a time,
the idea spreads.
These are not diamonds, not really.
They&#39;re made from &quot;cremains.&quot;
After you&#39;re cremated you can
have yourself made into a gem.

(Laughter)

Oh, you like my ring? It&#39;s my grandmother.

(Laughter)

Fastest-growing business
in the whole mortuary industry.
But you don&#39;t have to be Ozzie Osborne --
you don&#39;t have to be
super-outrageous to do this.
What you have to do
is figure out what people
really want and give it to them.
A couple of quick rules to wrap up.

The first one is: Design
is free when you get to scale.
The people who come up
with stuff that&#39;s remarkable
more often than not figure out
how to put design to work for them.

Number two: The riskiest thing
you can do now is be safe.
Proctor and Gamble knows this, right?
The whole model of being
Proctor and Gamble
is always about average products
for average people.
That&#39;s risky.
The safe thing to do now
is to be at the fringes,
be remarkable.
And being very good is one
of the worst things you can possibly do.
Very good is boring. Very good is average.
It doesn&#39;t matter whether
you&#39;re making a record album,
or you&#39;re an architect,
or you have a tract on sociology.
If it&#39;s very good, it&#39;s not going to work,
because no one&#39;s going to notice it.
So my three stories.
Silk put a product that does not need
to be in the refrigerated section
next to the milk
in the refrigerated section.
Sales tripled. Why?
Milk, milk, milk, milk, milk -- not milk.
For the people who were there
and looking at that section,
it was remarkable.
They didn&#39;t triple their sales
with advertising;
they tripled it by doing
something remarkable.
That is a remarkable piece of art.
You don&#39;t have to like it,
but a 40-foot tall dog made out of bushes
in the middle of New York City
is remarkable.

(Laughter)

Frank Gehry didn&#39;t just change a museum;
he changed an entire city&#39;s economy
by designing one building that people
from all over the world went to see.
Now, at countless meetings at, you know,
the Portland City Council,
or who knows where,
they said, we need an architect --
can we get Frank Gehry?
Because he did something
that was at the fringes.
And my big failure?
I came out with an entire --
(Music)
A record album and hopefully
a whole bunch of record albums
in SACD, this remarkable new format --
and I marketed it straight to people
with 20,000-dollar stereos.
People with 20,000-dollar stereos
don&#39;t like new music.

(Laughter)

So what you need to do
is figure out who does care.
Who is going to raise their hand and say,
&quot;I want to hear what you&#39;re doing next,&quot;
and sell something to them.
The last example I want to give you.
This is a map of Soap Lake, Washington.
As you can see, if that&#39;s nowhere,
it&#39;s in the middle of it.

(Laughter)

But they do have a lake.
And people used to come from miles
around to swim in the lake.
They don&#39;t anymore.
So the founding fathers said,
&quot;We&#39;ve got some money to spend.
What can we build here?&quot;
And like most committees,
they were going to build
something pretty safe.
And then an artist came to them --
this is a true artist&#39;s rendering --
he wants to build a 55-foot tall
lava lamp in the center of town.
That&#39;s a purple cow;
that&#39;s something worth noticing.
I don&#39;t know about you,
but if they build it,
that&#39;s where I&#39;m going to go.
Thank you very much for your attention.
