

Translator: Joseph Geni

Reviewer: Morton Bast
The most massive
tsunami perfect storm
is bearing down upon us.
This perfect storm
is mounting a grim reality, increasingly grim reality,
and we are facing that reality
with the full belief
that we can solve our problems with technology,
and that&#39;s very understandable.
Now, this perfect storm that we are facing
is the result of our rising population,
rising towards 10 billion people,
land that is turning to desert,
and, of course, climate change.

Now there&#39;s no question about it at all:
we will only solve the problem
of replacing fossil fuels with technology.
But fossil fuels, carbon -- coal and gas --
are by no means the only thing
that is causing climate change.
Desertification
is a fancy word for land that is turning to desert,
and this happens only when
we create too much bare ground.
There&#39;s no other cause.
And I intend to focus
on most of the world&#39;s land that is turning to desert.
But I have for you a very simple message
that offers more hope than you can imagine.
We have environments
where humidity is guaranteed throughout the year.
On those, it is almost impossible
to create vast areas of bare ground.
No matter what you do, nature covers it up so quickly.
And we have environments
where we have months of humidity
followed by months of dryness,
and that is where desertification is occurring.
Fortunately, with space technology now,
we can look at it from space,
and when we do, you can see the proportions fairly well.
Generally, what you see in green
is not desertifying,
and what you see in brown is,
and these are by far the greatest areas of the Earth.
About two thirds, I would guess, of the world is desertifying.
I took this picture in the Tihamah Desert
while 25 millimeters -- that&#39;s an inch of rain -- was falling.
Think of it in terms of drums of water,
each containing 200 liters.
Over 1,000 drums of water fell on every hectare
of that land that day.
The next day, the land looked like this.
Where had that water gone?
Some of it ran off as flooding,
but most of the water that soaked into the soil
simply evaporated out again,
exactly as it does in your garden
if you leave the soil uncovered.
Now, because the fate of water and carbon
are tied to soil organic matter,
when we damage soils, you give off carbon.
Carbon goes back to the atmosphere.
Now you&#39;re told over and over, repeatedly,
that desertification is only occurring
in arid and semi-arid areas of the world,
and that tall grasslands like this one
in high rainfall are of no consequence.
But if you do not look at grasslands but look down into them,
you find that most of the soil in that grassland
that you&#39;ve just seen is bare and covered with a crust of algae,
leading to increased runoff and evaporation.
That is the cancer of desertification
that we do not recognize till its terminal form.
Now we know that desertification is caused by livestock,
mostly cattle, sheep and goats,
overgrazing the plants,
leaving the soil bare and giving off methane.
Almost everybody knows this,
from nobel laureates to golf caddies,
or was taught it, as I was.
Now, the environments like you see here,
dusty environments in Africa where I grew up,
and I loved wildlife,
and so I grew up hating livestock
because of the damage they were doing.
And then my university education as an ecologist
reinforced my beliefs.
Well, I have news for you.
We were once just as certain
that the world was flat.
We were wrong then, and we are wrong again.
And I want to invite you now
to come along on my journey of reeducation and discovery.
When I was a young man,
a young biologist in Africa,
I was involved in setting aside marvelous areas
as future national parks.
Now no sooner — this was in the 1950s —
and no sooner did we remove the hunting,
drum-beating people to protect the animals,
than the land began to deteriorate,
as you see in this park that we formed.
Now, no livestock were involved,
but suspecting that we had too many elephants now,
I did the research and I proved we had too many,
and I recommended that we would have to reduce their numbers
and bring them down to a level that the land could sustain.
Now, that was a terrible decision for me to have to make,
and it was political dynamite, frankly.
So our government formed a team of experts
to evaluate my research.
They did. They agreed with me,
and over the following years,
we shot 40,000 elephants to try to stop the damage.
And it got worse, not better.
Loving elephants as I do,
that was the saddest and greatest blunder of my life,
and I will carry that to my grave.
One good thing did come out of it.
It made me absolutely determined
to devote my life to finding solutions.
When I came to the United States, I got a shock,
to find national parks like this one
desertifying as badly as anything in Africa.
And there&#39;d been no livestock on this land
for over 70 years.
And I found that American scientists
had no explanation for this
except that it is arid and natural.
So I then began looking
at all the research plots I could
over the whole of the Western United States
where cattle had been removed
to prove that it would stop desertification,
but I found the opposite,
as we see on this research station,
where this grassland that was green in 1961,
by 2002 had changed to that situation.
And the authors of the position paper on climate change
from which I obtained these pictures
attribute this change to &quot;unknown processes.&quot;
Clearly, we have never understood
what is causing desertification,
which has destroyed many civilizations
and now threatens us globally.
We have never understood it.
Take one square meter of soil
and make it bare like this is down here,
and I promise you, you will find it much colder at dawn
and much hotter at midday
than that same piece of ground if it&#39;s just covered with litter,
plant litter.
You have changed the microclimate.
Now, by the time you are doing that
and increasing greatly the percentage of bare ground
on more than half the world&#39;s land,
you are changing macroclimate.
But we have just simply not understood
why was it beginning to happen 10,000 years ago?
Why has it accelerated lately?
We had no understanding of that.
What we had failed to understand
was that these seasonal humidity environments of the world,
the soil and the vegetation
developed with very large numbers of grazing animals,
and that these grazing animals
developed with ferocious pack-hunting predators.
Now, the main defense against pack-hunting predators
is to get into herds,
and the larger the herd, the safer the individuals.
Now, large herds dung and urinate all over their own food,
and they have to keep moving,
and it was that movement
that prevented the overgrazing of plants,
while the periodic trampling
ensured good cover of the soil,
as we see where a herd has passed.
This picture is a typical seasonal grassland.
It has just come through four months of rain,
and it&#39;s now going into eight months of dry season.
And watch the change as it goes into this long dry season.
Now, all of that grass you see aboveground
has to decay biologically
before the next growing season, and if it doesn&#39;t,
the grassland and the soil begin to die.
Now, if it does not decay biologically,
it shifts to oxidation, which is a very slow process,
and this smothers and kills grasses,
leading to a shift to woody vegetation
and bare soil, releasing carbon.
To prevent that, we have traditionally used fire.
But fire also leaves the soil bare, releasing carbon,
and worse than that,
burning one hectare of grassland
gives off more, and more damaging, pollutants
than 6,000 cars.
And we are burning in Africa, every single year,
more than one billion hectares of grasslands,
and almost nobody is talking about it.
We justify the burning, as scientists,
because it does remove the dead material
and it allows the plants to grow.
Now, looking at this grassland of ours that has gone dry,
what could we do to keep that healthy?
And bear in mind, I&#39;m talking of most of the world&#39;s land now.
Okay? We cannot reduce animal numbers to rest it more
without causing desertification and climate change.
We cannot burn it without causing
desertification and climate change.
What are we going to do?
There is only one option,
I&#39;ll repeat to you, only one option
left to climatologists and scientists,
and that is to do the unthinkable,
and to use livestock,
bunched and moving,
as a proxy for former herds and predators,
and mimic nature.
There is no other alternative left to mankind.
So let&#39;s do that.
So on this bit of grassland, we&#39;ll do it, but just in the foreground.
We&#39;ll impact it very heavily with cattle to mimic nature,
and we&#39;ve done so, and look at that.
All of that grass is now covering the soil
as dung, urine and litter or mulch,
as every one of the gardeners amongst you would understand,
and that soil is ready to absorb and hold the rain,
to store carbon, and to break down methane.
And we did that,
without using fire to damage the soil,
and the plants are free to grow.
When I first realized
that we had no option as scientists
but to use much-vilified livestock
to address climate change and desertification,
I was faced with a real dilemma.
How were we to do it?
We&#39;d had 10,000 years of extremely knowledgeable pastoralists
bunching and moving their animals,
but they had created the great manmade deserts of the world.
Then we&#39;d had 100 years of modern rain science,
and that had accelerated desertification,
as we first discovered in Africa
and then confirmed in the United States,
and as you see in this picture
of land managed by the federal government.
Clearly more was needed
than bunching and moving the animals,
and humans, over thousands of years,
had never been able to deal with nature&#39;s complexity.
But we biologists and ecologists
had never tackled anything as complex as this.
So rather than reinvent the wheel,
I began studying other professions to see if anybody had.
And I found there were planning techniques
that I could take and adapt to our biological need,
and from those I developed what we call
holistic management and planned grazing,
a planning process,
and that does address all of nature&#39;s complexity
and our social, environmental, economic complexity.
Today, we have young women like this one
teaching villages in Africa
how to put their animals together into larger herds,
plan their grazing to mimic nature,
and where we have them hold their animals overnight --
we run them in a predator-friendly manner,
because we have a lot of lands, and so on --
and where they do this and hold them overnight
to prepare the crop fields,
we are getting very great increases in crop yield as well.
Let&#39;s look at some results.
This is land close to land that we manage in Zimbabwe.
It has just come through four months of very good rains
it got that year, and it&#39;s going into the long dry season.
But as you can see, all of that rain, almost of all it,
has evaporated from the soil surface.
Their river is dry despite the rain just having ended,
and we have 150,000 people
on almost permanent food aid.
Now let&#39;s go to our land nearby on the same day,
with the same rainfall, and look at that.
Our river is flowing and healthy and clean.
It&#39;s fine.
The production of grass, shrubs, trees, wildlife,
everything is now more productive,
and we have virtually no fear of dry years.
And we did that by increasing the cattle and goats
400 percent,
planning the grazing to mimic nature
and integrate them with all the elephants, buffalo,
giraffe and other animals that we have.
But before we began, our land looked like that.
This site was bare and eroding for over 30 years
regardless of what rain we got.
Okay? Watch the marked tree and see the change
as we use livestock to mimic nature.
This was another site
where it had been bare and eroding,
and at the base of the marked small tree,
we had lost over 30 centimeters of soil. Okay?
And again, watch the change
just using livestock to mimic nature.
And there are fallen trees in there now,
because the better land is now attracting elephants, etc.
This land in Mexico was in terrible condition,
and I&#39;ve had to mark the hill
because the change is so profound.

(Applause)

I began helping a family in the Karoo Desert in the 1970s
turn the desert that you see on the right there
back to grassland,
and thankfully, now their grandchildren are on the land
with hope for the future.
And look at the amazing change in this one,
where that gully has completely healed
using nothing but livestock mimicking nature,
and once more, we have the third generation of that family
on that land with their flag still flying.
The vast grasslands of Patagonia
are turning to desert as you see here.
The man in the middle is an Argentinian researcher,
and he has documented the steady decline of that land
over the years as they kept reducing sheep numbers.
They put 25,000 sheep in one flock,
really mimicking nature now with planned grazing,
and they have documented a 50-percent increase
in the production of the land in the first year.
We now have in the violent Horn of Africa
pastoralists planning their grazing to mimic nature
and openly saying it is the only hope they have
of saving their families and saving their culture.
Ninety-five percent of that land
can only feed people from animals.
I remind you that I am talking about
most of the world&#39;s land here that controls our fate,
including the most violent region of the world,
where only animals can feed people
from about 95 percent of the land.
What we are doing globally is causing climate change
as much as, I believe, fossil fuels,
and maybe more than fossil fuels.
But worse than that, it is causing hunger, poverty,
violence, social breakdown and war,
and as I am talking to you,
millions of men, women and children
are suffering and dying.
And if this continues,
we are unlikely to be able to stop the climate changing,
even after we have eliminated the use of fossil fuels.
I believe I&#39;ve shown you how we can work with nature
at very low cost
to reverse all this.
We are already doing so
on about 15 million hectares
on five continents,
and people who understand
far more about carbon than I do
calculate that, for illustrative purposes,
if we do what I am showing you here,
we can take enough carbon out of the atmosphere
and safely store it in the grassland soils
for thousands of years,
and if we just do that on about half the world&#39;s grasslands
that I&#39;ve shown you,
we can take us back to pre-industrial levels,
while feeding people.
I can think of almost nothing
that offers more hope for our planet,
for your children,
and their children, and all of humanity.
Thank you.

(Applause)

Thank you. 
(Applause)

Thank you, Chris.

Chris Anderson: Thank you. I have,
and I&#39;m sure everyone here has,
A) a hundred questions, B) wants to hug you.
I&#39;m just going to ask you one quick question.
When you first start this and you bring in a flock of animals,
it&#39;s desert. What do they eat? How does that part work?
How do you start?

Allan Savory: Well, we have done this for a long time,
and the only time we have ever had to provide any feed
is during mine reclamation,
where it&#39;s 100 percent bare.
But many years ago, we took the worst land in Zimbabwe,
where I offered a £5 note
in a hundred-mile drive
if somebody could find one grass
in a hundred-mile drive,
and on that, we trebled the stocking rate,
the number of animals, in the first year with no feeding,
just by the movement, mimicking nature,
and using a sigmoid curve, that principle.
It&#39;s a little bit technical to explain here, but just that.

CA: Well, I would love to -- I mean, this such an interesting and important idea.
The best people on our blog are going to come and talk to you
and try and -- I want to get more on this

that we could share along with the talk.AS: Wonderful.

CA: That is an astonishing talk, truly an astonishing talk,
and I think you heard that we all are cheering you on your way.

Thank you so much.AS: Well, thank you. Thank you. Thank you, Chris.

(Applause)

