
This is a man-made forest.
It can spread over acres
and acres of area,
or it could fit in a small space --
as small as your house garden.
Each of these forests
is just two years old.
I have a forest in the backyard
of my own house.
It attracts a lot of biodiversity.
(Bird call)
I wake up to this every morning,
like a Disney princess.

(Laughter)

I am an entrepreneur
who facilitates the making
of these forests professionally.
We have helped factories,
farms,
schools,
homes,
resorts,
apartment buildings,
public parks
and even a zoo
to have one of such forests.
A forest is not an isolated piece of land
where animals live together.
A forest can be an integral part
of our urban existence.
A forest, for me,
is a place so dense with trees
that you just can&#39;t walk into it.
It doesn&#39;t matter
how big or small they are.
Most of the world
we live in today was forest.
This was before human intervention.
Then we built up our cities
on those forests,
like São Paulo,
forgetting that we belong
to nature as well,
as much as 8.4 million
other species on the planet.
Our habitat stopped being
our natural habitat.
But not anymore for some of us.
A few others and I today make
these forests professionally --
anywhere and everywhere.
I&#39;m an industrial engineer.
I specialize in making cars.
In my previous job at Toyota,
I learned how to convert
natural resources into products.
To give you an example,
we would drip the sap
out of a rubber tree,
convert it into raw rubber
and make a tire out of it -- the product.
But these products can never
become a natural resource again.
We separate the elements from nature
and convert them
into an irreversible state.
That&#39;s industrial production.
Nature, on the other hand,
works in a totally opposite way.
The natural system produces
by bringing elements together,
atom by atom.
All the natural products
become a natural resource again.
This is something which I learned
when I made a forest
in the backyard of my own house.
And this was the first time
I worked with nature,
rather than against it.
Since then,
we have made 75 such forests
in 25 cities across the world.
Every time we work at a new place,
we find that every single element
needed to make a forest
is available right around us.
All we have to do is to bring
these elements together
and let nature take over.
To make a forest we start with soil.
We touch, feel and even taste it
to identify what properties it lacks.
If the soil is made up of small particles
it becomes compact --
so compact, that water cannot seep in.
We mix some local biomass
available around,
which can help soil become more porous.
Water can now seep in.
If the soil doesn&#39;t have
the capacity to hold water,
we will mix some more biomass --
some water-absorbent material
like peat or bagasse,
so soil can hold this water
and it stays moist.
To grow, plants need water,
sunlight and nutrition.
What if the soil doesn&#39;t have
any nutrition in it?
We don&#39;t just add nutrition
directly to the soil.
That would be the industrial way.
It goes against nature.
We instead add microorganisms to the soil.
They produce the nutrients
in the soil naturally.
They feed on the biomass
we have mixed in the soil,
so all they have to do
is eat and multiply.
And as their number grows,
the soil starts breathing again.
It becomes alive.
We survey the native
tree species of the place.
How do we decide what&#39;s native or not?
Well, whatever existed
before human intervention is native.
That&#39;s the simple rule.
We survey a national park
to find the last remains
of a natural forest.
We survey the sacred groves,
or sacred forests around old temples.
And if we don&#39;t find anything at all,
we go to museums
to see the seeds or wood of trees
existing there a long time ago.
We research old paintings,
poems and literature from the place,
to identify the tree species
belonging there.
Once we know our trees,

we divide them in four different layers:
shrub layer, sub-tree layer,
tree layer and canopy layer.
We fix the ratios of each layer,
and then we decide the percentage
of each tree species in the mix.
If we are making a fruit forest,
we increase the percentage
of fruit-bearing trees.
It could be a flowering forest,
a forest that attracts
a lot of birds or bees,
or it could simply be a native,
wild evergreen forest.
We collect the seeds
and germinate saplings out of them.
We make sure that trees
belonging to the same layer
are not planted next to each other,
or they will fight for the same
vertical space when they grow tall.
We plant the saplings close to each other.
On the surface, we spread
a thick layer of mulch,
so when it&#39;s hot outside
the soil stays moist.
When it&#39;s cold,
frost formation happens only on the mulch,
so soil can still breathe
while it&#39;s freezing outside.
The soil is very soft --
so soft, that roots
can penetrate into it easily,
rapidly.
Initially, the forest doesn&#39;t
seem like it&#39;s growing,
but it&#39;s growing under the surface.
In the first three months,
roots reach a depth of one meter.
These roots form a mesh,
tightly holding the soil.
Microbes and fungi live
throughout this network of roots.
So if some nutrition is not available
in the vicinity of a tree,
these microbes are going to get
the nutrition to the tree.
Whenever it rains,
magically,
mushrooms appear overnight.
And this means the soil below
has a healthy fungal network.
Once these roots are established,
forest starts growing on the surface.
As the forest grows we keep watering it --
for the next two to three years,
we water the forest.
We want to keep all the water
and soil nutrition only for our trees,
so we remove the weeds
growing on the ground.
As this forest grows,
it blocks the sunlight.
Eventually, the forest becomes so dense
that sunlight can&#39;t reach
the ground anymore.
Weeds cannot grow now,
because they need sunlight as well.
At this stage,
every single drop of water
that falls into the forest
doesn&#39;t evaporate back
into the atmosphere.
This dense forest condenses the moist air
and retains its moisture.
We gradually reduce and eventually
stop watering the forest.
And even without watering,
the forest floor stays moist
and sometimes even dark.
Now, when a single leaf
falls on this forest floor,
it immediately starts decaying.
This decayed biomass forms humus,
which is food for the forest.
As the forest grows,
more leaves fall on the surface --
it means more humus is produced,
it means more food so the forest
can grow still bigger.
And this forest keeps
growing exponentially.
Once established,
these forests are going to regenerate
themselves again and again --
probably forever.
In a natural forest like this,
no management is the best management.
It&#39;s a tiny jungle party.

(Laughter)

This forest grows as a collective.
If the same trees --
same species --
would have been planted independently,
it wouldn&#39;t grow so fast.
And this is how we create
a 100-year-old forest
in just 10 years.
Thank you very much.

(Applause)

