

Translator: Joseph Geni

Reviewer: Joanna Pietrulewicz
So you probably have the sense,
as most people do,
that polarization
is getting worse in our country,
that the divide
between the left and the right
is as bad as it&#39;s been
in really any of our lifetimes.
But you might also reasonably wonder
if research backs up your intuition.
And in a nutshell,
the answer is sadly yes.
In study after study, we find
that liberals and conservatives
have grown further apart.
They increasingly wall themselves off
in these ideological silos,
consuming different news,
talking only to like-minded others
and more and more choosing
to live in different parts of the country.
And I think that
most alarming of all of it
is seeing this rising
animosity on both sides.
Liberals and conservatives,
Democrats and Republicans,
more and more they just
don&#39;t like one another.
You see it in many different ways.
They don&#39;t want to befriend one another.
They don&#39;t want to date one another.
If they do, if they find out,
they find each other less attractive,
and they more and more don&#39;t want
their children to marry someone
who supports the other party,
a particularly shocking statistic.
You know, in my lab,
the students that I work with,
we&#39;re talking about
some sort of social pattern --
I&#39;m a movie buff, and so I&#39;m often like,
what kind of movie are we in here
with this pattern?
So what kind of movie are we in
with political polarization?
Well, it could be a disaster movie.
It certainly seems like a disaster.
Could be a war movie.
Also fits.
But what I keep thinking is that
we&#39;re in a zombie apocalypse movie.

(Laughter)

Right? You know the kind.
There&#39;s people wandering around in packs,
not thinking for themselves,
seized by this mob mentality
trying to spread their disease
and destroy society.
And you probably think, as I do,
that you&#39;re the good guy
in the zombie apocalypse movie,
and all this hate and polarization,
it&#39;s being propagated by the other people,
because we&#39;re Brad Pitt, right?
Free-thinking, righteous,
just trying to hold on
to what we hold dear,
you know, not foot soldiers
in the army of the undead.
Not that.
Never that.

But here&#39;s the thing:
what movie do you suppose
they think they&#39;re in?
Right?
Well, they absolutely think
that they&#39;re the good guys
in the zombie apocalypse movie. Right?
And you&#39;d better believe
that they think that they&#39;re Brad Pitt
and that we, we are the zombies.
And who&#39;s to say that they&#39;re wrong?
I think that the truth is
that we&#39;re all a part of this.
And the good side of that
is that we can be a part of the solution.
So what are we going to do?
What can we do to chip away
at polarization in everyday life?
What could we do to connect with
and communicate with
our political counterparts?
Well, these were exactly the questions
that I and my colleague, Matt Feinberg,
became fascinated with a few years ago,
and we started
doing research on this topic.
And one of the first things
that we discovered
that I think is really helpful
for understanding polarization
is to understand
that the political divide in our country
is undergirded by a deeper moral divide.
So one of the most robust findings
in the history of political psychology
is this pattern identified
by Jon Haidt and Jesse Graham,
psychologists,
that liberals and conservatives
tend to endorse different values
to different degrees.
So for example, we find that liberals
tend to endorse values like equality
and fairness and care
and protection from harm
more than conservatives do.
And conservatives tend to endorse
values like loyalty, patriotism,
respect for authority and moral purity
more than liberals do.
And Matt and I were thinking
that maybe this moral divide
might be helpful
for understanding how it is
that liberals and conservatives
talk to one another
and why they so often
seem to talk past one another
when they do.
So we conducted a study
where we recruited liberals to a study
where they were supposed
to write a persuasive essay
that would be compelling to a conservative
in support of same-sex marriage.
And what we found was that liberals
tended to make arguments
in terms of the liberal moral values
of equality and fairness.
So they said things like,
&quot;Everyone should have the right
to love whoever they choose,&quot;
and, &quot;They&quot; -- they being gay Americans --
&quot;deserve the same equal rights
as other Americans.&quot;
Overall, we found
that 69 percent of liberals
invoked one of the more liberal
moral values in constructing their essay,
and only nine percent invoked
one of the more conservative moral values,
even though they were supposed
to be trying to persuade conservatives.
And when we studied conservatives
and had them make persuasive arguments
in support of making English
the official language of the US,
a classically conservative
political position,
we found that they weren&#39;t
much better at this.
59 percent of them made arguments
in terms of one of the more
conservative moral values,
and just eight percent
invoked a liberal moral value,
even though they were supposed
to be targeting liberals for persuasion.
Now, you can see right away
why we&#39;re in trouble here. Right?
People&#39;s moral values,
they&#39;re their most deeply held beliefs.
People are willing
to fight and die for their values.
Why are they going to give that up
just to agree with you
on something that they don&#39;t particularly
want to agree with you on anyway?
If that persuasive appeal that
you&#39;re making to your Republican uncle
means that he doesn&#39;t
just have to change his view,
he&#39;s got to change
his underlying values, too,
that&#39;s not going to go very far.
So what would work better?
Well, we believe it&#39;s a technique
that we call moral reframing,
and we&#39;ve studied it
in a series of experiments.
In one of these experiments,
we recruited liberals
and conservatives to a study
where they read one of three essays
before having their environmental
attitudes surveyed.
And the first of these essays
was a relatively conventional
pro-environmental essay
that invoked the liberal values
of care and protection from harm.
It said things like,
&quot;In many important ways
we are causing real harm
to the places we live in,&quot;
and, &quot;It is essential
that we take steps now
to prevent further destruction
from being done to our Earth.&quot;
Another group of participants
were assigned to read
a really different essay
that was designed to tap into
the conservative value of moral purity.
It was a pro-environmental essay as well,
and it said things like,
&quot;Keeping our forests, drinking water,
and skies pure is of vital importance.&quot;
&quot;We should regard the pollution
of the places we live in
to be disgusting.&quot;
And, &quot;Reducing pollution
can help us preserve
what is pure and beautiful
about the places we live.&quot;
And then we had a third group
that were assigned
to read just a nonpolitical essay.
It was just a comparison group
so we could get a baseline.
And what we found when we surveyed people
about their environmental
attitudes afterwards,
we found that liberals,
it didn&#39;t matter what essay they read.
They tended to have highly
pro-environmental attitudes regardless.
Liberals are on board
for environmental protection.
Conservatives, however,
were significantly more supportive
of progressive environmental policies
and environmental protection
if they had read the moral purity essay
than if they read
one of the other two essays.
We even found that conservatives
who read the moral purity essay
were significantly more likely to say
that they believed in global warming
and were concerned about global warming,
even though this essay
didn&#39;t even mention global warming.
That&#39;s just a related environmental issue.
But that&#39;s how robust
this moral reframing effect was.
And we&#39;ve studied this on a whole slew
of different political issues.
So if you want to move conservatives
on issues like same-sex marriage
or national health insurance,
it helps to tie these liberal
political issues to conservative values
like patriotism and moral purity.
And we studied it the other way, too.
If you want to move liberals
to the right on conservative policy issues
like military spending and making English
the official language of the US,
you&#39;re going to be more persuasive
if you tie those conservative
policy issues to liberal moral values
like equality and fairness.
All these studies

have the same clear message:
if you want to persuade
someone on some policy,
it&#39;s helpful to connect that policy
to their underlying moral values.
And when you say it like that
it seems really obvious. Right?
Like, why did we come here tonight?
Why --

(Laughter)

It&#39;s incredibly intuitive.
And even though it is,
it&#39;s something we really struggle to do.
You know, it turns out that when we go
to persuade somebody on a political issue,
we talk like we&#39;re speaking into a mirror.
We don&#39;t persuade so much
as we rehearse our own reasons
for why we believe
some sort of political position.
We kept saying when we were designing
these reframed moral arguments,
&quot;Empathy and respect,
empathy and respect.&quot;
If you can tap into that,
you can connect
and you might be able to persuade
somebody in this country.
So thinking again
about what movie we&#39;re in,
maybe I got carried away before.
Maybe it&#39;s not a zombie apocalypse movie.
Maybe instead it&#39;s a buddy cop movie.

(Laughter)

Just roll with it, just go with it please.

(Laughter)


You know the kind:
there&#39;s a white cop and a black cop,
or maybe a messy cop and an organized cop.
Whatever it is, they don&#39;t get along
because of this difference.
But in the end, when they have
to come together and they cooperate,
the solidarity that they feel,
it&#39;s greater because of that gulf
that they had to cross. Right?
And remember that in these movies,
it&#39;s usually worst in the second act
when our leads are further apart
than ever before.
And so maybe that&#39;s
where we are in this country,
late in the second act
of a buddy cop movie --

(Laughter)

torn apart but about
to come back together.
It sounds good,
but if we want it to happen,
I think the responsibility
is going to start with us.

So this is my call to you:
let&#39;s put this country back together.
Let&#39;s do it despite the politicians
and the media and Facebook and Twitter
and Congressional redistricting
and all of it,
all the things that divide us.
Let&#39;s do it because it&#39;s right.
And let&#39;s do it
because this hate and contempt
that flows through all of us every day
makes us ugly and it corrupts us,
and it threatens
the very fabric of our society.
We owe it to one another and our country
to reach out and try to connect.
We can&#39;t afford to hate them any longer,
and we can&#39;t afford
to let them hate us either.
Empathy and respect.
Empathy and respect.
If you think about it, it&#39;s the very least
that we owe our fellow citizens.
Thank you.

(Applause)

