
I believe big institutions
have unique potential to create change,
and I believe that we as individuals
have unique power
to influence the direction
that those institutions take.
Now, these beliefs did not
come naturally to me,
because trusting big institutions,
not really part of my family legacy.
My mother escaped North Korea
when she was 10 years old.
To do so, she had to elude

every big institution in her life:
repressive governments, occupying armies
and even armed border patrols.
Later, when she decided she wanted
to emigrate to the United States,
she had to defy an entire culture
that said the girls would never
be the best and brightest.
Only because her name
happens to sound like a boy&#39;s
was she able to finagle her way
into the government immigration exam
to come to the United States.
Because of her bravery and passion,
I&#39;ve had all the opportunities
that she never did,
and that has made my story so different.
Instead of running away
from big institutions,
I&#39;ve actually run toward them.
I&#39;ve had the chance
over the course of my career
to work for The Wall Street Journal,
the White House
and now one of the largest
financial institutions in the world,
where I lead sustainable investing.
Now, these institutions are like tankers,
and working inside of them,
I&#39;ve come to appreciate
what large wakes they can leave,
and I&#39;ve become convinced
that the institution
of the global capital markets,
the nearly 290 trillion dollars
of stocks and bonds in the world,
that that may be one
of our most powerful forces
for positive social change
at our disposal,
if we ask it to be.
Now, I know some of you are thinking,
global capital markets,
positive social change,
not usually in the same sentence
or even the same paragraph.
I think many people think
of the capital markets
kind of like an ocean.
It&#39;s a vast, impersonal,
uncaring force of nature
that is not affected
by our wishes or desires.
So the best that our
little savings accounts
or retirement accounts can do
is to try to catch some waves
in the good cycles
and hope that we don&#39;t get
inundated in the turbulent ones,
but certainly our decisions on how
to steer our little retirement accounts
don&#39;t affect the tides,
don&#39;t change the shape or size
or direction of the waves.
But why is that?
Because actually,
one third of this ocean of capital
actually belongs to individuals like us,
and most of the rest
of the capital markets
is controlled by the institutions
that get their power and authority
and their capital from us,
as members, participants,
beneficiaries, shareholders or citizens.
So if we are the ultimate owners
of the capital markets,
why aren&#39;t we able
to make our voices heard?
Why can&#39;t we make some waves?

So let me ask you a different question:
did any of you buy fair trade coffee
the last time you were
at a supermarket or at Starbucks?
OK. Do any of you go to the restaurant
and order the sustainably farmed trout
instead of the miso-glazed
Chilean sea bass
that you really wish you could have?
Do any of you drive hybrid cars
or even electric cars?
So why do we do these things?
Right? One electric car doesn&#39;t amount
to much in a fleet of 1.2 billion
combustion engine vehicles.
One fish is just one fish in the sea.
And one cup of coffee
doesn&#39;t amount to a hill of beans
in this crazy world.
But we do these things
because we believe they matter,
that our actions add up,
that our choices might influence others
and collectively,
what an impact we can have.
So, in my bag I have a coffee mug
that I bought a couple of years ago.
It&#39;s a reusable mug.
It has all these things printed on it.
Look at some of the things
that are on it, that it says.
&quot;This one cup can be used
again and again.&quot;
&quot;This one cup may inspire others
to use one too.&quot;
&quot;This one cup helps save the planet.&quot;
I had no idea this plastic cup
was so powerful.

(Laughter)

So why do we think that our choice
of a four dollar shade-grown
fair trade artisanal cup of coffee
in a reusable mug matters,
but what we do with 4,000 dollars
in our investment account
for our IRA doesn&#39;t?
Why can&#39;t we tell the supermarket
and the capital markets
that we care,
that we care about fair labor standards,
that we care about sustainable
production methods
and about healthy communities?
Why aren&#39;t we voting
with our investment dollars,
but we would vote with our lattes?
So I think it has something
to do with the myths,
the fables that we all carry around
in our collective consciousness.
Do you remember the Grimm&#39;s fairy tale
about the magic porridge pot?
If you said to the pot,
&quot;Boil, little pot, boil,&quot;
it would fill up with sweet porridge.
And if you said, &quot;Stop, little pot, stop,&quot;
it would stop.
But if you got the words wrong,
it wouldn&#39;t listen,
and things could go terribly awry.
So I think when it comes to markets,
we have a little bit
of a similar fable in our heads.
We believe that the markets
is this magic pot

that obeys only one command:
make more money.
Only those words said exactly that way
will make the pot fill up with gold.
Add in some extra words
like &quot;protect the environment,&quot;
the spell might not work.
Put in the wrong words
like &quot;promote social justice,&quot;
and you might see your gold coins shrink
or even vanish entirely,
according to this fable.
So we asked people,
what do you really think?
And we actually went out and polled
a thousand individual investors,
and we found something fascinating.
Overwhelmingly,
people wanted to add
those extra words into the formula.
71 percent of people said yes,
they were interested
in sustainable investing,
which we define as taking the best
in class investment process
that you already have traditionally
and adding in the extra
information you get
when you think about the environment
and society and good governance.
71 percent wanted that.
72 percent said that they believe
that companies who did that
would actually do better financially.
So people really do believe
that you can do well by doing good.

But here was the weird thing:
54 percent of the people
still said if they put their money
in those kinds of stocks,
they thought that they
would make less money.
So is it true?
Do you get less sweet porridge
if you invest in shade-grown coffee
instead of drinking it?
Well, you know, the investors
in companies like Burt&#39;s Bees
or Ben &amp; Jerry&#39;s wouldn&#39;t say so.
Right? Both of those started out
as small, socially conscious companies
that ended up becoming
so popular with consumers
that the giants Unilever
and Clorox bought them
for hundreds of millions of dollars
each.
But here&#39;s the important thing.
Those corporations realized
that if they wanted to protect
the value of their investments,
they had to preserve
that socially conscious mission.
If they didn&#39;t keep adding in
those extra words
of environmentally friendly
and socially conscious,
those brands wouldn&#39;t make more money.
But maybe this is just the exception
the proves the rule, right?
The serious companies
that fund our economy
and that fund our retirements
and that really make the world go round,
they need to stick to making more money.
So, Harvard Business School
actually researched this,
and they found something fascinating.
If you had invested a dollar 20 years ago
in a portfolio of companies
that focused narrowly on making more money
quarter by quarter,
that one dollar
would have grown
to 14 dollars and 46 cents.
That&#39;s not bad until you consider
that if instead
you&#39;d invested that same dollar
in a portfolio of companies
that focused on growing their business
and on the most important
environmental and social issues,
that one dollar would have grown
to 28 dollars and 36 cents.
almost twice as much sweet porridge.
Now, let&#39;s be clear, they didn&#39;t make
that outperformance
by giving away money
to seem like a nice corporate citizen.
They did it by focusing on the things
that matter to their business,
like wasting less energy and water
in their manufacturing processes;
like making sure the CEO contracts
had the CEOs incentivized
for the long-term results of the company
and the communities they served,
not just quarterly results;
or building a first class culture
that would have higher employee loyalty,
retention and productivity.
Now, Harvard&#39;s not alone.
Oxford also did a research study
where they examined 120 different studies
looking at the effect
of sustainability and economic results,
and they found
time and time and time again
that the companies that cared
about these kinds of important things
actually had better
operational efficiency,
lower cost of capital
and better performance
in their stock price.
And then there&#39;s Al Gore.
So 20 years ago, when I worked
for Al Gore in the White House,
he was one of the early pioneers
pleading with businesses and governments
to pay attention to the challenges
of climate change.
Post-White House, he opened
an investment firm called Generation,
where he baked environmental
sustainability and other things
right into the core investment process.
And at the time there was
a good bit of skepticism about his views.
Ten years later, his track record
is one more proof point
that sustainable investing done right
can be sound investing.
Far from making less sweet porridge
because he added
sustainability into the mix,
he actually significantly
outperformed the benchmark.
Now, sustainable investing,
the good news is
it doesn&#39;t require a magic spell
and it doesn&#39;t require
some investment secret,
and it&#39;s not just for the elite.
It is not just about private equity
for billionaires.
It&#39;s not just groovy-sounding investments
like clean technology
or microfinance in emerging markets
or artisanal bakeries in Brooklyn.
It&#39;s about stocks and bonds
and Fortune 500 companies.
It&#39;s about mutual funds.
It&#39;s about all the things
we already see in the market today.
So here&#39;s why I&#39;m convinced
that we collectively have the power
to make sustainable investing
the new normal.
First, the proof points
are coming out all the time
that sustainable investing done right,
preserving all the same
good principles of investing,
the traditional sphere, can pay.
It makes sense.
Secondly,
the biggest obstacle standing in our way
may actually just be in our heads.
We just need to let go of that myth
that if you add your values
into your investment thinking,
that you get less sweet porridge.
And once you get rid of the fable,
you can actually start appreciating
those facts we&#39;ve been talking about.
And third, the future is already here.
Sustainable investment today
is a 20 trillion dollar market
and it&#39;s the fastest-growing segment
of the investment industry.
In the United States,
it has grown enormously, as you can see.
It now represents
one out of every six dollars
under professional management
in the United States.
So what are we waiting for?
For me, it goes back to the inspiration
that I received from my mother.
She knew that she wanted a life
where she would have the freedom
to make her own choices
and to have her voice heard
and write her own story.
She was passionate about that goal
and she was clear that she would let
no army, no obstacle,
no big institution stand in her way.
She made it to the States,
and she became a teacher,
an award-winning author
and a mother,
and ended up sending
her daughters to Harvard.
And these days, you can tell
that she is amply comfortable
holding court in the most powerful
institutions in the world.
It seems almost too prophetic
that her name in Korean means
&quot;passionate clarity.&quot;

Passionate clarity:
that&#39;s what I think we need
to drive change.
Passion about the change
we want to see in the world,
and clarity that we are able
to help chart the course.
We have more opportunity today
than ever before
to make choices.
We have more power than ever before
to make our voices heard.
So change your perspective.
Vote with your small change.
Invest in the change
you want to see in the world.
Change the fables
and change the markets.
Thank you.

(Applause)

