
Think of a hard choice
you&#39;ll face in the near future.
It might be between two careers --
artist and accountant --
or places to live --
the city or the country --
or even between two people to marry --
you could marry Betty
or you could marry Lolita.
Or it might be a choice
about whether to have children,
to have an ailing parent move in with you,
to raise your child in a religion
that your partner lives by
but leaves you cold.
Or whether to donate
your life savings to charity.
Chances are, the hard choice
you thought of was something big,
something momentous,
something that matters to you.
Hard choices seem to be occasions
for agonizing, hand-wringing,
the gnashing of teeth.
But I think we&#39;ve
misunderstood hard choices
and the role they play in our lives.
Understanding hard choices
uncovers a hidden power
each of us possesses.
What makes a choice hard
is the way the alternatives relate.
In any easy choice,
one alternative is better than the other.
In a hard choice,
one alternative is better in some ways,
the other alternative
is better in other ways,
and neither is better
than the other overall.
You agonize over whether to stay
in your current job in the city
or uproot your life
for more challenging work in the country,
because staying is better in some ways,
moving is better in others,
and neither is better
than the other overall.
We shouldn&#39;t think
that all hard choices are big.
Let&#39;s say you&#39;re deciding
what to have for breakfast.
You could have high fiber bran cereal
or a chocolate donut.
Suppose what matters in the choice
is tastiness and healthfulness.
The cereal is better for you,
the donut tastes way better,
but neither is better
than the other overall,
a hard choice.
Realizing that small choices
can also be hard,
may make big hard choices
seem less intractable.
After all, we manage to figure out
what to have for breakfast,
so maybe we can figure out
whether to stay in the city
or uproot for the new job in the country.
We also shouldn&#39;t think
that hard choices are hard
because we are stupid.
When I graduated from college,
I couldn&#39;t decide between two careers,
philosophy and law.
I really loved philosophy.
There are amazing things
you can learn as a philosopher,
and all from the comfort of an armchair.
But I came from a modest immigrant family
where my idea of luxury
was having a pork tongue
and jelly sandwich
in my school lunchbox,
so the thought of spending my whole life
sitting around in armchairs
just thinking ...
Well, that struck me as the height
of extravagance and frivolity.
So I got out my yellow pad,
I drew a line down the middle,
and I tried my best
to think of the reasons
for and against each alternative.
I remember thinking to myself,
if only I knew what my life
in each career would be like.
If only God or Netflix would send me a DVD
of my two possible future careers,
I&#39;d be set.
I&#39;d compare them side by side,
I&#39;d see that one was better,
and the choice would be easy.
But I got no DVD,
and because I couldn&#39;t
figure out which was better,

I did what many of us do in hard choices:
I took the safest option.
Fear of being an unemployed philosopher
led me to become a lawyer,
and as I discovered,
lawyering didn&#39;t quite fit.
It wasn&#39;t who I was.
So now I&#39;m a philosopher,
and I study hard choices,
and I can tell you,
that fear of the unknown,
while a common motivational default
in dealing with hard choices,
rests on a misconception of them.
It&#39;s a mistake to think
that in hard choices,
one alternative
really is better than the other,
but we&#39;re too stupid to know which,
and since we don&#39;t know which,
we might as well take
the least risky option.
Even taking two alternatives side by side
with full information,
a choice can still be hard.
Hard choices are hard
not because of us or our ignorance;
they&#39;re hard because there
is no best option.
Now, if there&#39;s no best option,
if the scales don&#39;t tip in favor
of one alternative over another,
then surely the alternatives
must be equally good.
So maybe the right thing
to say in hard choices
is that they&#39;re
between equally good options.
But that can&#39;t be right.
If alternatives are equally good,
you should just flip a coin between them,
and it seems a mistake to think,
here&#39;s how you should
decide between careers,

places to live, people to marry:
Flip a coin.
There&#39;s another reason for thinking
that hard choices aren&#39;t choices
between equally good options.
Suppose you have a choice

between two jobs:
you could be an investment banker
or a graphic artist.
There are a variety of things
that matter in such a choice,
like the excitement of the work,
achieving financial security,
having time to raise a family, and so on.
Maybe the artist&#39;s career
puts you on the cutting edge
of new forms of pictorial expression.
Maybe the banking career
puts you on the cutting edge
of new forms of financial manipulation.

(Laughter)

Imagine the two jobs however you like,
so that neither is better than the other.
Now suppose we improve one of them, a bit.
Suppose the bank, wooing you,
adds 500 dollars a month to your salary.
Does the extra money
now make the banking job
better than the artist one?
Not necessarily.
A higher salary makes the banking job
better than it was before,
but it might not be enough
to make being a banker
better than being an artist.
But if an improvement in one of the jobs
doesn&#39;t make it better than the other,
then the two original jobs
could not have been equally good.
If you start with two things
that are equally good,
and you improve one of them,
it now must be better than the other.
That&#39;s not the case
with options in hard choices.
So now we&#39;ve got a puzzle.
We&#39;ve got two jobs.
Neither is better than the other,
nor are they equally good.
So how are we supposed to choose?
Something seems to have gone wrong here.
Maybe the choice itself is problematic,
and comparison is impossible.
But that can&#39;t be right.
It&#39;s not like we&#39;re trying to choose
between two things that can&#39;t be compared.
We&#39;re weighing the merits
of two jobs, after all,
not the merits of the number nine
and a plate of fried eggs.
A comparison of the overall
merits of two jobs
is something we can make,
and one we often do make.
I think the puzzle arises
because of an unreflective assumption
we make about value.
We unwittingly assume that values
like justice, beauty, kindness,
are akin to scientific quantities,
like length, mass and weight.
Take any comparative question
not involving value,
such as which of two suitcases is heavier.
There are only three possibilities.
The weight of one is greater, lesser
or equal to the weight of the other.
Properties like weight can be
represented by real numbers --
one, two, three and so on --
and there are only
three possible comparisons
between any two real numbers.
One number is greater, lesser,
or equal to the other.
Not so with values.
As post-Enlightenment creatures,
we tend to assume
that scientific thinking holds the key
to everything of importance in our world,
but the world of value
is different from the world of science.
The stuff of the one world
can be quantified by real numbers.
The stuff of the other world can&#39;t.
We shouldn&#39;t assume that the world of is,
of lengths and weights,
has the same structure
as the world of ought,
of what we should do.
So if what matters to us --
a child&#39;s delight, the love
you have for your partner —
can&#39;t be represented by real numbers,
then there&#39;s no reason to believe
that in choice, there are only
three possibilities --
that one alternative is better,
worse or equal to the other.
We need to introduce
a new, fourth relation
beyond being better, worse or equal,
that describes what&#39;s going on
in hard choices.
I like to say that
the alternatives are &quot;on a par.&quot;
When alternatives are on a par,
it may matter very much which you choose,
but one alternative
isn&#39;t better than the other.
Rather, the alternatives are
in the same neighborhood of value,
in the same league of value,
while at the same time
being very different in kind of value.
That&#39;s why the choice is hard.
Understanding hard choices in this way
uncovers something
about ourselves we didn&#39;t know.
Each of us has the power
to create reasons.
Imagine a world
in which every choice you face
is an easy choice,
that is, there&#39;s always
a best alternative.
If there&#39;s a best alternative,
then that&#39;s the one you should choose,
because part of being rational
is doing the better thing
rather than the worse thing,
choosing what you have
most reason to choose.
In such a world,
we&#39;d have most reason
to wear black socks instead of pink socks,
to eat cereal instead of donuts,
to live in the city
rather than the country,
to marry Betty instead of Lolita.
A world full of only easy choices
would enslave us to reasons.
When you think about it,

(Laughter)

it&#39;s nuts to believe
that the reasons given to you
dictated that you had
most reason to pursue
the exact hobbies you do,
to live in the exact house you do,
to work at the exact job you do.
Instead, you faced alternatives
that were on a par --
hard choices --
and you made reasons for yourself
to choose that hobby,
that house and that job.
When alternatives are on a par,
the reasons given to us,
the ones that determine
whether we&#39;re making a mistake,
are silent as to what to do.
It&#39;s here, in the space of hard choices,
that we get to exercise
our normative power --
the power to create reasons for yourself,
to make yourself into the kind of person
for whom country living
is preferable to the urban life.
When we choose between options
that are on a par,
we can do something
really rather remarkable.
We can put our very selves
behind an option.
Here&#39;s where I stand.
Here&#39;s who I am, I am for banking.
I am for chocolate donuts.

(Laughter)

This response in hard choices
is a rational response,
but it&#39;s not dictated
by reasons given to us.
Rather, it&#39;s supported
by reasons created by us.
When we create reasons for ourselves
to become this kind
of person rather than that,
we wholeheartedly become
the people that we are.
You might say that we become
the authors of our own lives.
So when we face hard choices,
we shouldn&#39;t beat our head against a wall
trying to figure out
which alternative is better.
There is no best alternative.
Instead of looking for reasons out there,

we should be looking for reasons in here:
Who am I to be?
You might decide to be
a pink sock-wearing,
cereal-loving, country-living banker,
and I might decide to be
a black sock-wearing,
urban, donut-loving artist.
What we do in hard choices
is very much up to each of us.
Now, people who don&#39;t exercise
their normative powers in hard choices
are drifters.
We all know people like that.
I drifted into being a lawyer.
I didn&#39;t put my agency behind lawyering.
I wasn&#39;t for lawyering.
Drifters allow the world
to write the story of their lives.
They let mechanisms
of reward and punishment --
pats on the head, fear,
the easiness of an option --
to determine what they do.

So the lesson of hard choices:
reflect on what you can
put your agency behind,
on what you can be for,
and through hard choices,
become that person.
Far from being sources of agony and dread,
hard choices are precious opportunities
for us to celebrate what is special
about the human condition,
that the reasons that govern
our choices as correct or incorrect
sometimes run out,
and it is here, in the space
of hard choices,
that we have the power
to create reasons for ourselves
to become the distinctive
people that we are.
And that&#39;s why hard
choices are not a curse
but a godsend.
Thank you.

(Applause)

