
What I thought I would do
is I would start with a simple request.
I&#39;d like all of you
to pause for a moment,
you wretched weaklings,
and take stock of your miserable existence.

(Laughter)

Now that was the advice
that St. Benedict gave his rather startled followers
in the fifth century.
It was the advice that I decided to follow myself
when I turned 40.
Up until that moment, I had been that classic corporate warrior --
I was eating too much, I was drinking too much,
I was working too hard
and I was neglecting the family.
And I decided that I would try
and turn my life around.
In particular, I decided
I would try to address the thorny issue
of work-life balance.
So I stepped back from the workforce,
and I spent a year at home
with my wife and four young children.
But all I learned about work-life balance
from that year
was that I found it quite easy
to balance work and life
when I didn&#39;t have any work.

(Laughter)

Not a very useful skill,
especially when the money runs out.
So I went back to work,
and I&#39;ve spent these seven years since
struggling with, studying
and writing about work-life balance.
And I have four observations
I&#39;d like to share with you today.

The first is:
if society&#39;s to make any progress on this issue,
we need an honest debate.
But the trouble is
so many people talk so much rubbish
about work-life balance.
All the discussions about flexi-time
or dress-down Fridays
or paternity leave
only serve to mask the core issue,
which is
that certain job and career choices
are fundamentally incompatible
with being meaningfully engaged
on a day-to-day basis
with a young family.
Now the first step in solving any problem
is acknowledging the reality of the situation you&#39;re in.
And the reality of the society that we&#39;re in
is there are thousands and thousands
of people out there
leading lives of quiet, screaming desperation,
where they work long, hard hours
at jobs they hate
to enable them to buy things they don&#39;t need
to impress people they don&#39;t like.

(Laughter)


(Applause)

It&#39;s my contention that going to work on Friday in jeans and [a] T-shirt
isn&#39;t really getting to the nub of the issue.

(Laughter)

The second observation I&#39;d like to make
is we need to face the truth
that governments and corporations
aren&#39;t going to solve this issue for us.
We should stop looking outside.
It&#39;s up to us as individuals
to take control and responsibility
for the type of lives that we want to lead.
If you don&#39;t design your life,
someone else will design it for you,
and you may just not like
their idea of balance.
It&#39;s particularly important --
this isn&#39;t on the World Wide Web, is it? I&#39;m about to get fired --
it&#39;s particularly important
that you never put the quality of your life
in the hands of a commercial corporation.
Now I&#39;m not talking here just about the bad companies --
the &quot;abattoirs of the human soul,&quot; as I call them.

(Laughter)

I&#39;m talking about all companies.
Because commercial companies
are inherently designed
to get as much out of you [as]
they can get away with.
It&#39;s in their nature; it&#39;s in their DNA;
it&#39;s what they do --
even the good, well-intentioned companies.
On the one hand,
putting childcare facilities in the workplace
is wonderful and enlightened.
On the other hand, it&#39;s a nightmare --
it just means you spend more time at the bloody office.
We have to be responsible
for setting and enforcing
the boundaries that we want in our life.
The third observation is
we have to be careful
with the time frame that we choose
upon which to judge our balance.
Before I went back to work
after my year at home,
I sat down
and I wrote out
a detailed, step-by-step description
of the ideal balanced day
that I aspired to.

And it went like this:
wake up well rested
after a good night&#39;s sleep.
Have sex.
Walk the dog.
Have breakfast with my wife and children.
Have sex again.

(Laughter)

Drive the kids to school on the way to the office.
Do three hours&#39; work.
Play a sport with a friend at lunchtime.
Do another three hours&#39; work.
Meet some mates in the pub for an early evening drink.
Drive home for dinner
with my wife and kids.
Meditate for half an hour.
Have sex.
Walk the dog. Have sex again.
Go to bed.

(Applause)

How often do you think I have that day?

(Laughter)

We need to be realistic.
You can&#39;t do it all in one day.
We need to elongate the time frame
upon which we judge the balance in our life,
but we need to elongate it
without falling into the trap
of the &quot;I&#39;ll have a life when I retire,
when my kids have left home,
when my wife has divorced me, my health is failing,
I&#39;ve got no mates or interests left.&quot;

(Laughter)

A day is too short; &quot;after I retire&quot; is too long.
There&#39;s got to be a middle way.

A fourth observation:
We need to approach balance
in a balanced way.
A friend came to see me last year --
and she doesn&#39;t mind me telling this story -- a friend came to see me last year
and said, &quot;Nigel, I&#39;ve read your book.
And I realize that my life is completely out of balance.
It&#39;s totally dominated by work.
I work 10 hours a day; I commute two hours a day.
All of my relationships have failed.
There&#39;s nothing in my life
apart from my work.
So I&#39;ve decided to get a grip and sort it out.
So I joined a gym.&quot;

(Laughter)

Now I don&#39;t mean to mock,
but being a fit 10-hour-a-day office rat
isn&#39;t more balanced; it&#39;s more fit.

(Laughter)

Lovely though physical exercise may be,
there are other parts to life --
there&#39;s the intellectual side; there&#39;s the emotional side;
there&#39;s the spiritual side.
And to be balanced,
I believe we have to attend
to all of those areas --
not just do 50 stomach crunches.
Now that can be daunting.
Because people say, &quot;Bloody hell mate, I haven&#39;t got time to get fit.
You want me to go to church and call my mother.&quot;
And I understand.
I truly understand how that can be daunting.
But an incident that happened a couple of years ago
gave me a new perspective.
My wife, who is somewhere in the audience today,
called me up at the office
and said, &quot;Nigel, you need to pick our youngest son&quot; --
Harry -- &quot;up from school.&quot;
Because she had to be somewhere else with the other three children for that evening.
So I left work an hour early that afternoon
and picked Harry up at the school gates.
We walked down to the local park,
messed around on the swings, played some silly games.
I then walked him up the hill to the local cafe,
and we shared a pizza for two,
then walked down the hill to our home,
and I gave him his bath
and put him in his Batman pajamas.
I then read him a chapter
of Roald Dahl&#39;s &quot;James and the Giant Peach.&quot;
I then put him to bed, tucked him in,
gave him a kiss on his forehead and said, &quot;Goodnight, mate,&quot;
and walked out of his bedroom.
As I was walking out of his bedroom,
he said, &quot;Dad?&quot; I went, &quot;Yes, mate?&quot;
He went, &quot;Dad, this has been the best day
of my life, ever.&quot;
I hadn&#39;t done anything,
hadn&#39;t taken him to Disney World or bought him a Playstation.
Now my point is
the small things matter.
Being more balanced
doesn&#39;t mean dramatic upheaval in your life.
With the smallest investment
in the right places,
you can radically transform the quality of your relationships
and the quality of your life.
Moreover, I think,
it can transform society.
Because if enough people do it,
we can change society&#39;s definition of success
away from the moronically simplistic notion
that the person with the most money when he dies wins,
to a more thoughtful and balanced definition
of what a life well lived looks like.
And that, I think,
is an idea worth spreading.

(Applause)

