
I grew up with my identical twin,
who was an incredibly loving brother.
Now, one thing about being a twin is,
it makes you an expert
at spotting favoritism.
If his cookie was even
slightly bigger than my cookie,
I had questions.
And clearly, I wasn&#39;t starving.

(Laughter)

When I became a psychologist,
I began to notice favoritism
of a different kind;
and that is, how much more we value
the body than we do the mind.
I spent nine years at university
earning my doctorate in psychology,
and I can&#39;t tell you how many people
look at my business card and say,
&quot;Oh -- a psychologist.
So, not a real doctor,&quot;
as if it should say that on my card.
[Dr. Guy Winch, Just a Psychologist
(Not a Real Doctor)]

(Laughter)

This favoritism we show the body
over the mind --
I see it everywhere.
I recently was at a friend&#39;s house,
and their five-year-old
was getting ready for bed.
He was standing on a stool
by the sink, brushing his teeth,
when he slipped and scratched his leg
on the stool when he fell.
He cried for a minute,
but then he got back up,
got back on the stool, and reached out
for a box of Band-Aids
to put one on his cut.
Now, this kid could barely
tie his shoelaces,
but he knew you have to cover a cut
so it doesn&#39;t become infected,
and you have to care for your teeth
by brushing twice a day.
We all know how to maintain
our physical health
and how to practice dental hygiene, right?
We&#39;ve known it since
we were five years old.
But what do we know about maintaining
our psychological health?
Well, nothing.
What do we teach our children
about emotional hygiene?
Nothing.
How is it that we spend more time
taking care of our teeth
than we do our minds?
Why is it that our physical health
is so much more important to us
than our psychological health?
We sustain psychological injuries
even more often than we do physical ones,
injuries like failure
or rejection or loneliness.
And they can also get worse
if we ignore them,
and they can impact our lives
in dramatic ways.
And yet, even though there are
scientifically proven techniques
we could use to treat these
kinds of psychological injuries,
we don&#39;t.
It doesn&#39;t even occur to us
that we should.
&quot;Oh, you&#39;re feeling depressed?
Just shake it off; it&#39;s all in your head.&quot;
Can you imagine saying that

to somebody with a broken leg:
&quot;Oh, just walk it off;
it&#39;s all in your leg.&quot;

(Laughter)

It is time we closed the gap
between our physical
and our psychological health.
It&#39;s time we made them more equal,
more like twins.
Speaking of which,
my brother is also a psychologist.
So he&#39;s not a real doctor, either.

(Laughter)

We didn&#39;t study together, though.
In fact, the hardest thing
I&#39;ve ever done in my life
is move across the Atlantic
to New York City
to get my doctorate in psychology.
We were apart then
for the first time in our lives,
and the separation was brutal
for both of us.
But while he remained
among family and friends,
I was alone in a new country.
We missed each other terribly,
but international phone calls
were really expensive then,
and we could only afford to speak
for five minutes a week.
When our birthday rolled around,
it was the first
we wouldn&#39;t be spending together.
We decided to splurge,
and that week,
we would talk for 10 minutes.

(Laughter)

I spent the morning pacing around my room,
waiting for him to call --
and waiting ...
and waiting.
But the phone didn&#39;t ring.
Given the time difference, I assumed,
&quot;OK, he&#39;s out with friends,
he&#39;ll call later.&quot;
There were no cell phones then.
But he didn&#39;t.
And I began to realize
that after being away for over 10 months,
he no longer missed me
the way I missed him.
I knew he would call in the morning,
but that night was one of the saddest
and longest nights of my life.
I woke up the next morning.
I glanced down at the phone,
and I realized
I had kicked it off the hook
when pacing the day before.
I stumbled out of bed,
I put the phone back on the receiver,
and it rang a second later.
And it was my brother,
and boy, was he pissed.

(Laughter)

It was the saddest and longest
night of his life as well.
Now, I tried to explain
what happened, but he said,
&quot;I don&#39;t understand.
If you saw I wasn&#39;t calling you,
why didn&#39;t you just pick up
the phone and call me?&quot;
He was right.
Why didn&#39;t I call him?
I didn&#39;t have an answer then.
But I do today,

and it&#39;s a simple one:
loneliness.
Loneliness creates a deep
psychological wound,
one that distorts our perceptions
and scrambles our thinking.
It makes us believe that those around us
care much less than they actually do.
It make us really afraid to reach out,
because why set yourself up
for rejection and heartache
when your heart is already aching
more than you can stand?
I was in the grips
of real loneliness back then,
but I was surrounded by people all day,
so it never occurred to me.
But loneliness is defined
purely subjectively.
It depends solely on whether you feel
emotionally or socially disconnected
from those around you.
And I did.
There is a lot of research on loneliness,
and all of it is horrifying.
Loneliness won&#39;t just make you miserable;
it will kill you.
I&#39;m not kidding.
Chronic loneliness increases
your likelihood of an early death
by 14 percent.
Fourteen percent!
Loneliness causes high blood pressure,
high cholesterol.
It even suppress the functioning
of your immune system,
making you vulnerable to all kinds
of illnesses and diseases.
In fact, scientists have concluded
that taken together,
chronic loneliness
poses as significant a risk
for your long-term health and longevity
as cigarette smoking.
Now, cigarette packs come with warnings
saying, &quot;This could kill you.&quot;
But loneliness doesn&#39;t.
And that&#39;s why it&#39;s so important
that we prioritize
our psychological health,
that we practice emotional hygiene.
Because you can&#39;t treat
a psychological wound
if you don&#39;t even know you&#39;re injured.
Loneliness isn&#39;t the only
psychological wound
that distorts our perceptions
and misleads us.
Failure does that as well.
I once visited a day care center,
where I saw three toddlers
play with identical plastic toys.
You had to slide the red button,
and a cute doggie would pop out.
One little girl tried pulling
the purple button, then pushing it,
and then she just sat back
and looked at the box
with her lower lip trembling.
The little boy next to her
watched this happen,
then turned to his box and burst
into tears without even touching it.
Meanwhile, another little girl
tried everything she could think of
until she slid the red button,
the cute doggie popped out,
and she squealed with delight.

So: three toddlers
with identical plastic toys,
but with very different
reactions to failure.
The first two toddlers were perfectly
capable of sliding a red button.
The only thing that prevented
them from succeeding
was that their mind tricked them
into believing they could not.
Now, adults get tricked this way
as well, all the time.
In fact, we all have a default set
of feelings and beliefs
that gets triggered whenever
we encounter frustrations and setbacks.
Are you aware of how
your mind reacts to failure?
You need to be.
Because if your mind tries to convince you
you&#39;re incapable of something,
and you believe it,
then like those two toddlers,
you&#39;ll begin to feel helpless
and you&#39;ll stop trying too soon,
or you won&#39;t even try at all.
And then you&#39;ll be even more
convinced you can&#39;t succeed.
You see, that&#39;s why so many people
function below their actual potential.
Because somewhere along the way,
sometimes a single failure
convinced them that they couldn&#39;t
succeed, and they believed it.
Once we become convinced of something,
it&#39;s very difficult to change our mind.
I learned that lesson the hard way
when I was a teenager with my brother.
We were driving with friends
down a dark road at night,
when a police car stopped us.
There had been a robbery in the area
and they were looking for suspects.
The officer approached the car,
and shined his flashlight on the driver,
then on my brother in the front seat,
and then on me.
And his eyes opened wide and he said,
&quot;Where have I seen your face before?&quot;

(Laughter)

And I said,
&quot;In the front seat.&quot;

(Laughter)

But that made no sense to him whatsoever,
so now he thought I was on drugs.

(Laughter)

So he drags me out of the car,
he searches me,
he marches me over to the police car,
and only when he verified
I didn&#39;t have a police record,
could I show him
I had a twin in the front seat.
But even as we were driving away,
you could see by the look
on his face he was convinced
that I was getting away with something.

(Laughter)

Our mind is hard to change
once we become convinced.
So it might be very natural
to feel demoralized
and defeated after you fail.
But you cannot allow yourself
to become convinced you can&#39;t succeed.
You have to fight
feelings of helplessness.
You have to gain control
over the situation.
And you have to break
this kind of negative cycle
before it begins.
[Stop Emotional Bleeding]
Our minds and our feelings --
they&#39;re not the trustworthy friends
we thought they were.
They&#39;re more like a really moody friend,
who can be totally supportive one minute,
and really unpleasant the next.
I once worked with this woman
who, after 20 years marriage
and an extremely ugly divorce,
was finally ready for her first date.
She had met this guy online,
and he seemed nice
and he seemed successful,
and most importantly,
he seemed really into her.
So she was very excited,
she bought a new dress,
and they met at an upscale
New York City bar for a drink.
Ten minutes into the date,
the man stands up and says,
&quot;I&#39;m not interested,&quot; and walks out.
Rejection is extremely painful.
The woman was so hurt she couldn&#39;t move.
All she could do was call a friend.

Here&#39;s what the friend said:
&quot;Well, what do you expect?
You have big hips,
you have nothing interesting to say.
Why would a handsome,
successful man like that
ever go out with a loser like you?&quot;
Shocking, right, that a friend
could be so cruel?
But it would be much less shocking
if I told you it wasn&#39;t
the friend who said that.
It&#39;s what the woman said to herself.
And that&#39;s something we all do,
especially after a rejection.
We all start thinking of all our faults
and all our shortcomings,
what we wish we were,
what we wish we weren&#39;t.
We call ourselves names.
Maybe not as harshly, but we all do it.
And it&#39;s interesting that we do,
because our self-esteem
is already hurting.
Why would we want to go
and damage it even further?
We wouldn&#39;t make a physical injury
worse on purpose.
You wouldn&#39;t get a cut on your arm
and decide, &quot;Oh! I know --
I&#39;m going to take a knife and see
how much deeper I can make it.&quot;
But we do that with psychological
injuries all the time.
Why? Because of poor emotional hygiene.
Because we don&#39;t prioritize
our psychological health.
We know from dozens of studies
that when your self-esteem is lower,
you are more vulnerable
to stress and to anxiety;
that failures and rejections hurt more,
and it takes longer to recover from them.
So when you get rejected,
the first thing you should be doing
is to revive your self-esteem,
not join Fight Club
and beat it into a pulp.
When you&#39;re in emotional pain,
treat yourself with the same compassion
you would expect from a truly good friend.
[Protect Your Self-Esteem]
We have to catch our unhealthy
psychological habits and change them.
And one of unhealthiest and most common
is called rumination.
To ruminate means to chew over.
It&#39;s when your boss yells at you
or your professor
makes you feel stupid in class,
or you have big fight with a friend
and you just can&#39;t stop replaying
the scene in your head for days,
sometimes for weeks on end.
Now, ruminating about upsetting events
in this way can easily become a habit,
and it&#39;s a very costly one,
because by spending so much time focused
on upsetting and negative thoughts,
you are actually putting yourself
at significant risk
for developing clinical depression,
alcoholism,
eating disorders,
and even cardiovascular disease.
The problem is,
the urge to ruminate can feel
really strong and really important,
so it&#39;s a difficult habit to stop.
I know this for a fact,
because a little over a year ago,
I developed the habit myself.
You see, my twin brother was diagnosed
with stage 3 non-Hodgkin&#39;s lymphoma.
His cancer was extremely aggressive.
He had visible tumors all over his body.
And he had to start a harsh course
of chemotherapy.
And I couldn&#39;t stop thinking
about what he was going through.
I couldn&#39;t stop thinking
about how much he was suffering,
even though he never complained, not once.
He had this incredibly positive attitude.
His psychological health was amazing.
I was physically healthy,
but psychologically, I was a mess.
But I knew what to do.
Studies tell us that even a two-minute
distraction is sufficient
to break the urge to ruminate
in that moment.
And so each time I had a worrying,
upsetting, negative thought,
I forced myself to concentrate
on something else until the urge passed.
And within one week,
my whole outlook changed
and became more positive and more hopeful.
[Battle Negative Thinking]
Nine weeks after he started chemotherapy,
my brother had a CAT scan,
and I was by his side
when he got the results.
All the tumors were gone.
He still had three more rounds
of chemotherapy to go,
but we knew he would recover.
This picture was taken two weeks ago.
By taking action when you&#39;re lonely,
by changing your responses to failure,
by protecting your self-esteem,
by battling negative thinking,
you won&#39;t just heal
your psychological wounds,
you will build emotional resilience,
you will thrive.
A hundred years ago, people began
practicing personal hygiene,
and life expectancy rates
rose by over 50 percent
in just a matter of decades.
I believe our quality of life
could rise just as dramatically
if we all began practicing
emotional hygiene.
Can you imagine
what the world would be like
if everyone was psychologically healthier?
If there were less loneliness
and less depression?
If people knew how to overcome failure?
If they felt better about themselves
and more empowered?
If they were happier and more fulfilled?
I can, because that&#39;s the world
I want to live in.
And that&#39;s the world
my brother wants to live in as well.
And if you just become informed
and change a few simple habits, well --
that&#39;s the world we can all live in.
Thank you very much.

(Applause)

