
Growing up, I didn&#39;t always understand
why my parents made me
follow the rules that they did.
Like, why did I really 
have to mow the lawn?
Why was homework really that important?
Why couldn&#39;t I put jelly beans 
in my oatmeal?
My childhood was abound
with questions like this.
Normal things about being a kid
and realizing that sometimes,
it was best to listen to my parents
even when I didn&#39;t exactly understand why.
And it&#39;s not that they didn&#39;t want
me to think critically.
Their parenting always sought 
to reconcile the tension
between having my siblings and I
understand the realities of the world,
while ensuring that we never accepted
the status quo as inevitable.
I came to realize that this,
in and of itself,
was a very purposeful form of education.
One of my favorite educators,
Brazilian author and scholar Paulo Freire,
speaks quite explicitly
about the need for education
to be used as a tool for critical 
awakening and shared humanity.
In his most famous book,
&quot;Pedagogy of the Oppressed,&quot;
he states, &quot;No one can be 
authentically human
while he prevents others from being so.&quot;
I&#39;ve been thinking a lot about this 
lately, this idea of humanity,
and specifically, who in this world
is afforded the privilege
of being perceived as fully human.
Over the course of 
the past several months,
the world has watched
as unarmed black men, and women,
have had their lives taken
at the hands of police and vigilante.
These events and all that 
has transpired after them
have brought me back to my own childhood
and the decisions that my parents made
about raising a black boy in America
that growing up, I didn&#39;t always
understand in the way that I do now.
I think of how hard it must have been,
how profoundly unfair it must have felt
for them to feel like they had 
to strip away parts of my childhood
just so that I could come home at night.
For example, I think of how one night,
when I was around 12 years old, on an
overnight field trip to another city,
my friends and I bought Super Soakers
and turned the hotel parking lot
into our own water-filled battle zone.
We hid behind cars,
running through the darkness that
lay between the streetlights,
boundless laughter ubiquitous 
across the pavement.
But within 10 minutes,
my father came outside, 
grabbed me by my forearm
and led me into our room
with an unfamiliar grip.
Before I could say anything,
tell him how foolish he had 
made me look in front of my friends,
he derided me for being so naive.
Looked me in the eye, 
fear consuming his face,
and said, &quot;Son, I&#39;m sorry,
but you can&#39;t act the same 
as your white friends.
You can&#39;t pretend to shoot guns.
You can&#39;t run around in the dark.
You can&#39;t hide behind anything
other than your own teeth.&quot;
I know now how scared he must have been,
how easily I could have fallen
into the empty of the night,
that some man would mistake this water
for a good reason to wash
all of this away.
These are the sorts of messages I&#39;ve been

inundated with my entire life:
Always keep your hands where they 
can see them, don&#39;t move too quickly,
take off your hood when the sun goes down.
My parents raised me and my siblings
in an armor of advice,
an ocean of alarm bells so someone
wouldn&#39;t steal the breath from our lungs,
so that they wouldn&#39;t make
a memory of this skin.
So that we could be kids, 
not casket or concrete.
And it&#39;s not because they thought it
would make us better than anyone else
it&#39;s simply because they wanted 
to keep us alive.
All of my black friends were raised
with the same message,
the talk, given to us 
when we became old enough
to be mistaken for a nail ready
to be hammered to the ground,
when people made our melanin
synonymous with something to be feared.
But what does it do to a child
to grow up knowing that you
cannot simply be a child?
That the whims of adolescence
are too dangerous for your breath,
that you cannot simply be curious,
that you are not afforded the luxury
of making a mistake,
that someone&#39;s implicit bias
might be the reason you don&#39;t
wake up in the morning.
But this cannot be what defines us.
Because we have parents
who raised us to understand
that our bodies weren&#39;t meant
for the backside of a bullet,
but for flying kites and jumping rope,
and laughing until our stomachs burst.
We had teachers who taught us 
how to raise our hands in class,
and not just to signal surrender,
and that the only thing we should give up
is the idea that we 
aren&#39;t worthy of this world.
So when we say that black lives matter,
it&#39;s not because others don&#39;t,
it&#39;s simply because we must affirm that we
are worthy of existing without fear,
when so many things tell us we are not.
I want to live in a world where my son
will not be presumed guilty
the moment he is born,
where a toy in his hand isn&#39;t mistaken
for anything other than a toy.
And I refuse to accept that we can&#39;t
build this world into something new,
some place where a child&#39;s name
doesn&#39;t have to be written 
on a t-shirt, or a tombstone,
where the value of someone&#39;s life
isn&#39;t determined by anything other 
than the fact that they had lungs,
a place where every single 
one of us can breathe.
Thank you.

(Applause)

