
So today&#39;s top chef class is in how to rob a bank,
and it&#39;s clear that the general public needs guidance,
because the average bank robbery nets
only 7,500 dollars.
Rank amateurs who know nothing
about how to cook the books.
The folks who know, of course,
run our largest banks,
and in the last go-around,
they cost us over 11 trillion dollars.
That&#39;s what 11 trillion looks like.
That&#39;s how many zeros?
And cost us over 10 million jobs as well.
So our task is to educate ourselves
so that we can understand
why we have these recurrent,
intensifying financial crises,
and how we can prevent them in the future.
And the answer to that is
that we have to stop epidemics of control fraud.
Control fraud is what happens
when the people who control,
typically a CEO,
a seemingly legitimate entity,
use it as a weapon to defraud.
And these are the weapons of mass destruction
in the financial world.
They also follow in finance a particular strategy,
because the weapon of choice in finance
is accounting,
and there is a recipe for accounting
control fraud, and how it occurs.
And we discovered this recipe
in quite an odd way that I&#39;ll
come back to in a moment.

First ingredient in the recipe: grow like crazy;
second, by making or buying really crappy loans,
but loans that are made at a very high interest rate
or yield;
three, while employing extreme leverage --
that just means a lot of debt --
compared to your equity;
and four, while providing only trivial loss reserves
against the inevitable losses.
If you follow those four simple steps,
and any bank can follow them,
then you are mathematically guaranteed
to have three things occur.
The first thing is
you will report record bank profits --
not just high, record.
Two, the CEO will immediately
be made incredibly wealthy
by modern executive compensation.
And three, farther down the road,
the bank will suffer catastrophic losses
and will fail unless it is bailed out.
And that&#39;s a hint as to how
we discovered this recipe,
because we discovered it
through an autopsy process.
During the savings and loan debacle in 1984,
we looked at every single failure,
and we looked for common characteristics,
and we discovered this recipe was common
to each of these frauds.
In other words, a coroner could find these things
because this is a fatal recipe
that will destroy the banks
as well as the economy.
And it also turns out to be precisely
what could have stopped this crisis,
the one that cost us 11 trillion dollars
just in the household sector,
that cost us 10 million jobs,
was the easiest financial crisis by far
to have avoided completely
if we had simply learned the lessons
of epidemics of control fraud,
particularly using this recipe.
So let&#39;s go to this crisis,
and the two huge epidemics
of loan origination fraud that drove the crisis --
appraisal fraud and liar&#39;s loans --
and what we&#39;re going to see
in looking at both of these is
we got warnings that were incredibly early
about these frauds.
We got warnings that we could
have taken advantage of easily,
because back in the savings and loan debacle,
we had figured out how to respond
and prevent these crises.
And three, the warnings were unambiguous.
They were obvious that what was going on
was an epidemic of accounting control fraud building up.
Let&#39;s take appraisal fraud first.
This is simply where you inflate the value
of the home that is being pledged
as security for the loan.
In 2000, the year 2000,
that is over a year before Enron fails, by the way,
the honest appraisers got together a formal petition
begging the federal government to act,
and the industry to act,
to stop this epidemic of appraisal fraud.
And the appraisers explained how it was occurring,
that banks were demanding that appraisers
inflate the appraisal,
and that if the appraisers refused to do so,
they, the banks, would blacklist
honest appraisers
and refuse to use them.
Now, we&#39;ve seen this before
in the savings and loan debacle,
and we know that this kind of fraud
can only originate from the lenders,
and that no honest lender would ever inflate
the appraisal,
because it&#39;s the great protection against loss.
So this was an incredibly early warning, 2000.
It was something we&#39;d seen before,
and it was completely unambiguous.
This was an epidemic of accounting control fraud
led by the banks.
What about liar&#39;s loans?
Well, that warning actually comes earlier.
The savings and loan debacle is basically
the early 1980s through 1993,
and in the midst of fighting that wave
of accounting control fraud,
in 1990, we found that a second front
of fraud was being started.
And like all good financial frauds in America,
it began in Orange County, California.
And we happened to be the regional regulators for it.
And our examiners said,
they are making loans without even checking
what the borrower&#39;s income is.
This is insane, it has to lead to massive losses,
and it only makes sense for entities engaged
in these accounting control frauds.
And we said, yeah, you&#39;re absolutely right,
and we drove those liar&#39;s loans
out of the industry in 1990 and 1991,
but we could only deal with the industry
we had jurisdiction over,
which was savings and loans,
and so the biggest and the baddest of the frauds,
Long Beach Savings, voluntarily gave up
its federal savings and loan charter,
gave up federal deposit insurance,
converted to become a mortgage bank
for the sole purpose of escaping our jurisdiction,
and changed its name to Ameriquest,
and became the most notorious
of the liar&#39;s loans frauds early on,
and to add to that,
they deliberately predated upon minorities.
So we knew again about this crisis.
We&#39;d seen it before. We&#39;d stopped it before.
We had incredibly early warnings of it,
and it was absolutely unambiguous
that no honest lender would
make loans in this fashion.
So let&#39;s take a look at the reaction
of the industry and the regulators
and the prosecutors to these clear
early warnings that could have prevented the crisis.
Start with the industry.
The industry responded between 2003 and 2006
by increasing liar&#39;s loans
by over 500 percent.
These were the loans
that hyperinflated the bubble
and produced the economic crisis.
By 2006, half of all the loans called subprime
were also liar&#39;s loans.
They&#39;re not mutually exclusive, it&#39;s just that together,
they&#39;re the most toxic combination
you can possibly imagine.
By 2006, 40 percent of all the loans
made that year, all the home loans made that year,
were liar&#39;s loans,
40 percent.
And this is despite a warning
from the industry&#39;s own antifraud experts
that said that these loans were an open invitation
to fraudsters,
and that they had a fraud incidence
of 90 percent,
nine zero.
In response to that, the industry
first started calling these loans liar&#39;s loans,
which lacks a certain subtlety,
and second, massively increased them,
and no government regulator ever
required or encouraged any lender
to make a liar&#39;s loan
or anyone to purchase a liar&#39;s loan,
and that explicitly includes Fannie and Freddie.
This came from the lenders
because of the fraud recipe.
What happened to appraisal fraud?
It expanded remarkably as well.
By 2007, when a survey of appraisers was done,
90 percent of appraisers reported
that they had been subject to coercion
from the lenders trying to get them
to inflate an appraisal.
In other words, both forms of fraud
became absolutely endemic and normal,
and this is what drove the bubble.
What happened in the governmental sector?
Well, the government, as I told you,
when we were the savings and loan regulators,
we could only deal with our industry,
and if people gave up their
federal deposit insurance,
we couldn&#39;t do anything to them.
Congress, it may strike you as impossible,
but actually did something intelligent in 1994,
and passed the Home Ownership
and Equity Protection Act
that gave the Fed, and only the Federal Reserve,
the explicit, statutory authority to ban liar&#39;s loans
by every lender,
whether or not they had federal deposit insurance.
So what did Ben Bernanke and Alan Greenspan,
as chairs of the Fed, do
when they got these warnings
that these were massively fraudulent loans
and that they were being sold
to the secondary market?
Remember, there&#39;s no fraud exorcist.
Once it starts out a fraudulent loan,
it can only be sold to the secondary market
through more frauds,
lying about the reps and warrantees,
and then those people are going to produce
mortgage-backed securities
and exotic derivatives
which are also going to be supposedly backed
by those fraudulent loans.
So the fraud is going to progress
through the entire system,
hyperinflate the bubble, produce a disaster.
And remember, we had experience with this.
We had seen significant losses,
and we had experience of competent regulators
in stopping it.
Greenspan and Bernanke refused
to use the authority under the statute
to stop liar&#39;s loans.
And this was a matter first of dogma.
They&#39;re just horrifically opposed
to anything regulatory.
But it is also the international competition in laxity,
the race to the bottom
between the United States and the United Kingdom,
the city of London, in particular,
and the city of London won that race to the bottom,
but it meant that all regulation in the West
was completely degraded
in this stupid competition to be
who could have the weakest regulation.
So that was the regulatory response.
What about the response of the prosecutors
after the crisis,
after 11 trillion dollars in losses,
after 10 million jobs lost,
a crisis in which the losses and the frauds
were more than 70 times larger
than the savings and loan debacle?
Well, in the savings and loan debacle,
our agency that regulated savings and loans, OTS,
made over 30,000 criminal referrals,
produced over 1,000 felony convictions
just in cases designated as major,
and that understates the degree of prioritization,
because we worked with the FBI
to create the list of the top 100 fraud schemes,
the absolute worst of the worst, nationwide.
Roughly 300 savings and loans involved,
roughly 600 senior officials.
Virtually all of them were prosecuted.
We had a 90 percent conviction rate.
It&#39;s the greatest success against
elite white collar criminals ever,
and it was because of this understanding
of control fraud
and the accounting control fraud mechanism.
Flash forward to the current crisis.
The same agency, Office of Thrift Supervision,
which was supposed to regulate
many of the largest makers of liar&#39;s loans
in the country,
has made, even today -- it no longer exists,
but as of a year ago,
it had made zero criminal referrals.
The Office of the Comptroller of the Currency,
which is supposed to regulate
the largest national banks,
has made zero criminal referrals.
The Fed appears to have made
zero criminal referrals.
The Federal Deposit Insurance Corporation
is smart enough to refuse to answer the question.
Without any guidance from the regulators,
there&#39;s no expertise in the FBI
to investigate complex frauds.
It isn&#39;t simply that they&#39;ve had
to reinvent the wheel
of how to do these prosecutions;
they&#39;ve forgotten that the wheel exists,
and therefore, we have zero prosecutions,
and of course, zero convictions,
of any of the elite bank frauds,
the Wall Street types,
that drove this crisis.
With no expertise coming from the regulators,
the FBI formed what it calls a partnership
with the Mortgage Bankers Association in 2007.
The Mortgage Bankers Association
is the trade association of the perps.
And the Mortgage Bankers Association
set out, it had the audacity and the success
to con the FBI.
It had created a supposed definition
of mortgage fraud, in which, guess what,
its members are always the victim
and never the perpetrators.
And the FBI has bought this hook, line, sinker,
rod, reel and the boat they rode out in.
And so the FBI,
under the leadership of an attorney general
who is African-American
and a president of the United
States who is African-American,
have adopted the Tea Party definition of the crisis,
in which it is the first virgin crisis in history,
conceived without sin in the executive ranks.
And it&#39;s those oh-so-clever hairdressers
who were able to defraud the poor, pitiful banks,
who lack any financial sophistication.
It is the silliest story you can conceive of,
and so they go and they prosecute the hairdressers,
and they leave the banksters alone entirely.
And so, while lions are roaming the campsite,
the FBI is chasing mice.
What do we need to do?
What can we do in all of this?
We need to change the perverse incentive structures
that produce these recurrent epidemics
of accounting control fraud
that are driving our crises.
So we have to first get rid
of the systemically dangerous institutions.
These are the so-called too-big-to-fail institutions.
We need to shrink them to the point,
within the next five years,
that they no longer pose a systemic risk.
Right now, they are ticking time bombs
that will cause a global crisis
as soon as the next one fails --
not if, when.
Second thing we need to do is completely reform
modern executive and professional compensation,
which is what they use to suborn the appraisers.
Remember, they were pressuring the appraisers
through the compensation system,
trying to produce what we call a Gresham&#39;s dynamic,
in which bad ethics drives good ethics
out of the marketplace.
And they largely succeeded,
which is how the fraud became endemic.
And the third thing that we need to do

is deal with what we call the three D&#39;s:
deregulation, desupervision,
and the de facto decriminalization.
Because we can make
all three of these changes, and if we do so,
we can dramatically reduce
how often we have a crisis
and how severe those crises are.
That is not simply critical to our economy.
You can see what these crises do to inequality
and what they do to our democracy.
They have produced crony capitalism,
American-style,
in which the largest financial institutions
are the leading financial donors of both parties,
and that&#39;s the reason why
even after this crisis,
70 times larger than the savings and loan crisis,
we have no meaningful reforms
in any of the three areas that I&#39;ve talked about,
other than banning liar&#39;s loans,
which is good,
but that&#39;s just one form of ammunition
for this fraud weapon.
There are many forms of ammunition they can use.
That&#39;s why we need to learn

what the bankers have learned:
the recipe for the best way to rob a bank,
so that we can stop that recipe,
because our legislators,
who are dependent on political contributions,
will not do it on their own.
Thank you very much.

(Applause)

