
So, imagine that you had
your smartphone miniaturized
and hooked up directly to your brain.
If you had this sort of brain chip,
you&#39;d be able to upload
and download to the internet
at the speed of thought.
Accessing social media or Wikipedia
would be a lot like --
well, from the inside at least --
like consulting your own memory.
It would be as easy
and as intimate as thinking.
But would it make it easier
for you to know what&#39;s true?
Just because a way
of accessing information is faster
it doesn&#39;t mean it&#39;s more
reliable, of course,
and it doesn&#39;t mean that we would all
interpret it the same way.
And it doesn&#39;t mean that you would be
any better at evaluating it.
In fact, you might even be worse,
because, you know, more data,
less time for evaluation.
Something like this is already
happening to us right now.
We already carry a world of information
around in our pockets,
but it seems as if the more information
we share and access online,
the more difficult it can be for us
to tell the difference
between what&#39;s real and what&#39;s fake.
It&#39;s as if we know more
but understand less.
Now, it&#39;s a feature
of modern life, I suppose,
that large swaths of the public
live in isolated information bubbles.

We&#39;re polarized: not just over values,
but over the facts.
One reason for that is, the data
analytics that drive the internet
get us not just more information,
but more of the information that we want.
Our online life is personalized;
everything from the ads we read
to the news that comes down
our Facebook feed
is tailored to satisfy our preferences.
And so while we get more information,
a lot of that information ends up
reflecting ourselves
as much as it does reality.
It ends up, I suppose,
inflating our bubbles
rather than bursting them.
And so maybe it&#39;s no surprise
that we&#39;re in a situation,
a paradoxical situation,
of thinking that we know so much more,
and yet not agreeing
on what it is we know.
So how are we going to solve
this problem of knowledge polarization?
One obvious tactic is to try
to fix our technology,
to redesign our digital platforms,
so as to make them less
susceptible to polarization.
And I&#39;m happy to report
that many smart people at Google
and Facebook are working on just that.
And these projects are vital.
I think that fixing technology
is obviously really important,
but I don&#39;t think technology alone,
fixing it, is going to solve the problem
of knowledge polarization.
I don&#39;t think that because I don&#39;t think,
at the end of the day,
it is a technological problem.
I think it&#39;s a human problem,
having to do with how we think
and what we value.
In order to solve it, I think
we&#39;re going to need help.
We&#39;re going to need help
from psychology and political science.
But we&#39;re also going to need help,
I think, from philosophy.
Because to solve the problem
of knowledge polarization,
we&#39;re going to need to reconnect

with one fundamental, philosophical idea:
that we live in a common reality.
The idea of a common reality
is like, I suppose,

a lot of philosophical concepts:
easy to state
but mysteriously difficult
to put into practice.
To really accept it,
I think we need to do three things,
each of which is a challenge right now.
First, we need to believe in truth.
You might have noticed
that our culture is having
something of a troubled relationship
with that concept right now.
It seems as if we disagree so much that,
as one political commentator
put it not long ago,
it&#39;s as if there are no facts anymore.
But that thought is actually an expression
of a sort of seductive line
of argument that&#39;s in the air.

It goes like this:
we just can&#39;t step outside
of our own perspectives;
we can&#39;t step outside of our biases.
Every time we try,
we just get more information
from our perspective.
So, this line of thought goes,
we might as well admit
that objective truth is an illusion,
or it doesn&#39;t matter,
because either we&#39;ll never
know what it is,
or it doesn&#39;t exist in the first place.
That&#39;s not a new philosophical thought --
skepticism about truth.
During the end of the last century,
as some of you know,
it was very popular in certain
academic circles.
But it really goes back all the way
to the Greek philosopher Protagoras,
if not farther back.
Protagoras said that objective
truth was an illusion
because &quot;man is the measure
of all things.&quot;
Man is the measure of all things.
That can seem like a bracing bit
of realpolitik to people,
or liberating,
because it allows each of us
to discover or make our own truth.
But actually, I think it&#39;s a bit
of self-serving rationalization
disguised as philosophy.
It confuses the difficulty
of being certain
with the impossibility of truth.
Look --
of course it&#39;s difficult
to be certain about anything;
we might all be living in &quot;The Matrix.&quot;
You might have a brain chip in your head
feeding you all the wrong information.
But in practice, we do agree
on all sorts of facts.
We agree that bullets can kill people.
We agree that you can&#39;t flap
your arms and fly.
We agree -- or we should --
that there is an external reality
and ignoring it can get you hurt.
Nonetheless, skepticism
about truth can be tempting,
because it allows us to rationalize
away our own biases.
When we do that, we&#39;re sort of like
the guy in the movie
who knew he was living in &quot;The Matrix&quot;
but decided he liked it there, anyway.
After all, getting what you
want feels good.
Being right all the time feels good.
So, often it&#39;s easier for us
to wrap ourselves in our cozy
information bubbles,
live in bad faith,
and take those bubbles
as the measure of reality.
An example, I think, of how
this bad faith gets into our action
is our reaction
to the phenomenon of fake news.
The fake news that spread on the internet
during the American
presidential election of 2016
was designed to feed into our biases,
designed to inflate our bubbles.
But what was really striking about it
was not just that it fooled
so many people.
What was really striking to me
about fake news,
the phenomenon,
is how quickly it itself became
the subject of knowledge polarization;
so much so, that the very term --
the very term -- &quot;fake news&quot;

now just means: &quot;news story I don&#39;t like.&quot;
That&#39;s an example of the bad faith
towards the truth that I&#39;m talking about.
But the really, I think, dangerous thing
about skepticism with regard to truth
is that it leads to despotism.
&quot;Man is the measure of all things&quot;
inevitably becomes &quot;The Man
is the measure of all things.&quot;
Just as &quot;every man for himself&quot;
always seems to turn out to be
&quot;only the strong survive.&quot;
At the end of Orwell&#39;s &quot;1984,&quot;
the thought policeman O&#39;Brien is torturing
the protagonist Winston Smith
into believing two plus two equals five.
What O&#39;Brien says is the point,
is that he wants to convince Smith
that whatever the party says is the truth,
and the truth is whatever the party says.
And what O&#39;Brien knows
is that once this thought is accepted,
critical dissent is impossible.
You can&#39;t speak truth to power
if the power speaks truth by definition.
I said that in order to accept
that we really live in a common reality,
we have to do three things.
The first thing is to believe in truth.
The second thing can be summed up
by the Latin phrase that Kant took

as the motto for the Enlightenment:
&quot;Sapere aude,&quot;
or &quot;dare to know.&quot;
Or as Kant wants,
&quot;to dare to know for yourself.&quot;
I think in the early days of the internet,
a lot of us thought
that information technology
was always going to make it easier
for us to know for ourselves,
and of course in many ways, it has.
But as the internet has become
more and more a part of our lives,
our reliance on it, our use of it,
has become often more passive.
Much of what we know today we Google-know.
We download prepackaged sets of facts
and sort of shuffle them along
the assembly line of social media.
Now, Google-knowing is useful
precisely because it involves
a sort of intellectual outsourcing.
We offload our effort onto a network
of others and algorithms.
And that allows us, of course,
to not clutter our minds
with all sorts of facts.
We can just download them
when we need them.
And that&#39;s awesome.
But there&#39;s a difference
between downloading a set of facts
and really understanding how or why
those facts are as they are.
Understanding why
a particular disease spreads,
or how a mathematical proof works,
or why your friend is depressed,
involves more than just downloading.
It&#39;s going to require, most likely,

doing some work for yourself:
having a little creative insight;
using your imagination;
getting out into the field;
doing the experiment;
working through the proof;
talking to someone.
Now, I&#39;m not saying, of course,
that we should stop Google-knowing.
I&#39;m just saying
we shouldn&#39;t overvalue it, either.
We need to find ways of encouraging
forms of knowing that are more active,
and don&#39;t always involve passing off
our effort into our bubble.
Because the thing about Google-knowing
is that too often it ends up
being bubble-knowing.
And bubble-knowing means
always being right.
But daring to know,
daring to understand,
means risking the possibility
that you could be wrong.
It means risking the possibility
that what you want and what&#39;s true
are different things.
Which brings me to the third thing
that I think we need to do
if we want to accept that we live
in a common reality.

That third thing is:
have a little humility.
By humility here, I mean
epistemic humility,
which means, in a sense,
knowing that you don&#39;t know it all.
But it also means something
more than that.
It means seeing your worldview
as open to improvement
by the evidence and experience of others.
Seeing your worldview
as open to improvement
by the evidence and experience of others.
That&#39;s more than just
being open to change.
It&#39;s more than just being open
to self-improvement.
It means seeing your knowledge
as capable of enhancing
or being enriched
by what others contribute.
That&#39;s part of what is involved
in recognizing there&#39;s a common reality
that you, too, are responsible to.
I don&#39;t think it&#39;s much
of a stretch to say
that our society is not particularly great
at enhancing or encouraging
that sort of humility.
That&#39;s partly because,
well, we tend to confuse
arrogance and confidence.
And it&#39;s partly because, well, you know,
arrogance is just easier.
It&#39;s just easier to think of yourself
as knowing it all.
It&#39;s just easier to think of yourself
as having it all figured out.
But that&#39;s another example
of the bad faith towards the truth
that I&#39;ve been talking about.
So the concept of a common reality,
like a lot of philosophical concepts,
can seem so obvious,
that we can look right past it
and forget why it&#39;s important.
Democracies can&#39;t function
if their citizens don&#39;t strive,
at least some of the time,
to inhabit a common space,
a space where they can pass
ideas back and forth
when -- and especially when --
they disagree.
But you can&#39;t strive to inhabit that space
if you don&#39;t already accept
that you live in the same reality.
To accept that, we&#39;ve got
to believe in truth,
we&#39;ve got to encourage
more active ways of knowing.
And we&#39;ve got to have the humility
to realize that we&#39;re not
the measure of all things.
We may yet one day realize the vision
of having the internet in our brains.
But if we want that to be liberating
and not terrifying,
if we want it to expand our understanding
and not just our passive knowing,
we need to remember that our perspectives,
as wondrous, as beautiful as they are,
are just that --
perspectives on one reality.
Thank you.

(Applause)

