

Chis Anderson: Christiane,
great to have you here.
So you&#39;ve had this amazing viewpoint,
and perhaps it&#39;s fair to say
that in the last few years,
there have been some alarming
developments that you&#39;re seeing.
What&#39;s alarmed you most?

Christiane Amanpour: Well, just listening
to the earlier speakers,
I can frame it

in what they&#39;ve been saying:
climate change, for instance --
cities, the threat to our environment
and our lives.
It basically also boils down to
understanding the truth
and to be able to get to the truth
of what we&#39;re talking about
in order to really be able to solve it.
So if 99.9 percent
of the science on climate
is empirical, scientific evidence,
but it&#39;s competing almost equally
with a handful of deniers,
that is not the truth;
that is the epitome of fake news.
And so for me, the last few years --
certainly this last year --
has crystallized the notion of fake news
in a way that&#39;s truly alarming
and not just some slogan
to be thrown around.
Because when you can&#39;t distinguish
between the truth and fake news,
you have a very much more
difficult time trying to solve
some of the great issues that we face.

CA: Well, you&#39;ve been involved
in this question of,
what is balance, what is truth,
what is impartiality,
for a long time.
You were on the front lines
reporting the Balkan Wars 25 years ago.
And back then, you famously said,
by calling out human right abuses,
you said, &quot;Look, there are some situations
one simply cannot be neutral about,
because when you&#39;re neutral,
you are an accomplice.&quot;
So, do you feel that today&#39;s journalists
aren&#39;t heeding that advice
about balance?

CA: Well, look, I think for journalists,
objectivity is the golden rule.
But I think sometimes we don&#39;t understand
what objectivity means.
And I actually learned this very,
very young in my career,
which was during the Balkan Wars.
I was young then.
It was about 25 years ago.
And what we faced was the wholesale
violation, not just of human rights,
but all the way to ethnic
cleansing and genocide,
and that has been adjudicated
in the highest war crimes court
in the world.
So, we know what we were seeing.
Trying to tell the world
what we were seeing
brought us accusations of bias,
of siding with one side,
of not seeing the whole side,
and just, you know,
trying to tell one story.
I particularly and personally
was accused of siding with,
for instance, the citizens of Sarajevo --
&quot;siding with the Muslims,&quot;
because they were the minority
who were being attacked
by Christians on the Serb side
in this area.
And it worried me.
It worried me that I was being
accused of this.
I thought maybe I was wrong,
maybe I&#39;d forgotten what objectivity was.
But then I started to understand
that what people wanted
was actually not to do anything --
not to step in,
not to change the situation,
not to find a solution.
And so, their fake news at that time,
their lie at that time --
including our government&#39;s,
our democratically elected government&#39;s,
with values and principles
of human rights --
their lie was to say
that all sides are equally guilty,
that this has been centuries
of ethnic hatred,
whereas we knew that wasn&#39;t true,
that one side had decided to kill,
slaughter and ethnically cleanse
another side.
So that is where, for me,
I understood that objectivity means
giving all sides an equal hearing
and talking to all sides,
but not treating all sides equally,
not creating a forced moral equivalence
or a factual equivalence.
And when you come up against
that crisis point
in situations of grave violations
of international and humanitarian law,
if you don&#39;t understand
what you&#39;re seeing,
if you don&#39;t understand the truth
and if you get trapped
in the fake news paradigm,
then you are an accomplice.
And I refuse to be
an accomplice to genocide.

(Applause)


CH: So there have always been
these propaganda battles,
and you were courageous in taking
the stand you took back then.
Today, there&#39;s a whole new way, though,
in which news seems to be becoming fake.
How would you characterize that?

CA: Well, look -- I am really alarmed.
And everywhere I look,
you know, we&#39;re buffeted by it.
Obviously, when the leader
of the free world,
when the most powerful person
in the entire world,
which is the president
of the United States --
this is the most important, most powerful
country in the whole world,
economically, militarily, politically
in every which way --
and it seeks to, obviously, promote
its values and power around the world.
So we journalists,
who only seek the truth --
I mean, that is our mission --
we go around the world
looking for the truth
in order to be everybody&#39;s eyes and ears,
people who can&#39;t go out
in various parts of the world
to figure out what&#39;s going on
about things that are vitally important
to everybody&#39;s health and security.
So when you have a major world leader
accusing you of fake news,
it has an exponential ripple effect.
And what it does is,
it starts to chip away
at not just our credibility,
but at people&#39;s minds --
people who look at us,
and maybe they&#39;re thinking,
&quot;Well, if the president
of the United States says that,
maybe somewhere there&#39;s a truth in there.&quot;

CH: Presidents have always
been critical of the media --

CA: Not in this way.

CH: So, to what extent --

(Laughter)


(Applause)


CH: I mean, someone a couple years ago
looking at the avalanche of information
pouring through Twitter
and Facebook and so forth,
might have said,
&quot;Look, our democracies are healthier
than they&#39;ve ever been.
There&#39;s more news than ever.
Of course presidents
will say what they&#39;ll say,
but everyone else can say
what they will say.
What&#39;s not to like?
How is there an extra danger?&quot;

CA: So, I wish that was true.
I wish that the proliferation of platforms
upon which we get our information
meant that there was a proliferation
of truth and transparency
and depth and accuracy.
But I think the opposite has happened.
You know, I&#39;m a little bit of a Luddite,
I will confess.
Even when we started to talk about
the information superhighway,
which was a long time ago,
before social media, Twitter
and all the rest of it,
I was actually really afraid
that that would put people
into certain lanes and tunnels
and have them just focusing
on areas of their own interest
instead of seeing the broad picture.
And I&#39;m afraid to say
that with algorithms, with logarithms,
with whatever the &quot;-ithms&quot; are
that direct us into all these particular
channels of information,
that seems to be happening right now.
I mean, people have written
about this phenomenon.
People have said that yes,
the internet came,
its promise was to exponentially explode
our access to more democracy,
more information,
less bias,
more varied information.
And, in fact, the opposite has happened.
And so that, for me,
is incredibly dangerous.
And again, when you are the president
of this country and you say things,
it also gives leaders in other
undemocratic countries the cover
to affront us even worse,
and to really whack us --
and their own journalists --
with this bludgeon of fake news.

CH: To what extent
is what happened, though,
in part, just an unintended consequence,
that the traditional
media that you worked in
had this curation-mediation role,
where certain norms were observed,
certain stories would be rejected
because they weren&#39;t credible,
but now that the standard
for publication and for amplification
is just interest, attention,
excitement, click,
&quot;Did it get clicked on?&quot;
&quot;Send it out there!&quot;
and that&#39;s what&#39;s --
is that part of what&#39;s caused the problem?

CA: I think it&#39;s a big problem,
and we saw this in the election of 2016,
where the idea of &quot;clickbait&quot;
was very sexy and very attractive,
and so all these fake news sites
and fake news items
were not just haphazardly
and by happenstance being put out there,
there&#39;s been a whole industry
in the creation of fake news
in parts of Eastern Europe, wherever,
and you know, it&#39;s planted
in real space and in cyberspace.
So I think that, also,
the ability of our technology
to proliferate this stuff
at the speed of sound
or light, just about --
we&#39;ve never faced that before.
And we&#39;ve never faced
such a massive amount of information
which is not curated
by those whose profession
leads them to abide by the truth,
to fact-check
and to maintain a code of conduct
and a code of professional ethics.

CH: Many people here may know
people who work at Facebook
or Twitter and Google and so on.
They all seem like great people
with good intention --
let&#39;s assume that.
If you could speak with the leaders
of those companies,
what would you say to them?

CA: Well, you know what --
I&#39;m sure they are
incredibly well-intentioned,
and they certainly developed
an unbelievable, game-changing system,
where everybody&#39;s connected
on this thing called Facebook.
And they&#39;ve created a massive
economy for themselves
and an amazing amount of income.
I would just say,
&quot;Guys, you know, it&#39;s time
to wake up and smell the coffee
and look at what&#39;s happening
to us right now.&quot;
Mark Zuckerberg wants to create
a global community.

I want to know: What is that global
community going to look like?
I want to know where the codes
of conduct actually are.
Mark Zuckerberg said --
and I don&#39;t blame him,
he probably believed this --
that it was crazy to think
that the Russians or anybody else
could be tinkering and messing around
with this avenue.
And what have we just learned
in the last few weeks?
That, actually, there has been
a major problem in that regard,
and now they&#39;re having to investigate it
and figure it out.
Yes, they&#39;re trying to do
what they can now
to prevent the rise of fake news,
but, you know,
it went pretty unrestricted
for a long, long time.
So I guess I would say, you know,
you guys are brilliant at technology;
let&#39;s figure out another algorithm.
Can we not?

CH: An algorithm that includes
journalistic investigation --

CA: I don&#39;t really know how they do it,
but somehow, you know --
filter out the crap!

(Laughter)

And not just the unintentional --

(Applause)

but the deliberate lies that are planted
by people who&#39;ve been doing this
as a matter of warfare
for decades.
The Soviets, the Russians --
they are the masters of war
by other means, of hybrid warfare.
And this is a --
this is what they&#39;ve decided to do.
It worked in the United States,
it didn&#39;t work in France,
it hasn&#39;t worked in Germany.
During the elections there,
where they&#39;ve tried to interfere,
the president of France
right now, Emmanuel Macron,
took a very tough stand
and confronted it head on,
as did Angela Merkel.

CH: There&#39;s some hope to be had
from some of this, isn&#39;t there?
That the world learns.
We get fooled once,
maybe we get fooled again,
but maybe not the third time.
Is that true?

CA: I mean, let&#39;s hope.
But I think in this regard that so much
of it is also about technology,
that the technology has to also be given
some kind of moral compass.
I know I&#39;m talking nonsense,
but you know what I mean.

CH: We need a filter-the-crap algorithm
with a moral compass --

CA: There you go.

CH: I think that&#39;s good.

CA: No -- &quot;moral technology.&quot;
We all have moral compasses --
moral technology.

CH: I think that&#39;s a great challenge.

CA: You know what I mean.

CH: Talk just a minute about leadership.
You&#39;ve had a chance to speak
with so many people across the world.
I think for some of us --
I speak for myself,
I don&#39;t know if others feel this --

there&#39;s kind of been a disappointment of:
Where are the leaders?
So many of us have been disappointed --
Aung San Suu Kyi,
what&#39;s happened recently,
it&#39;s like, &quot;No! Another one
bites the dust.&quot;
You know, it&#39;s heartbreaking.

(Laughter)

Who have you met
who you have been
impressed by, inspired by?

CA: Well, you talk about
the world in crisis,
which is absolutely true,
and those of us who spend our whole lives
immersed in this crisis --
I mean, we&#39;re all on the verge
of a nervous breakdown.
So it&#39;s pretty stressful right now.
And you&#39;re right --
there is this perceived and actual
vacuum of leadership,
and it&#39;s not me saying it,
I ask all these --
whoever I&#39;m talking to,
I ask about leadership.
I was speaking to the outgoing
president of Liberia today,
[Ellen Johnson Sirleaf,]
who --

(Applause)

in three weeks&#39; time,
will be one of the very rare
heads of an African country
who actually abides by the constitution
and gives up power
after her prescribed term.
She has said she wants
to do that as a lesson.
But when I asked her about leadership,
and I gave a quick-fire round
of certain names,
I presented her with the name
of the new French president,
Emmanuel Macron.
And she said --
I said, &quot;So what do you think
when I say his name?&quot;
And she said,
&quot;Shaping up potentially to be
a leader to fill our current
leadership vacuum.&quot;
I thought that was really interesting.
Yesterday, I happened to have
an interview with him.
I&#39;m very proud to say,
I got his first international interview.
It was great. It was yesterday.
And I was really impressed.
I don&#39;t know whether I should be
saying that in an open forum,
but I was really impressed.

(Laughter)

And it could be just because
it was his first interview,
but -- I asked questions,
and you know what?
He answered them!

(Laughter)


(Applause)

There was no spin,
there was no wiggle and waggle,
there was no spend-five-minutes-
to-come-back-to-the-point.
I didn&#39;t have to keep interrupting,
which I&#39;ve become rather
renowned for doing,
because I want people
to answer the question.
And he answered me,
and it was pretty interesting.
And he said --

CH: Tell me what he said.

CA: No, no, you go ahead.

CH: You&#39;re the interrupter,
I&#39;m the listener.

CA: No, no, go ahead.

CH: What&#39;d he say?

CA: OK. You&#39;ve talked about
nationalism and tribalism here today.
I asked him, &quot;How did you have the guts
to confront the prevailing winds
of anti-globalization,
nationalism, populism
when you can see what happened in Brexit,
when you could see what happened
in the United States
and what might have happened
in many European elections
at the beginning of 2017?&quot;
And he said,
&quot;For me, nationalism means war.
We have seen it before,
we have lived through it before
on my continent,
and I am very clear about that.&quot;
So he was not going to,
just for political expediency,
embrace the, kind of, lowest
common denominator
that had been embraced
in other political elections.
And he stood against Marine Le Pen,
who is a very dangerous woman.

CH: Last question for you, Christiane.
Tell us about ideas worth spreading.
If you could plant one idea
into the minds of everyone here,
what would that be?

CA: I would say really be careful
where you get your information from;
really take responsibility
for what you read, listen to and watch;
make sure that you go to the trusted
brands to get your main information,
no matter whether you have
a wide, eclectic intake,
really stick with the brand
names that you know,
because in this world right now,
at this moment right now,
our crises, our challenges,
our problems are so severe,
that unless we are all engaged
as global citizens
who appreciate the truth,
who understand science,
empirical evidence and facts,
then we are just simply
going to be wandering along
to a potential catastrophe.
So I would say, the truth,
and then I would come back
to Emmanuel Macron
and talk about love.
I would say that there&#39;s not
enough love going around.
And I asked him to tell me about love.
I said, &quot;You know, your marriage
is the subject of global obsession.&quot;

(Laughter)

&quot;Can you tell me about love?
What does it mean to you?&quot;
I&#39;ve never asked a president
or an elected leader about love.
I thought I&#39;d try it.
And he said -- you know,
he actually answered it.
And he said, &quot;I love my wife,
she is part of me,
we&#39;ve been together for decades.&quot;
But here&#39;s where it really counted,
what really stuck with me.
He said,
&quot;It is so important for me
to have somebody at home
who tells me the truth.&quot;
So you see, I brought it home.
It&#39;s all about the truth.

(Laughter)


CH: So there you go. Truth and love.
Ideas worth spreading.
Christiane Amanpour, thank you
so much. That was great.

(Applause)


CA: Thank you.

CH: That was really lovely.

(Applause)


CA: Thank you.
