

Translator: Joseph Geni

Reviewer: Morton Bast
I&#39;ve been a journalist now since I was about 17,
and it&#39;s an interesting industry to be in at the moment,
because as you all know, there&#39;s a huge amount of upheaval
going on in media, and most of you probably know this
from the business angle, which is that the business model
is pretty screwed, and as my grandfather would say,
the profits have all been gobbled up by Google.
So it&#39;s a really interesting time to be a journalist,
but the upheaval that I&#39;m interested in is not on the output side.
It&#39;s on the input side. It&#39;s concern with
how we get information and how we gather the news.
And that&#39;s changed, because we&#39;ve had a huge shift
in the balance of power from
the news organizations to the audience.
And the audience for such a long time was in a position
where they didn&#39;t have any way of affecting news
or making any change. They couldn&#39;t really connect.
And that&#39;s changed irrevocably.
My first connection with the news media was
in 1984, the BBC had a one-day strike.
I wasn&#39;t happy. I was angry. I couldn&#39;t see my cartoons.
So I wrote a letter.

And it&#39;s a very effective way of ending your hate mail:
&quot;Love Markham, Aged 4.&quot; Still works.
I&#39;m not sure if I had any impact on the one-day strike,
but what I do know is that it took them three weeks to get back to me.
And that was the round journey. It took that long for anyone
to have any impact and get some feedback.
And that&#39;s changed now because, as journalists,
we interact in real time. We&#39;re not in a position
where the audience is reacting to news.
We&#39;re reacting to the audience, and we&#39;re actually relying on them.
They&#39;re helping us find the news. They&#39;re helping us
figure out what is the best angle to take and what is the stuff that they want to hear.
So it&#39;s a real-time thing. It&#39;s much quicker. It&#39;s happening
on a constant basis, and the journalist is always playing catch up.
To give an example of how we rely on the audience,
on the 5th of September in Costa Rica, an earthquake hit.
It was a 7.6 magnitude. It was fairly big.
And 60 seconds is the amount of time it took
for it to travel 250 kilometers to Managua.
So the ground shook in Managua 60 seconds after it hit the epicenter.
Thirty seconds later, the first message went onto Twitter,
and this was someone saying &quot;temblor,&quot; which means earthquake.
So 60 seconds was how long it took
for the physical earthquake to travel.
Thirty seconds later news of that earthquake had traveled
all around the world, instantly. Everyone in the world,
hypothetically, had the potential to know that an earthquake
was happening in Managua.
And that happened because this one person had
a documentary instinct, which was to post a status update,
which is what we all do now, so if something happens,
we put our status update, or we post a photo,
we post a video, and it all goes up into the cloud in a constant stream.
And what that means is just constant,
huge volumes of data going up.
It&#39;s actually staggering. When you look at the numbers,
every minute there are 72 more hours
of video on YouTube.
So that&#39;s, every second, more than an hour of video gets uploaded.
And in photos, Instagram, 58 photos are uploaded to Instagram a second.
More than three and a half thousand photos go up onto Facebook.
So by the time I&#39;m finished talking here, there&#39;ll be 864
more hours of video on Youtube than there were when I started,
and two and a half million more photos on Facebook and Instagram than when I started.
So it&#39;s an interesting position to be in as a journalist,
because we should have access to everything.
Any event that happens anywhere in the world, I should be able to know about it
pretty much instantaneously, as it happens, for free.
And that goes for every single person in this room.
The only problem is, when you have that much information,
you have to find the good stuff, and that can be
incredibly difficult when you&#39;re dealing with those volumes.
And nowhere was this brought home more than during
Hurricane Sandy. So what you had in Hurricane Sandy was
a superstorm, the likes of which we hadn&#39;t seen for a long time,
hitting the iPhone capital of the universe -- 
(Laughter)
 --
and you got volumes of media like we&#39;d never seen before.
And that meant that journalists had to deal with fakes,
so we had to deal with old photos that were being reposted.
We had to deal with composite images
that were merging photos from previous storms.
We had to deal with images from films like &quot;The Day After Tomorrow.&quot; 
(Laughter)

And we had to deal with images that were so realistic
it was nearly difficult to tell if they were real at all.

(Laughter)

But joking aside, there were images like this one from Instagram
which was subjected to a grilling by journalists.
They weren&#39;t really sure. It was filtered in Instagram.
The lighting was questioned. Everything was questioned about it.
And it turned out to be true. It was from Avenue C
in downtown Manhattan, which was flooded.
And the reason that they could tell that it was real
was because they could get to the source, and in this case,
these guys were New York food bloggers.
They were well respected. They were known.
So this one wasn&#39;t a debunk, it was actually something that they could prove.
And that was the job of the journalist. It was filtering all this stuff.
And you were, instead of going and finding the information
and bringing it back to the reader, you were holding back
the stuff that was potentially damaging.
And finding the source becomes more and more important --
finding the good source -- and Twitter is where most journalists now go.
It&#39;s like the de facto real-time newswire,
if you know how to use it, because there is so much on Twitter.
And a good example of how useful it can be
but also how difficult was the Egyptian revolution in 2011.
As a non-Arabic speaker, as someone who was looking
from the outside, from Dublin,
Twitter lists, and lists of good sources,
people we could establish were credible, were really important.
And how do you build a list like that from scratch?
Well, it can be quite difficult, but you have to know what to look for.
This visualization was done by an Italian academic.
He&#39;s called André Pannison, and he basically
took the Twitter conversation in Tahrir Square
on the day that Hosni Mubarak would eventually resign,
and the dots you can see are retweets, so when someone
retweets a message, a connection is made between two dots,
and the more times that message is retweeted by other people,
the more you get to see these nodes, these connections being made.
And it&#39;s an amazing way of visualizing the conversation,
but what you get is hints at who is more interesting
and who is worth investigating.
And as the conversation grew and grew, it became
more and more lively, and eventually you were left
with this huge, big, rhythmic pointer of this conversation.
You could find the nodes, though, and then you went,
and you go, &quot;Right, I&#39;ve got to investigate these people.
These are the ones that are obviously making sense.
Let&#39;s see who they are.&quot;
Now in the deluge of information, this is where
the real-time web gets really interesting for a journalist like myself,
because we have more tools than ever
to do that kind of investigation.
And when you start digging into the sources, you can go
further and further than you ever could before.
Sometimes you come across a piece of content that
is so compelling, you want to use it, you&#39;re dying to use it,
but you&#39;re not 100 percent sure if you can because
you don&#39;t know if the source is credible.
You don&#39;t know if it&#39;s a scrape. You don&#39;t know if it&#39;s a re-upload.
And you have to do that investigative work.
And this video, which I&#39;m going to let run through,
was one we discovered a couple of weeks ago.

Video: Getting real windy in just a second.
(Rain and wind sounds)
(Explosion) Oh, shit!

Markham Nolan: Okay, so now if you&#39;re a news producer, this is something
you&#39;d love to run with, because obviously, this is gold.
You know? This is a fantastic reaction from someone,
very genuine video that they&#39;ve shot in their back garden.
But how do you find if this person, if it&#39;s true, if it&#39;s faked,
or if it&#39;s something that&#39;s old and that&#39;s been reposted?
So we set about going to work on this video, and
the only thing that we had to go on was the username on the YouTube account.
There was only one video posted to that account,
and the username was Rita Krill.
And we didn&#39;t know if Rita existed or if it was a fake name.
But we started looking, and we used free Internet tools to do so.
The first one was called Spokeo, which allowed us to look for Rita Krills.
So we looked all over the U.S. We found them in New York,
we found them in Pennsylvania, Nevada and Florida.
So we went and we looked for a second free Internet tool
called Wolfram Alpha, and we checked the weather reports
for the day in which this video had been uploaded,
and when we went through all those various cities,
we found that in Florida, there were thunderstorms and rain on the day.
So we went to the white pages, and we found,
we looked through the Rita Krills in the phonebook,
and we looked through a couple of different addresses,
and that took us to Google Maps, where we found a house.
And we found a house with a swimming pool that looked
remarkably like Rita&#39;s. So we went back to the video,
and we had to look for clues that we could cross-reference.
So if you look in the video, there&#39;s the big umbrella,
there&#39;s a white lilo in the pool,
there are some unusually rounded edges in the swimming pool,
and there&#39;s two trees in the background.
And we went back to Google Maps, and we looked a little bit closer,
and sure enough, there&#39;s the white lilo,
there are the two trees,
there&#39;s the umbrella. It&#39;s actually folded in this photo.
Little bit of trickery. And there are the rounded edges on the swimming pool.
So we were able to call Rita, clear the video,
make sure that it had been shot, and then our clients
were delighted because they were able to run it without being worried.
Sometimes the search for truth, though,
is a little bit less flippant, and it has much greater consequences.
Syria has been really interesting for us, because obviously
a lot of the time you&#39;re trying to debunk stuff that can be
potentially war crime evidence, so this is where YouTube
actually becomes the most important repository
of information about what&#39;s going on in the world.
So this video, I&#39;m not going to show you the whole thing,
because it&#39;s quite gruesome, but you&#39;ll hear some of the sounds.
This is from Hama.

Video: (Shouting)
And what this video shows, when you watch the whole thing through,
is bloody bodies being taken out of a pickup truck
and thrown off a bridge.
The allegations were that these guys were Muslim Brotherhood
and they were throwing Syrian Army officers&#39; bodies
off the bridge, and they were cursing and using blasphemous language,
and there were lots of counterclaims about who they were,
and whether or not they were what the video said it was.
So we talked to some sources in Hama who we had been
back and forth with on Twitter, and we asked them about this,
and the bridge was interesting to us because it was something we could identify.
Three different sources said three different things about the bridge.
They said, one, the bridge doesn&#39;t exist.
Another one said the bridge does exist, but it&#39;s not in Hama. It&#39;s somewhere else.
And the third one said, &quot;I think the bridge does exist,
but the dam upstream of the bridge was closed,
so the river should actually have been dry, so this doesn&#39;t make sense.&quot;
So that was the only one that gave us a clue.
We looked through the video for other clues.
We saw the distinctive railings, which we could use.
We looked at the curbs. The curbs were throwing shadows south,
so we could tell the bridge was running east-west across the river.
It had black-and-white curbs.
As we looked at the river itself, you could see there&#39;s
a concrete stone on the west side. There&#39;s a cloud of blood.
That&#39;s blood in the river. So the river is flowing
south to north. That&#39;s what that tells me.
And also, as you look away from the bridge,
there&#39;s a divot on the left-hand side of the bank,
and the river narrows.
So onto Google Maps we go, and we start
looking through literally every single bridge.
We go to the dam that we talked about, we start just
literally going through every time that road crosses the river,
crossing off the bridges that don&#39;t match.
We&#39;re looking for one that crosses east-west.
And we get to Hama. We get all the way from the dam
to Hama and there&#39;s no bridge.
So we go a bit further. We switch to the satellite view,
and we find another bridge, and everything starts to line up.
The bridge looks like it&#39;s crossing the river east to west.
So this could be our bridge. And we zoom right in.
We start to see that it&#39;s got a median, so it&#39;s a two-lane bridge.
And it&#39;s got the black-and-white curbs that we saw in the video,
and as we click through it, you can see someone&#39;s
uploaded photos to go with the map, which is very handy,
so we click into the photos. And the photos start showing us
more detail that we can cross-reference with the video.
The first thing that we see is we see black-and-white curbing,
which is handy because we&#39;ve seen that before.
We see the distinctive railing that we saw the guys
throwing the bodies over.
And we keep going through it until we&#39;re certain that this is our bridge.
So what does that tell me? I&#39;ve got to go back now

to my three sources and look at what they told me:
the one who said the bridge didn&#39;t exist,
the one who said the bridge wasn&#39;t in Hama,
and the one guy who said, &quot;Yes, the bridge does exist, but I&#39;m not sure about the water levels.&quot;
Number three is looking like the most truthful all of a sudden,
and we&#39;ve been able to find that out using some free Internet tools
sitting in a cubicle in an office in Dublin
in the space of 20 minutes.
And that&#39;s part of the joy of this. Although the web
is running like a torrent, there&#39;s so much information there
that it&#39;s incredibly hard to sift and getting harder every day,
if you use them intelligently, you can find out incredible information.
Given a couple of clues, I could probably find out
a lot of things about most of you in the audience that you might not like me finding out.
But what it tells me is that, at a time when
there&#39;s more -- there&#39;s a greater abundance of information than there ever has been,
it&#39;s harder to filter, we have greater tools.
We have free Internet tools that allow us,
help us do this kind of investigation.
We have algorithms that are smarter than ever before,
and computers that are quicker than ever before.
But here&#39;s the thing. Algorithms are rules. They&#39;re binary.
They&#39;re yes or no, they&#39;re black or white.
Truth is never binary. Truth is a value.
Truth is emotional, it&#39;s fluid, and above all, it&#39;s human.
No matter how quick we get with computers, no matter
how much information we have, you&#39;ll never be able
to remove the human from the truth-seeking exercise,
because in the end, it is a uniquely human trait.
Thanks very much. 
(Applause)

