

The human voice:
It&#39;s the instrument we all play.
It&#39;s the most powerful sound
in the world, probably.
It&#39;s the only one that can start a war
or say &quot;I love you.&quot;
And yet many people have the experience
that when they speak, people
don&#39;t listen to them.
And why is that?
How can we speak powerfully
to make change in the world?
What I&#39;d like to suggest,
there are a number of habits
that we need to move away from.
I&#39;ve assembled for your pleasure here
seven deadly sins of speaking.
I&#39;m not pretending
this is an exhaustive list,
but these seven, I think, are pretty large
habits that we can all fall into.
First, gossip.
Speaking ill of somebody
who&#39;s not present.
Not a nice habit,
and we know perfectly well
the person gossiping, five minutes later,
will be gossiping about us.
Second, judging.
We know people who are like this
in conversation,
and it&#39;s very hard to listen to somebody
if you know that you&#39;re being judged
and found wanting at the same time.
Third, negativity.
You can fall into this.
My mother, in the last years of her life,
became very negative,
and it&#39;s hard to listen.
I remember one day, I said to her,
&quot;It&#39;s October 1 today,&quot;
and she said, &quot;I know, isn&#39;t it dreadful?&quot;

(Laughter)

It&#39;s hard to listen
when somebody&#39;s that negative.

(Laughter)

And another form
of negativity, complaining.
Well, this is the national art of the U.K.
It&#39;s our national sport.
We complain about the weather, sport,
about politics, about everything,
but actually, complaining is viral misery.
It&#39;s not spreading sunshine
and lightness in the world.
Excuses.
We&#39;ve all met this guy.
Maybe we&#39;ve all been this guy.
Some people have a blamethrower.
They just pass it on to everybody else
and don&#39;t take responsibility
for their actions,
and again, hard to listen
to somebody who is being like that.
Penultimate, the sixth of the seven,
embroidery, exaggeration.
It demeans our language,
actually, sometimes.
For example, if I see something
that really is awesome,
what do I call it?

(Laughter)

And then, of course,
this exaggeration becomes lying,
and we don&#39;t want to listen
to people we know are lying to us.
And finally, dogmatism.
The confusion of facts with opinions.
When those two things get conflated,
you&#39;re listening into the wind.
You know, somebody is bombarding you
with their opinions as if they were true.
It&#39;s difficult to listen to that.
So here they are, seven deadly
sins of speaking.
These are things I think we need to avoid.
But is there a positive
way to think about this?
Yes, there is.
I&#39;d like to suggest that there are four
really powerful cornerstones, foundations,
that we can stand on if we want our speech
to be powerful and to make
change in the world.
Fortunately, these things spell a word.
The word is &quot;hail,&quot; and it has
a great definition as well.
I&#39;m not talking about the stuff
that falls from the sky
and hits you on the head.
I&#39;m talking about this definition,
to greet or acclaim enthusiastically,
which is how I think
our words will be received
if we stand on these four things.
So what do they stand for?
See if you can guess.
The H, honesty, of course,
being true in what you say,
being straight and clear.
The A is authenticity,
just being yourself.
A friend of mine described it as
standing in your own truth,
which I think is a lovely way to put it.
The I is integrity, being your word,
actually doing what you say,
and being somebody people can trust.
And the L is love.
I don&#39;t mean romantic love,
but I do mean wishing people
well, for two reasons.
First of all, I think absolute honesty
may not be what we want.
I mean, my goodness,
you look ugly this morning.
Perhaps that&#39;s not necessary.
Tempered with love, of course,
honesty is a great thing.
But also, if you&#39;re really
wishing somebody well,
it&#39;s very hard to judge
them at the same time.
I&#39;m not even sure you can do
those two things simultaneously.
So hail.
Also, now that&#39;s what you say,
and it&#39;s like the old song,
it is what you say,
it&#39;s also the way that you say it.
You have an amazing toolbox.
This instrument is incredible,
and yet this is a toolbox
that very few people have ever opened.
I&#39;d like to have a little rummage
in there with you now
and just pull a few tools out
that you might like to take
away and play with,
which will increase
the power of your speaking.
Register, for example.
Now, falsetto register may not
be very useful most of the time,
but there&#39;s a register in between.
I&#39;m not going to get very
technical about this
for any of you who are voice coaches.
You can locate your voice, however.
So if I talk up here in my nose,
you can hear the difference.
If I go down here in my throat,
which is where most of us
speak from most of the time.
But if you want weight,
you need to go down here to the chest.
You hear the difference?
We vote for politicians
with lower voices, it&#39;s true,
because we associate depth with power
and with authority.
That&#39;s register.
Then we have timbre.
It&#39;s the way your voice feels.
Again, the research shows
that we prefer voices
which are rich, smooth, warm,
like hot chocolate.
Well if that&#39;s not you,
that&#39;s not the end of the world,
because you can train.
Go and get a voice coach.
And there are amazing things you can do
with breathing, with posture,
and with exercises
to improve the timbre of your voice.
Then prosody. I love prosody.
This is the sing-song, the meta-language
that we use in order to impart meaning.
It&#39;s root one for meaning in conversation.
People who speak all on one note
are really quite hard to listen to
if they don&#39;t have any prosody at all.
That&#39;s where the word
&quot;monotonic&quot; comes from,
or monotonous, monotone.
Also, we have repetitive
prosody now coming in,
where every sentence ends
as if it were a question
when it&#39;s actually not
a question, it&#39;s a statement?

(Laughter)

And if you repeat that one,
it&#39;s actually restricting your ability
to communicate through prosody,
which I think is a shame,
so let&#39;s try and break that habit.
Pace.
I can get very excited by saying
something really quickly,
or I can slow right down to emphasize,
and at the end of that, of course,
is our old friend silence.
There&#39;s nothing wrong with a bit
of silence in a talk, is there?
We don&#39;t have to fill it with ums and ahs.
It can be very powerful.
Of course, pitch often
goes along with pace
to indicate arousal, but you
can do it just with pitch.
Where did you leave my keys?
(Higher pitch) Where did you
leave my keys?
So, slightly different meaning
in those two deliveries.
And finally, volume.
(Loud) I can get really excited
by using volume.
Sorry about that, if I startled anybody.
Or, I can have you really pay attention
by getting very quiet.
Some people broadcast the whole time.
Try not to do that.
That&#39;s called sodcasting,

(Laughter)

Imposing your sound on people around you
carelessly and inconsiderately.
Not nice.
Of course, where this all comes
into play most of all
is when you&#39;ve got something
really important to do.
It might be standing on a stage like this
and giving a talk to people.
It might be proposing marriage,
asking for a raise, a wedding speech.
Whatever it is, if it&#39;s really important,
you owe it to yourself
to look at this toolbox
and the engine that it&#39;s going to work on,
and no engine works well
without being warmed up.
Warm up your voice.
Actually, let me show you how to do that.
Would you all like to stand
up for a moment?
I&#39;m going to show you
the six vocal warm-up exercises
that I do before every talk I ever do.
Any time you&#39;re going to talk
to anybody important, do these.
First, arms up, deep breath in,
and sigh out, ahhhhh, like that.
One more time.
Ahhhh, very good.
Now we&#39;re going to warm up our lips,
and we&#39;re going to go Ba, Ba, Ba, Ba,
Ba, Ba, Ba, Ba. Very good.
And now, brrrrrrrrrr,
just like when you were a kid.
Brrrr. Now your lips
should be coming alive.
We&#39;re going to do the tongue next
with exaggerated la, la, la,
la, la, la, la, la, la.
Beautiful. You&#39;re getting
really good at this.
And then, roll an R. Rrrrrrr.
That&#39;s like champagne for the tongue.
Finally, and if I can only do one,
the pros call this the siren.
It&#39;s really good. It starts
with &quot;we&quot; and goes to &quot;aw.&quot;
The &quot;we&quot; is high, the &quot;aw&quot; is low.
So you go, weeeaawww, weeeaawww.
Fantastic. Give yourselves
a round of applause.
Take a seat, thank you.

(Applause)

Next time you speak, do those in advance.
Now let me just put this
in context to close.
This is a serious point here.
This is where we are now, right?
We speak not very well
to people who simply aren&#39;t listening
in an environment that&#39;s all
about noise and bad acoustics.
I have talked about that on this stage
in different phases.
What would the world be like
if we were speaking powerfully
to people who were listening consciously
in environments which were
actually fit for purpose?
Or to make that a bit larger,
what would the world be like
if we were creating sound consciously
and consuming sound consciously
and designing all our environments
consciously for sound?
That would be a world
that does sound beautiful,
and one where understanding
would be the norm,
and that is an idea worth spreading.
Thank you.

(Applause)

