
Speaking up is hard to do.
I understood the true meaning
of this phrase exactly one month ago,
when my wife and I became new parents.
It was an amazing moment.
It was exhilarating and elating,
but it was also scary and terrifying.
And it got particularly terrifying
when we got home from the hospital,
and we were unsure
whether our little baby boy was getting
enough nutrients from breastfeeding.
And we wanted to call our pediatrician,
but we also didn&#39;t want
to make a bad first impression
or come across as a crazy,
neurotic parent.
So we worried.
And we waited.
When we got to the doctor&#39;s office
the next day,
she immediately gave him formula
because he was pretty dehydrated.
Our son is fine now,
and our doctor has reassured us
we can always contact her.
But in that moment,
I should&#39;ve spoken up, but I didn&#39;t.
But sometimes we speak up
when we shouldn&#39;t,
and I learned that over 10 years ago
when I let my twin brother down.
My twin brother
is a documentary filmmaker,
and for one of his first films,
he got an offer
from a distribution company.
He was excited,
and he was inclined to accept the offer.
But as a negotiations researcher,
I insisted he make a counteroffer,
and I helped him craft the perfect one.
And it was perfect --
it was perfectly insulting.
The company was so offended,
they literally withdrew the offer
and my brother was left with nothing.
And I&#39;ve asked people all over the world

about this dilemma of speaking up:
when they can assert themselves,
when they can push their interests,
when they can express an opinion,
when they can make an ambitious ask.
And the range of stories
are varied and diverse,
but they also make up
a universal tapestry.
Can I correct my boss
when they make a mistake?
Can I confront my coworker
who keeps stepping on my toes?
Can I challenge my friend&#39;s
insensitive joke?
Can I tell the person I love the most
my deepest insecurities?
And through these experiences,
I&#39;ve come to recognize
that each of us have something called
a range of acceptable behavior.
Now, sometimes we&#39;re too strong;
we push ourselves too much.
That&#39;s what happened with my brother.
Even making an offer was outside
his range of acceptable behavior.
But sometimes we&#39;re too weak.
That&#39;s what happened with my wife and I.
And this range of acceptable behaviors --
when we stay within our range,
we&#39;re rewarded.
When we step outside that range,
we get punished in a variety of ways.
We get dismissed or demeaned
or even ostracized.
Or we lose that raise
or that promotion or that deal.

Now, the first thing we need to know is:
What is my range?
But the key thing is,
our range isn&#39;t fixed;
it&#39;s actually pretty dynamic.
It expands and it narrows
based on the context.
And there&#39;s one thing that determines
that range more than anything else,
and that&#39;s your power.
Your power determines your range.
What is power?
Power comes in lots of forms.
In negotiations, it comes
in the form of alternatives.
So my brother had no alternatives;
he lacked power.
The company had lots of alternatives;
they had power.
Sometimes it&#39;s being new
to a country, like an immigrant,
or new to an organization
or new to an experience,
like my wife and I as new parents.
Sometimes it&#39;s at work,
where someone&#39;s the boss
and someone&#39;s the subordinate.
Sometimes it&#39;s in relationships,
where one person&#39;s more invested
than the other person.
And the key thing is that when
we have lots of power,
our range is very wide.
We have a lot of leeway in how to behave.
But when we lack power, our range narrows.
We have very little leeway.
The problem is that when
our range narrows,
that produces something called
the low-power double bind.
The low-power double bind happens
when, if we don&#39;t speak up,
we go unnoticed,
but if we do speak up, we get punished.
Now, many of you have heard
the phrase the &quot;double bind&quot;
and connected it with one thing,
and that&#39;s gender.
The gender double bind is women
who don&#39;t speak up go unnoticed,
and women who do speak up get punished.
And the key thing is that women have
the same need as men to speak up,
but they have barriers to doing so.
But what my research has shown
over the last two decades
is that what looks
like a gender difference
is not really a gender double bind,
it&#39;s a really a low-power double bind.
And what looks like a gender difference
are really often just power
differences in disguise.
Oftentimes we see a difference
between a man and a woman
or men and women,
and think, &quot;Biological cause.
There&#39;s something fundamentally different
about the sexes.&quot;
But in study after study,
I&#39;ve found that a better explanation
for many sex differences
is really power.
And so it&#39;s the low-power double bind.
And the low-power double bind
means that we have a narrow range,
and we lack power.
We have a narrow range,
and our double bind is very large.
So we need to find ways
to expand our range.
And over the last couple decades,
my colleagues and I have found
two things really matter.

The first: you seem powerful
in your own eyes.

The second: you seem powerful
in the eyes of others.
When I feel powerful,
I feel confident, not fearful;
I expand my own range.
When other people see me as powerful,
they grant me a wider range.
So we need tools to expand
our range of acceptable behavior.
And I&#39;m going to give you
a set of tools today.
Speaking up is risky,
but these tools will lower
your risk of speaking up.
The first tool I&#39;m going to give you
got discovered in negotiations
in an important finding.
On average, women make
less ambitious offers
and get worse outcomes than men
at the bargaining table.
But Hannah Riley Bowles
and Emily Amanatullah have discovered
there&#39;s one situation
where women get the same outcomes as men
and are just as ambitious.
That&#39;s when they advocate for others.
When they advocate for others,
they discover their own range
and expand it in their own mind.
They become more assertive.
This is sometimes called
&quot;the mama bear effect.&quot;
Like a mama bear defending her cubs,
when we advocate for others,
we can discover our own voice.
But sometimes, we have
to advocate for ourselves.
How do we do that?
One of the most important tools
we have to advocate for ourselves
is something called perspective-taking.

And perspective-taking is really simple:
it&#39;s simply looking at the world
through the eyes of another person.
It&#39;s one of the most important tools
we have to expand our range.
When I take your perspective,
and I think about what you really want,
you&#39;re more likely to give me
what I really want.

But here&#39;s the problem:
perspective-taking is hard to do.
So let&#39;s do a little experiment.
I want you all to hold

your hand just like this:
your finger -- put it up.
And I want you to draw
a capital letter E on your forehead
as quickly as possible.
OK, it turns out that we can
draw this E in one of two ways,
and this was originally designed
as a test of perspective-taking.
I&#39;m going to show you two pictures
of someone with an E on their forehead --
my former student, Erika Hall.
And you can see over here,
that&#39;s the correct E.
I drew the E so it looks like
an E to another person.
That&#39;s the perspective-taking E
because it looks like an E
from someone else&#39;s vantage point.
But this E over here
is the self-focused E.
We often get self-focused.
And we particularly get
self-focused in a crisis.
I want to tell you
about a particular crisis.
A man walks into a bank
in Watsonville, California.
And he says, &quot;Give me $2,000,
or I&#39;m blowing the whole bank
up with a bomb.&quot;
Now, the bank manager
didn&#39;t give him the money.
She took a step back.
She took his perspective,
and she noticed something
really important.
He asked for a specific amount of money.
So she said,
&quot;Why did you ask for $2,000?&quot;
And he said, &quot;My friend
is going to be evicted
unless I get him $2,000 immediately.&quot;
And she said, &quot;Oh! You don&#39;t want
to rob the bank --
you want to take out a loan.&quot;

(Laughter)

&quot;Why don&#39;t you come back to my office,
and we can have you
fill out the paperwork.&quot;

(Laughter)

Now, her quick perspective-taking
defused a volatile situation.
So when we take someone&#39;s perspective,
it allows us to be ambitious
and assertive, but still be likable.
Here&#39;s another way to be assertive
but still be likable,
and that is to signal flexibility.
Now, imagine you&#39;re a car salesperson,
and you want to sell someone a car.
You&#39;re going to more likely make the sale
if you give them two options.

Let&#39;s say option A:
$24,000 for this car
and a five-year warranty.

Or option B:
$23,000 and a three-year warranty.
My research shows that when you give
people a choice among options,
it lowers their defenses,
and they&#39;re more likely
to accept your offer.
And this doesn&#39;t just
work with salespeople;
it works with parents.
When my niece was four,
she resisted getting dressed
and rejected everything.
But then my sister-in-law
had a brilliant idea.
What if I gave my daughter a choice?
This shirt or that shirt? OK, that shirt.
This pant or that pant? OK, that pant.
And it worked brilliantly.
She got dressed quickly
and without resistance.
When I&#39;ve asked the question
around the world
when people feel comfortable speaking up,

the number one answer is:
&quot;When I have social support
in my audience; when I have allies.&quot;
So we want to get allies on our side.
How do we do that?
Well, one of the ways is be a mama bear.
When we advocate for others,
we expand our range in our own eyes
and the eyes of others,
but we also earn strong allies.
Another way we can earn strong allies,
especially in high places,
is by asking other people for advice.
When we ask others for advice,
they like us because we flatter them,
and we&#39;re expressing humility.
And this really works to solve
another double bind.
And that&#39;s the self-promotion double bind.
The self-promotion double bind
is that if we don&#39;t advertise
our accomplishments,
no one notices.
And if we do, we&#39;re not likable.
But if we ask for advice
about one of our accomplishments,
we are able to be competent
in their eyes but also be likeable.
And this is so powerful
it even works when you see it coming.
There have been multiple times in life
when I have been forewarned
that a low-power person has been given
the advice to come ask me for advice.
I want you to notice

three things about this:
First, I knew they were going
to come ask me for advice.
Two, I&#39;ve actually done research
on the strategic benefits
of asking for advice.
And three, it still worked!
I took their perspective,
I became more invested in their cause,
I became more committed to them
because they asked for advice.
Now, another time we feel
more confident speaking up
is when we have expertise.
Expertise gives us credibility.
When we have high power,
we already have credibility.
We only need good evidence.
When we lack power,
we don&#39;t have the credibility.
We need excellent evidence.
And one of the ways
we can come across as an expert
is by tapping into our passion.
I want everyone in the next few days
to go up to friend of theirs
and just say to them,
&quot;I want you to describe
a passion of yours to me.&quot;
I&#39;ve had people do this all over the world
and I asked them,
&quot;What did you notice
about the other person
when they described their passion?&quot;
And the answers are always the same.
&quot;Their eyes lit up and got big.&quot;
&quot;They smiled a big beaming smile.&quot;
&quot;They used their hands all over --
I had to duck because their
hands were coming at me.&quot;
&quot;They talk quickly
with a little higher pitch.&quot;

(Laughter)

&quot;They leaned in
as if telling me a secret.&quot;
And then I said to them,
&quot;What happened to you
as you listened to their passion?&quot;
They said, &quot;My eyes lit up.
I smiled.
I leaned in.&quot;
When we tap into our passion,
we give ourselves the courage,
in our own eyes, to speak up,
but we also get the permission
from others to speak up.
Tapping into our passion even works
when we come across as too weak.
Both men and women get punished
at work when they shed tears.
But Lizzie Wolf has shown that when
we frame our strong emotions as passion,
the condemnation of our crying
disappears for both men and women.
I want to end with a few words
from my late father
that he spoke at my twin
brother&#39;s wedding.
Here&#39;s a picture of us.
My dad was a psychologist like me,
but his real love and his real
passion was cinema,
like my brother.
And so he wrote a speech
for my brother&#39;s wedding
about the roles we play
in the human comedy.
And he said, &quot;The lighter your touch,
the better you become at improving
and enriching your performance.
Those who embrace their roles
and work to improve their performance
grow, change and expand the self.
Play it well,
and your days will be mostly joyful.&quot;
What my dad was saying
is that we&#39;ve all been assigned
ranges and roles in this world.
But he was also saying

the essence of this talk:
those roles and ranges are constantly
expanding and evolving.
So when a scene calls for it,
be a ferocious mama bear
and a humble advice seeker.
Have excellent evidence and strong allies.
Be a passionate perspective taker.
And if you use those tools --
and each and every one of you
can use these tools --
you will expand your range
of acceptable behavior,
and your days will be mostly joyful.
Thank you.

(Applause)

