
A few years ago,
I broke into my own house.
I had just driven home,
it was around midnight
in the dead of Montreal winter,
I had been visiting my friend,
Jeff, across town,
and the thermometer on the front porch
read minus 40 degrees --
and don&#39;t bother asking
if that&#39;s Celsius or Fahrenheit,
minus 40 is where the two scales meet --
it was very cold.
And as I stood on the front porch
fumbling in my pockets,
I found I didn&#39;t have my keys.
In fact, I could see them
through the window,
lying on the dining room table
where I had left them.
So I quickly ran around
and tried all the other doors and windows,
and they were locked tight.
I thought about calling a locksmith --
at least I had my cellphone,
but at midnight, it could take a while
for a locksmith to show up,
and it was cold.
I couldn&#39;t go back to my friend
Jeff&#39;s house for the night
because I had an early flight
to Europe the next morning,
and I needed to get
my passport and my suitcase.
So, desperate and freezing cold,
I found a large rock and I broke
through the basement window,
cleared out the shards of glass,
I crawled through,
I found a piece of cardboard
and taped it up over the opening,
figuring that in the morning,
on the way to the airport,
I could call my contractor
and ask him to fix it.
This was going to be expensive,
but probably no more expensive
than a middle-of-the-night locksmith,
so I figured, under the circumstances,
I was coming out even.
Now, I&#39;m a neuroscientist by training
and I know a little bit
about how the brain performs under stress.
It releases cortisol
that raises your heart rate,
it modulates adrenaline levels
and it clouds your thinking.
So the next morning,
when I woke up on too little sleep,
worrying about the hole in the window,
and a mental note
that I had to call my contractor,
and the freezing temperatures,
and the meetings I had upcoming in Europe,
and, you know, with all
the cortisol in my brain,
my thinking was cloudy,
but I didn&#39;t know it was cloudy
because my thinking was cloudy.

(Laughter)

And it wasn&#39;t until I got
to the airport check-in counter,
that I realized I didn&#39;t have my passport.

(Laughter)

So I raced home in the snow
and ice, 40 minutes,
got my passport,
raced back to the airport,
I made it just in time,
but they had given away
my seat to someone else,
so I got stuck in the back of the plane,
next to the bathrooms,
in a seat that wouldn&#39;t recline,
on an eight-hour flight.
Well, I had a lot of time to think
during those eight hours and no sleep.

(Laughter)

And I started wondering,
are there things that I can do,
systems that I can put into place,
that will prevent bad things
from happening?
Or at least if bad things happen,
will minimize the likelihood
of it being a total catastrophe.
So I started thinking about that,
but my thoughts didn&#39;t crystallize
until about a month later.
I was having dinner with my colleague,
Danny Kahneman, the Nobel Prize winner,
and I somewhat embarrassedly told him
about having broken my window,
and, you know, forgotten my passport,
and Danny shared with me
that he&#39;d been practicing
something called prospective hindsight.

(Laughter)

It&#39;s something that he had gotten
from the psychologist Gary Klein,
who had written about it
a few years before,
also called the pre-mortem.
Now, you all know what the postmortem is.
Whenever there&#39;s a disaster,
a team of experts come in and they try
to figure out what went wrong, right?
Well, in the pre-mortem, Danny explained,
you look ahead and you try to figure out
all the things that could go wrong,
and then you try to figure out
what you can do
to prevent those things from happening,
or to minimize the damage.
So what I want to talk to you about today
are some of the things we can do
in the form of a pre-mortem.
Some of them are obvious,
some of them are not so obvious.
I&#39;ll start with the obvious ones.
Around the home, designate a place
for things that are easily lost.
Now, this sounds
like common sense, and it is,
but there&#39;s a lot of science
to back this up,
based on the way our spatial memory works.
There&#39;s a structure in the brain
called the hippocampus,
that evolved over tens
of thousands of years,
to keep track of the locations
of important things --
where the well is,
where fish can be found,
that stand of fruit trees,
where the friendly and enemy tribes live.
The hippocampus is the part of the brain
that in London taxicab drivers
becomes enlarged.
It&#39;s the part of the brain
that allows squirrels to find their nuts.
And if you&#39;re wondering,
somebody actually did the experiment
where they cut off
the olfactory sense of the squirrels,
and they could still find their nuts.
They weren&#39;t using smell,
they were using the hippocampus,
this exquisitely evolved mechanism
in the brain for finding things.
But it&#39;s really good for things
that don&#39;t move around much,
not so good for things that move around.
So this is why we lose car keys
and reading glasses and passports.
So in the home,
designate a spot for your keys --
a hook by the door,
maybe a decorative bowl.
For your passport, a particular drawer.
For your reading glasses,
a particular table.
If you designate a spot
and you&#39;re scrupulous about it,
your things will always be there
when you look for them.
What about travel?
Take a cell phone picture
of your credit cards,
your driver&#39;s license, your passport,
mail it to yourself so it&#39;s in the cloud.
If these things are lost or stolen,
you can facilitate replacement.
Now these are some rather obvious things.
Remember, when you&#39;re under stress,
the brain releases cortisol.
Cortisol is toxic,
and it causes cloudy thinking.
So part of the practice of the pre-mortem
is to recognize that under stress
you&#39;re not going to be at your best,
and you should put systems in place.
And there&#39;s perhaps
no more stressful a situation
than when you&#39;re confronted
with a medical decision to make.
And at some point, all of us
are going to be in that position,
where we have to make
a very important decision
about the future of our medical care
or that of a loved one,
to help them with a decision.
And so I want to talk about that.
And I&#39;m going to talk about
a very particular medical condition.
But this stands as a proxy for all kinds
of medical decision-making,
and indeed for financial decision-making,
and social decision-making --
any kind of decision you have to make
that would benefit from a rational
assessment of the facts.
So suppose you go to your doctor
and the doctor says,
&quot;I just got your lab work back,
your cholesterol&#39;s a little high.&quot;
Now, you all know that high cholesterol
is associated with an increased risk
of cardiovascular disease,
heart attack, stroke.
And so you&#39;re thinking
having high cholesterol
isn&#39;t the best thing,
and so the doctor says,
&quot;You know, I&#39;d like to give you a drug
that will help you
lower your cholesterol, a statin.&quot;
And you&#39;ve probably heard of statins,
you know that they&#39;re among
the most widely prescribed drugs
in the world today,
you probably even know
people who take them.
And so you&#39;re thinking,
&quot;Yeah! Give me the statin.&quot;
But there&#39;s a question
you should ask at this point,
a statistic you should ask for
that most doctors
don&#39;t like talking about,
and pharmaceutical companies
like talking about even less.
It&#39;s for the number needed to treat.
Now, what is this, the NNT?
It&#39;s the number of people
that need to take a drug
or undergo a surgery
or any medical procedure
before one person is helped.
And you&#39;re thinking,
what kind of crazy statistic is that?
The number should be one.
My doctor wouldn&#39;t prescribe
something to me
if it&#39;s not going to help.
But actually, medical practice
doesn&#39;t work that way.
And it&#39;s not the doctor&#39;s fault,
if it&#39;s anybody&#39;s fault,
it&#39;s the fault of scientists like me.
We haven&#39;t figured out
the underlying mechanisms well enough.
But GlaxoSmithKline estimates
that 90 percent of the drugs work
in only 30 to 50 percent of the people.
So the number needed to treat
for the most widely prescribed statin,
what do you suppose it is?
How many people have to take it
before one person is helped?
300.
This is according to research
by research practitioners
Jerome Groopman and Pamela Hartzband,
independently confirmed by Bloomberg.com.
I ran through the numbers myself.
300 people have to
take the drug for a year
before one heart attack, stroke
or other adverse event is prevented.
Now you&#39;re probably thinking,
&quot;Well, OK, one in 300 chance
of lowering my cholesterol.
Why not, doc? Give me
the prescription anyway.&quot;
But you should ask at this point
for another statistic,
and that is, &quot;Tell me
about the side effects.&quot; Right?
So for this particular drug,
the side effects occur
in five percent of the patients.
And they include terrible things --
debilitating muscle and joint pain,
gastrointestinal distress --
but now you&#39;re thinking, &quot;Five percent,
not very likely
it&#39;s going to happen to me,
I&#39;ll still take the drug.&quot;
But wait a minute.
Remember under stress
you&#39;re not thinking clearly.
So think about how you&#39;re going
to work through this ahead of time,
so you don&#39;t have to manufacture
the chain of reasoning on the spot.
300 people take the drug, right?
One person&#39;s helped,
five percent of those 300
have side effects,
that&#39;s 15 people.
You&#39;re 15 times more likely
to be harmed by the drug
than you are to be helped by the drug.
Now, I&#39;m not saying whether you
should take the statin or not.
I&#39;m just saying you should have
this conversation with your doctor.
Medical ethics requires it,
it&#39;s part of the principle
of informed consent.
You have the right to have access
to this kind of information
to begin the conversation about whether
you want to take the risks or not.
Now you might be thinking
I&#39;ve pulled this number
out of the air for shock value,
but in fact it&#39;s rather typical,
this number needed to treat.
For the most widely performed surgery
on men over the age of 50,
removal of the prostate for cancer,
the number needed to treat is 49.
That&#39;s right, 49 surgeries are done
for every one person who&#39;s helped.
And the side effects in that case
occur in 50 percent of the patients.
They include impotence,
erectile dysfunction,
urinary incontinence, rectal tearing,
fecal incontinence.
And if you&#39;re lucky, and you&#39;re one
of the 50 percent who has these,
they&#39;ll only last for a year or two.
So the idea of the pre-mortem
is to think ahead of time
to the questions
that you might be able to ask
that will push the conversation forward.
You don&#39;t want to have to manufacture
all of this on the spot.
And you also want to think
about things like quality of life.
Because you have a choice oftentimes,
do you I want a shorter life
that&#39;s pain-free,
or a longer life that might have
a great deal of pain towards the end?
These are things to talk about
and think about now,
with your family and your loved ones.
You might change your mind
in the heat of the moment,
but at least you&#39;re practiced
with this kind of thinking.
Remember, our brain under stress
releases cortisol,
and one of the things
that happens at that moment
is a whole bunch on systems shut down.
There&#39;s an evolutionary reason for this.
Face-to-face with a predator,
you don&#39;t need your digestive system,
or your libido, or your immune system,
because if you&#39;re body is expending
metabolism on those things
and you don&#39;t react quickly,
you might become the lion&#39;s lunch,
and then none of those things matter.
Unfortunately,
one of the things that goes out the window
during those times of stress
is rational, logical thinking,
as Danny Kahneman
and his colleagues have shown.
So we need to train ourselves
to think ahead
to these kinds of situations.
I think the important point here
is recognizing that all of us are flawed.
We all are going to fail now and then.
The idea is to think ahead
to what those failures might be,
to put systems in place
that will help minimize the damage,
or to prevent the bad things
from happening in the first place.
Getting back to that
snowy night in Montreal,
when I got back from my trip,
I had my contractor install
a combination lock next to the door,
with a key to the front door in it,
an easy to remember combination.
And I have to admit,
I still have piles of mail
that haven&#39;t been sorted,
and piles of emails
that I haven&#39;t gone through.
So I&#39;m not completely organized,
but I see organization
as a gradual process,
and I&#39;m getting there.
Thank you very much.

(Applause)

