
How do we get people engaged
in solving global warming?
I&#39;d like to start with running
two short experiments with you all.
So your task is to notice
if you feel any difference as I speak.
OK?
Here we go.
We are seeing rising
carbon dioxide levels,
now about 410 ppms.
To avoid the RCP 8.5 scenario,
we need rapid decarbonization.
The global carbon budget
for 66 percent likelihood
to meet the two-degree target
is approximately 800 gigatons.

(Laughter)

OK, now let me try something else.

We are heading for an uninhabitable earth:
monster storms,
killer floods,
devastating wildfires,
crazy heat waves that will cook us
under a blazing sun.
2017 is already so unexpectedly warm,
it&#39;s freaking out climate scientists.
We have a three-year window
to cut emissions, three years.
If not, we will soon live
in a boiling earth, a hellhole.
OK. So --

(Applause)


Now your task:
How did these ways
of speaking make you feel?
The first, detached maybe
or just confused?
What&#39;s this guy talking about?
The other, fearful or just numb?

So again, the question I asked:
How do we get people engaged
in solving global warming?
And why don&#39;t these two ways
of communicating work?
You see, the biggest obstacle
to dealing with climate disruptions
lies between your ears.
Building on a rapidly growing body
of psychology and social science,
I spent years looking
into the five inner defenses
that stop people from engaging.
When people hear news about the climate
coming straight at them,

the first defense comes up rapidly:
distance.
When we hear about the climate,
we hear about something
far away in space --
think Arctic ice, polar bears --
far away in time -- think 2100.
It&#39;s huge and slow-moving --
think gigatons and centuries.
So it&#39;s not here. It&#39;s not now.
Since it feels so far away from me,
it seems outside my circle of influence,
so I feel helpless about it.
There&#39;s nothing I can do.
In our everyday lives,
most of us prefer to think
about nearer things,
such as our jobs, our kids,
how many likes we get on Facebook.
Now, that, that&#39;s real.
Next defense is doom.
Climate change is usually framed
as a looming disaster,
bringing losses, cost and sacrifice.
That makes us fearful.
But after the first fear is gone,
my brain soon wants
to avoid this topic altogether.
After 30 years of scary
climate change communications,
more than 80 percent of media articles
still use disaster framings,
but people habituate to and then --
desensitize
to doom overuse.
So many of us are now suffering
a kind of apocalypse fatigue,
getting numb from too much collapse porn.
The third defense is dissonance.
Now, if what we know,
that fossil fuel use
contributes to global warming,
conflicts with what we do --
drive, fly, eat beef --
then so-called
cognitive dissonance sets in.
This is felt as an inner discomfort.
We may feel like hypocrites.
To get rid of this discomfort,
our brain starts coming up
with justifications.
So I can say, for instance,
&quot;My neighbor, he has
a much bigger car than I do.&quot;
Or, &quot;Changing my diet
doesn&#39;t amount to anything
if I am the only one to do it.&quot;
Or, I could even want
to doubt climate science itself.
I could say, &quot;You know,
climate is always changing.&quot;
So these justifications
make us all feel better,
but at the expense
of dismissing what we know.
Thus, behavior drives attitudes.
My personal cognitive dissonance comes up
when I recognize that I&#39;ve been
flying from Oslo to New York
and back to Oslo
in order to speak about the climate.

(Laughter)

For 14 minutes.

(Laughter)

So that makes me
want to move on to denial.

(Laughter)

So if we keep silent,
ignore or ridicule facts
about climate disruptions,
then we might find inner refuge
from fear and guilt.
Denial doesn&#39;t really come
from lack of intelligence or knowledge.
No, denial is a state of mind
in which I may be aware
of some troubling knowledge,
but I live and act as if I don&#39;t know.
So you could call it
a kind of double life,
both knowing and not knowing,
and often this is reinforced by others,
my family or community,
agreeing not to raise this tricky topic.
Finally, identity.
Alarmed climate activists
demand that government takes action,
either with regulation or carbon taxes.
But consider what happens
when people who hold
conservative values, for instance,
hear from an activist that government
ought to expand even further.
Particularly in rich Western democracies,
they are then less likely
to believe that science.
How is that?
Well, if I hold conservative
values, for instance,
I probably prefer big proper cars
and small government
over tiny, tiny cars and huge government.
And if climate science comes and then says
government should expand further,
then I probably
will trust that science less.
In this way, cultural identity
starts to override the facts.
The values eat the facts,
and my identity trumps truth any day.
So, after recognizing
how these five D&#39;s kill engagement,
how can we move beyond them?
New research shows
how we can flip these five defenses
over into key success criteria
for a more brain-friendly
climate communication.
So this is where it gets really exciting
and where we find the five S&#39;s,
the five evidence-based solutions
for what does work.
First, we can flip distance to social.
We can make climate feel
near, personal and urgent
by bringing it home,
and we can do that
by spreading social norms
that are positive to solutions.
If I believe my friends or neighbors,
you guys, will do something,
then I will, too.
We can see, for instance,
this from rooftop solar panels.
They are spreading from neighbor
to neighbor like a virus.
It&#39;s contagious.
This is the power of peer-to-peer
creating the new normal.
Next, we can flip doom to supportive.
Rather than backfiring frames
such as disaster and cost,
we can reframe climate
as being really about human health,
for instance, with plant-based
delicious burgers,
good for you and good for the climate.
We can also reframe climate
as being about new tech opportunities,
about safety and about new jobs.
Solar jobs, for instance,
are seeing an amazing growth.
They just passed
the three million jobs mark.
Psychology says,
in order to create engagement,
we should present, on balance,
three positive or supportive framings
for each climate threat we mention.
Then we can flip dissonance
to simpler actions.
This is often called nudging.
The idea is, by better
choice architecture,
we can make the climate-friendly behaviors
default and convenient.
Let me illustrate this. Take food waste.
Food waste at buffets goes way down
if the plate or the box size
is reduced a little,
because on the smaller plate it looks full
but in the big box it looks half empty,
so we put more in.
So smaller plates make
a big difference for food waste.
And there are hundreds
of smart nudges like this.
The point is, dissonance goes down
as more behaviors are nudged.
Then we can flip denial
by tailoring signals
that visualize our progress.
We can provide motivating feedback
on how well we&#39;re doing
with our problem-solving.
Say you improved your transport footprint
or cut energy waste in your buildings.
Then one app that can
share this well is called Ducky.
The idea is, you log your actions there,
and then you can see how well
your team or company is doing,
so you get real-time signals.
Finally, identity.
We can flip identity with better stories.
Our brain loves stories.
So we need better stories
of where we all want to go,
and we need more stories
of the heroes and heroines
of all stripes that are
making real change happen.
I&#39;m proud that my hometown of Oslo
is now embarking on a bold journey
of electrifying all transport,
whether cars, bikes or buses.
One of the people
spearheading this is Christina Bu.
She is heading the Electric
Vehicle Association for years
and she has been fighting every day.
Now, the UK and France, India and China
have also announced plans
for ending the sales of fossil cars.
Now, that&#39;s massive.
And in Oslo, we can see
how enthusiastic EV owners
go and tell their electric stories
to friends and neighbors
and bring them along.
So we come full circle
from story back to social.
So thousands of climate communicators
are now starting to use these solutions
all over the world.
It is clear, however,
that individual solutions
are not sufficient
to solving climate alone,
but they do build
stronger bottom-up support
for policies and solutions that can.
That is why engaging people is so crucial.
I started this talk
with testing two ways
of communicating climate with you.
There is another way, too,
I&#39;d like to share with you.
It starts with reimagining climate itself
as the living air.
Climate isn&#39;t really
about some abstract, distant climate
far, far away from us.
It&#39;s about this air that surrounds us.
This air, you can feel in this room, too,
the air that moves
right now in your nostrils.
This air is our earth&#39;s skin.
It&#39;s amazingly thin,
compared to the size of the earth
and the cosmos it shields us from,
far thinner than the skin of an apple
compared to its diameter.
It may look infinite when we look up,
but the beautiful, breathable air
is only like five to seven miles thin,
a fragile wrapping around a massive ball.
Inside this skin,
we&#39;re all closely connected.
The breath that you just took
contained around 400,000
of the same argon atoms
that Gandhi breathed during his lifetime.
Inside this thin,
fluctuating, unsettled film,
all of life is nourished,
protected and held.
It insulates and regulates temperatures
in a range that is just right
for water and for life as we know it,
and mediating between
the blue ocean and black eternity,
the clouds carry
all the billions of tons of water
needed for the soils.
The air fills the rivers,
stirs the waters,
waters the forests.
With a global weirding of the weather,
there are good reasons
for feeling fear and despair,
yet we may first grieve
today&#39;s sorry state and losses
and then turn to face the future
with sober eyes and determination.
The new psychology of climate action
lies in letting go, not of science,
but of the crutches
of abstractions and doomism,
and then choosing to tell the new stories.
These are the stories
of how we achieve drawdown,
the reversing of global warming.
These are the stories of the steps we take
as peoples, cities, companies
and public bodies
in caring for the air
in spite of strong headwinds.
These are the stories of the steps we take
because they ground us

in what we are as humans:
earthlings inside this living air.
Thank you.

(Applause)

