
I&#39;m from Detroit.

(Applause)

A city that in the 1950s
was the world&#39;s industrial giant,
with a population of 1.8 million people
and 140 square miles
of land and infrastructure,
used to support this booming,
Midwestern urban center.
And now today,
just a half a century later,
Detroit is the poster child
for urban decay.
Currently in Detroit,
our population is under 700,000,
of which 84 percent are African American,
and due to decades of disinvestment
and capital flight
from the city into the suburbs,
there is a scarcity in Detroit.
There is a scarcity of retail,
more specifically, fresh food retail,
resulting in a city
where 70 percent of Detroiters
are obese and overweight,
and they struggle.
They struggle to access
nutritious food that they need,
that they need to stay healthy,
that they need to prevent premature
illness and diet-related diseases.
Far too many Detroiters
live closer to a fast food restaurant
or to a convenience store,
or to a gas station
where they have to shop for food
than they do a full-service supermarket.
And this is not good news
about the city of Detroit,
but this is the news
and the story
that Detroiters intend to change.
No, I&#39;m going to take that back.
This is the story
that Detroiters are changing,
through urban agriculture
and food entrepreneurship.

Here&#39;s the thing:
because of Detroit&#39;s recent history,
it now finds itself
with some very unique assets,
open land being one of them.
Experts say that the entire cities
of Boston, San Francisco,
and the borough of Manhattan
will fit in the land area
of the city of Detroit.
They further go on to say
that 40 square miles
of the city is vacant.
That&#39;s a quarter to a third of the city,
and with that level of emptiness,
it creates a landscape
unlike any other big city.
So Detroit has this --
open land, fertile soil,
proximity to water,
willing labor
and a desperate demand
for healthy, fresh food.
All of this has created
a people-powered grassroots movement
of people in Detroit
who are transforming this city
from what was the capital
of American industry
into an agrarian paradise.

(Applause)

You know, I think,
out of all the cities in the world,
Detroit, Michigan, is best positioned
to serve as the world&#39;s urban exemplar
of food security
and sustainable development.
In Detroit, we have over 1,500, yes, 1,500
gardens and farms
located all across the city today.
And these aren&#39;t plots of land
where we&#39;re just growing
tomatoes and carrots either.
You understand, urban agriculture
in Detroit is all about community,
because we grow together.
So these spaces
are spaces of conviviality.
These spaces are places
where we&#39;re building social cohesion
as well as providing healthy, fresh food
to our friends, our families
and our neighbors.
Come walk with me.
I want to take you
through a few Detroit neighborhoods,
and I want you to see what it looks like
when you empower local leadership,
and when you support grassroots movements
of folks who are moving the needle
in low-income communities
and people of color.
Our first stop, Oakland Avenue Farms.
Oakland Avenue Farms is located
in Detroit&#39;s North End neighborhood.
Oakland Avenue Farms is transforming
into a five-acre landscape
combining art, architecture,
sustainable ecologies
and new market practices.
In the truest sense of the word,
this is what agriculture
looks like in the city of Detroit.
I&#39;ve had the opportunity
to work with Oakland Avenue Farms
in hosting Detroit-grown and made
farm-to-table dinners.
These are dinners
where we bring folks onto the farm,
we give them plenty
of time and opportunity
to meet and greet and talk to the grower,
and then they&#39;re taken on a farm tour.
And then afterwards,
they&#39;re treated to a farm-to-table meal
prepared by a chef
who showcases all the produce on the farm
right at the peak of its freshness.
We do that.
We bring people onto the farm,
we have folks sitting around a table,
because we want to change
people&#39;s relationship to food.
We want them to know
exactly where their food comes from
that is grown on that farm
that&#39;s on the plate.
My second stop,
I&#39;m going to take you
on the west side of Detroit,
to the Brightmoor neighborhood.
Now, Brightmoor is
a lower-income community in Detroit.
There&#39;s about 13,000
residents in Brightmoor.
They decided to take
a block-by-block-by-block strategy.
So within the neighborhood of Brightmoor,
you&#39;ll find a 21-block microneighborhood
called Brightmoor Farmway.
Now, what was a notorious,
unsafe, underserved community
has transformed into a welcoming,
beautiful, safe farmway,
lush with parks and gardens
and farms and greenhouses.
This tight-knit community
also came together recently,
and they purchased an abandoned building,
an abandoned building
that was in disrepair and in foreclosure.
And with the help of friends
and families and volunteers,
they were able to take down
the bulletproof glass,
they were able to clean up the grounds
and they transformed that building
into a community kitchen,
into a cafe, into a storefront.
Now the farmers and the food artisans
who live in Brightmoor,
they have a place where they
can make and sell their product.
And the people in the community
have some place where they can buy
healthy, fresh food.
Urban agriculture --
and this is my third example --
can be used as a way to lift up
the business cooperative model.
The 1,500 farms and gardens
I told you about earlier?
Keep Growing Detroit
is a nonprofit organization
that had a lot to do with those farms.
They distributed last year
70,000 packets of seeds
and a quarter of a million transplants,
and as a result of that last year,
550,000 pounds of produce
was grown in the city of Detroit.

(Applause)

But aside from all of that,
they also manage
and operate a cooperative.
It&#39;s called Grown in Detroit.
It consists of about 70 farmers,
small farmers.
They all grow, and they sell together.
They grow fruits,
they grow vegetables,
they grow flowers,
they grow herbs in healthy soil,
free of chemicals,
pesticides, fertilizers,
genetically modified products --
healthy food.
And when their product is sold
all over the city of Detroit
in local markets,
they get a hundred percent
of the proceeds from the sale.
In a city like Detroit,
where far too many, far too many
African Americans are dying
as a result of diet-related diseases,
restaurants, they have a huge role to play
in increasing healthy food access
in the city of Detroit,
culturally appropriate restaurants.
Enter Detroit Vegan Soul.
Yes, we have a vegan soul food restaurant
in the city of Detroit.

(Applause)

Yes, yes.
Detroit Vegan Soul
is providing Detroiters the opportunity
to eat more plant-based meals
and they&#39;ve received an overwhelming
response from Detroiters.
Detroiters are hungry
for culturally appropriate,
fresh, delicious food.
That&#39;s why we built a nonprofit
organization called FoodLab Detroit,
to help small neighborhood
burgeoning food entrepreneurs
start and scale healthy food businesses.
FoodLab provides
these entrepreneurs incubation,
hands-on education, workshops,
technical assistance,
access to industry experts
so that they can grow and scale.
They&#39;re very small businesses,
but last year, they had a combined revenue
of over 7.5 million dollars,
and they provided 252 jobs.
Listen.

(Applause)

These are just a few examples
on how you expand opportunities
so that everybody can participate
and prosper,
particularly those
who come from neighborhoods
that have been historically excluded
from these types of opportunities.
I know, I know.
My city is a long way from succeeding.
We&#39;re still struggling,
and I&#39;m not going to stand here
on this stage and tell you
that all of Detroit&#39;s problems
and all of Detroit&#39;s challenges
are going to be solved
through urban agriculture.
I&#39;m not going to do that,

but I will tell you this:
urban agriculture
has Detroit thinking about its city
now in a different way,
a city that can be both urban and rural.
And yes, I know, these stories are small,
these stories are
neighborhood-based stories,
but these stories are powerful.
They&#39;re powerful because I&#39;m showing you
how we&#39;re creating a new society
left vacant in the places and the spaces
that was disintegration from the old.
They&#39;re powerful stories
because they&#39;re stories about love,
the love that Detroiters have
for one another,
the love that we have for our community,
the love that we have for Mother Earth,
but more importantly,
these stories are stories
on how devastation, despair, decay
never ever get the last word
in the city of Detroit.
When hundreds of thousands
of people left Detroit,
and they left us for dead,
those who stayed had hope.
They held on to hope.
They never gave up.
They always kept fighting.
And listen, I know,
transforming a big city like Detroit
to one that is prosperous,
one that&#39;s functional, one that&#39;s healthy,
one that&#39;s inclusive,
one that provides opportunities for all,
I know it&#39;s tough,
I know it&#39;s challenging, I know it&#39;s hard.
But I just believe
that if we start strengthening
the social fabric of our communities,
and if we kickstart economic opportunities
in our most vulnerable neighborhoods,
it all starts with healthy, accessible,
delicious, culturally appropriate food.
Thank you very much.

(Applause)

Thank you.
