
I am in search of another planet
in the universe where life exists.
I can&#39;t see this planet
with my naked eyes
or even with the most powerful telescopes
we currently possess.
But I know that it&#39;s there.
And understanding contradictions
that occur in nature
will help us find it.
On our planet,
where there&#39;s water, there&#39;s life.
So we look for planets that orbit
at just the right distance
from their stars.
At this distance,
shown in blue on this diagram
for stars of different temperatures,
planets could be warm enough
for water to flow on their surfaces
as lakes and oceans
where life might reside.
Some astronomers focus their time
and energy on finding planets
at these distances from their stars.
What I do picks up where their job ends.
I model the possible
climates of exoplanets.

And here&#39;s why that&#39;s important:
there are many factors
besides distance from its star
that control whether
a planet can support life.
Take the planet Venus.
It&#39;s named after the Roman goddess
of love and beauty,
because of its benign,
ethereal appearance in the sky.
But spacecraft measurements
revealed a different story.
The surface temperature is close
to 900 degrees Fahrenheit,
500 Celsius.
That&#39;s hot enough to melt lead.
Its thick atmosphere, not its distance
from the sun, is the reason.
It causes a greenhouse effect on steroids,
trapping heat from the sun
and scorching the planet&#39;s surface.
The reality totally contradicted
initial perceptions of this planet.
From these lessons
from our own solar system,
we&#39;ve learned that a planet&#39;s atmosphere
is crucial to its climate
and potential to host life.
We don&#39;t know what the atmospheres
of these planets are like
because the planets are so small
and dim compared to their stars
and so far away from us.
For example, one of the closest planets
that could support surface water --
it&#39;s called Gliese 667 Cc --
such a glamorous name, right,
nice phone number for a name --
it&#39;s 23 light years away.
So that&#39;s more than 100 trillion miles.
Trying to measure
the atmospheric composition
of an exoplanet passing
in front of its host star is hard.
It&#39;s like trying to see a fruit fly
passing in front of a car&#39;s headlight.
OK, now imagine that car
is 100 trillion miles away,
and you want to know
the precise color of that fly.
So I use computer models
to calculate the kind of atmosphere
a planet would need
to have a suitable climate
for water and life.
Here&#39;s an artist&#39;s concept
of the planet Kepler-62f,
with the Earth for reference.
It&#39;s 1,200 light years away,
and just 40 percent larger than Earth.
Our NSF-funded work found that it
could be warm enough for open water
from many types of atmospheres
and orientations of its orbit.
So I&#39;d like future telescopes
to follow up on this planet
to look for signs of life.
Ice on a planet&#39;s surface
is also important for climate.
Ice absorbs longer,
redder wavelengths of light,
and reflects shorter, bluer light.
That&#39;s why the iceberg
in this photo looks so blue.
The redder light from the sun
is absorbed on its way through the ice.
Only the blue light
makes it all the way to the bottom.
Then it gets reflected
back to up to our eyes
and we see blue ice.
My models show that planets
orbiting cooler stars
could actually be warmer
than planets orbiting hotter stars.
There&#39;s another contradiction --
that ice absorbs the longer
wavelength light from cooler stars,
and that light, that energy,
heats the ice.
Using climate models to explore
how these contradictions
can affect planetary climate
is vital to the search for life elsewhere.
And it&#39;s no surprise
that this is my specialty.
I&#39;m an African-American female astronomer
and a classically trained actor
who loves to wear makeup
and read fashion magazines,
so I am uniquely positioned to appreciate
contradictions in nature --

(Laughter)


(Applause)

... and how they can inform our search
for the next planet where life exists.
My organization, Rising Stargirls,
teaches astronomy
to middle-school girls of color,
using theater, writing and visual art.
That&#39;s another contradiction --
science and art don&#39;t often go together,
but interweaving them can help
these girls bring their whole selves
to what they learn,
and maybe one day join
the ranks of astronomers
who are full of contradictions,
and use their backgrounds
to discover, once and for all,
that we are truly not alone
in the universe.
Thank you.

(Applause)

