
What was the most
difficult job you ever did?
Was it working in the sun?
Was it working to provide food
for a family or a community?
Was it working days and nights
trying to protect lives and property?
Was it working alone
or working on a project
that wasn&#39;t guaranteed to succeed,
but that might improve
human health or save a life?
Was it working to build something,
create something, make a work of art?
Was it work for which you were never sure
you were fully understood or appreciated?
The people in our communities
who do these jobs
deserve our attention, our love
and our deepest support.
But people aren&#39;t the only ones
in our communities
who do these difficult jobs.
These jobs are also done
by the plants, the animals
and the ecosystems on our planet,

including the ecosystems I study:
the tropical coral reefs.
Coral reefs are farmers.
They provide food, income
and food security
for hundreds of millions
of people around the world.
Coral reefs are security guards.
The structures that they build
protect our shorelines
from storm surge and waves,
and the biological systems
that they house filter the water
and make it safer for us to work and play.
Coral reefs are chemists.
The molecules that we&#39;re discovering
on coral reefs are increasingly important
in the search for new antibiotics
and new cancer drugs.
And coral reefs are artists.
The structures that they build
are some of the most
beautiful things on planet Earth.
And this beauty is the foundation
of the tourism industry
in many countries with few
or little other natural resources.
So for all of these reasons,
all of these ecosystem services,
economists estimate the value
of the world&#39;s coral reefs
in the hundreds of billions
of dollars per year.
And yet despite all that hard work
being done for us
and all that wealth that we gain,
we have done almost everything
we possibly could to destroy that.
We have taken the fish out of the oceans
and we have added in fertilizer, sewage,
diseases, oil, pollution, sediments.
We have trampled the reefs physically
with our boats, our fins, our bulldozers,
and we have changed the chemistry
of the entire sea,
warmed the waters and made storms worse.
And these would all be bad on their own,
but these threats magnify each other
and compound one another
and make each other worse.
I&#39;ll give you an example.
Where I live and work, in Curaçao,
a tropical storm went by a few years ago.
And on the eastern end of the island,
where the reefs are intact and thriving,
you could barely tell
a tropical storm had passed.
But in town, where corals had died
from overfishing, from pollution,
the tropical storm picked up
the dead corals
and used them as bludgeons
to kill the corals that were left.
This is a coral that I studied
during my PhD --
I got to know it quite well.
And after this storm
took off half of its tissue,
it became infested with algae,
the algae overgrew the tissue
and that coral died.
This magnification of threats,
this compounding of factors
is what Jeremy Jackson describes
as the &quot;slippery slope to slime.&quot;
It&#39;s hardly even a metaphor
because many of our reefs now
are literally bacteria
and algae and slime.
Now, this is the part of the talk
where you may expect me
to launch into my plea
for us to all save the coral reefs.

But I have a confession to make:
that phrase drives me nuts.
Whether I see it in a tweet,
in a news headline
or the glossy pages
of a conservation brochure,
that phrase bothers me,
because we as conservationists
have been sounding the alarms
about the death
of coral reefs for decades.
And yet, almost everyone I meet,
no matter how educated,
is not sure what a coral is
or where they come from.
How would we get someone to care
about the world&#39;s coral reefs
when it&#39;s an abstract thing
they can barely understand?
If they don&#39;t understand
what a coral is or where it comes from,
or how funny or interesting
or beautiful it is,
why would we expect them
to care about saving them?
So let&#39;s change that.
What is a coral
and where does it come from?
Corals are born
in a number of different ways,

but most often by mass spawning:
all of the individuals of a single species
on one night a year,
releasing all the eggs
they&#39;ve made that year
into the water column,
packaged into bundles with sperm cells.
And those bundles go to the surface
of the ocean and break apart.
And hopefully -- hopefully --
at the surface of the ocean,
they meet the eggs and sperm
from other corals.
And that is why you need
lots of corals on a coral reef --
so that all of their eggs can
meet their match at the surface.
When they&#39;re fertilized, they do

what any other animal egg does:
divides in half again and again and again.
Taking these photos
under the microscope every year
is one of my favorite and most
magical moments of the year.
At the end of all this cell division,
they turn into a swimming larva --
a little tiny blob of fat
the size of a poppy seed,
but with all of the sensory
systems that we have.
They can sense color and light,
textures, chemicals, pH.
They can even feel pressure waves;
they can hear sound.
And they use those talents
to search the bottom of the reef
for a place to attach
and live the rest of their lives.
So imagine finding a place
where you would live the rest of your life
when you were just two days old.
They attach in the place
they find most suitable,
they build a skeleton
underneath themselves,
they build a mouth and tentacles,
and then they begin the difficult work
of building the world&#39;s coral reefs.
One coral polyp will divide itself
again and again and again,
leaving a limestone skeleton
underneath itself
and growing up toward the sun.
Given hundreds of years and many species,
what you get is a massive
limestone structure
that can be seen from space in many cases,
covered by a thin skin
of these hardworking animals.
Now, there are only a few hundred species
of corals on the planet, maybe 1,000.
But these systems house millions
and millions of other species,
and that diversity is what
stabilizes the systems,
and it&#39;s where we&#39;re finding
our new medicines.
It&#39;s how we find new sources of food.
I&#39;m lucky enough to work
on the island of Curaçao,
where we still have reefs
that look like this.
But, indeed, much of the Caribbean
and much of our world
is much more like this.
Scientists have studied
in increasing detail
the loss of the world&#39;s coral reefs,
and they have documented
with increasing certainty the causes.
But in my research, I&#39;m not
interested in looking backward.
My colleagues and I in Curaçao
are interested in looking forward
at what might be.
And we have the tiniest reason
to be optimistic.
Because even in some of these reefs
that we probably could have
written off long ago,
we sometimes see baby corals
arrive and survive anyway.
And we&#39;re starting to think
that baby corals may have the ability
to adjust to some of the conditions
that the adults couldn&#39;t.
They may be able to adjust
ever so slightly more readily
to this human planet.
So in the research I do
with my colleagues in Curaçao,
we try to figure out
what a baby coral needs
in that critical early stage,
what it&#39;s looking for
and how we can try to help it
through that process.
I&#39;m going to show you three examples
of the work we&#39;ve done
to try to answer those questions.
A few years ago we took a 3D printer
and we made coral choice surveys --
different colors and different textures,
and we simply asked the coral
where they preferred to settle.
And we found that corals,
even without the biology involved,
still prefer white and pink,
the colors of a healthy reef.
And they prefer crevices
and grooves and holes,
where they will be safe
from being trampled
or eaten by a predator.
So we can use this knowledge,
we can go back and say
we need to restore those factors --
that pink, that white, those crevices,
those hard surfaces --
in our conservation projects.
We can also use that knowledge
if we&#39;re going to put something
underwater, like a sea wall or a pier.
We can choose to use the materials
and colors and textures
that might bias the system
back toward those corals.
Now in addition to the surfaces,
we also study the chemical
and microbial signals
that attract corals to reefs.
Starting about six years ago,
I began culturing bacteria
from surfaces where corals had settled.
And I tried those one by one by one,
looking for the bacteria that would
convince corals to settle and attach.
And we now have many
bacterial strains in our freezer
that will reliably cause corals
to go through that settlement
and attachment process.
So as we speak,
my colleagues in Curaçao
are testing those bacteria
to see if they&#39;ll help us raise
more coral settlers in the lab,
and to see if those coral settlers
will survive better
when we put them back underwater.
Now in addition to these tools,
we also try to uncover the mysteries
of species that are under-studied.
This is one of my favorite corals,

and always has been:
dendrogyra cylindrus, the pillar coral.
I love it because it makes
this ridiculous shape,
because its tentacles
are fat and look fuzzy
and because it&#39;s rare.
Finding one of these on a reef is a treat.
In fact, it&#39;s so rare,
that last year it was listed
as a threatened species
on the endangered species list.
And this was in part because
in over 30 years of research surveys,
scientists had never found
a baby pillar coral.
We weren&#39;t even sure
if they could still reproduce,
or if they were still reproducing.
So four years ago, we started
following these at night
and watching to see if we could
figure out when they spawn in Curaçao.
We got some good tips
from our colleagues in Florida,
who had seen one in 2007, one in 2008,
and eventually we figured out
when they spawn in Curaçao
and we caught it.
Here&#39;s a female on the left
with some eggs in her tissue,
about to release them into the seawater.
And here&#39;s a male
on the right, releasing sperm.
We collected this, we got it
back to the lab, we got it to fertilize
and we got baby pillar corals
swimming in our lab.
Thanks to the work
of our scientific aunts and uncles,
and thanks to the 10 years of practice
we&#39;ve had in Curaçao
at raising other coral species,
we got some of those larvae
to go through the rest of the process
and settle and attach,
and turn into metamorphosed corals.
So this is the first pillar coral baby
that anyone ever saw.

(Applause)

And I have to say --
if you think baby pandas are cute,
this is cuter.

(Laughter)

So we&#39;re starting to figure out
the secrets to this process,
the secrets of coral reproduction
and how we might help them.
And this is true all around the world;
scientists are figuring out new ways
to handle their embryos,
to get them to settle,
maybe even figuring out the methods
to preserve them at low temperatures,
so that we can preserve
their genetic diversity
and work with them more often.
But this is still so low-tech.
We are limited by the space on our bench,
the number of hands in the lab
and the number of coffees
we can drink in any given hour.
Now, compare that to our other crises
and our other areas
of concern as a society.
We have advanced medical technology,
we have defense technology,
we have scientific technology,
we even have advanced technology for art.
But our technology
for conservation is behind.
Think back to the most
difficult job you ever did.
Many of you would say
it was being a parent.
My mother described being a parent
as something that makes your life
far more amazing and far more difficult
than you could&#39;ve ever possibly imagined.
I&#39;ve been trying to help corals
become parents for over 10 years now.
And watching the wonder of life
has certainly filled me with amazement
to the core of my soul.
But I&#39;ve also seen how difficult
it is for them to become parents.
The pillar corals spawned
again two weeks ago,
and we collected their eggs
and brought them back to the lab.
And here you see one embryo dividing,
alongside 14 eggs that didn&#39;t fertilize
and will blow up.
They&#39;ll be infected with bacteria,
they will explode
and those bacteria will threaten
the life of this one embryo
that has a chance.
We don&#39;t know if it was our handling
methods that went wrong
and we don&#39;t know
if it was just this coral on this reef,
always suffering from low fertility.
Whatever the cause,
we have much more work to do
before we can use baby corals
to grow or fix or, yes,
maybe save coral reefs.
So never mind that they&#39;re worth
hundreds of billions of dollars.
Coral reefs are hardworking animals
and plants and microbes and fungi.
They&#39;re providing us with art
and food and medicine.
And we almost took out
an entire generation of corals.
But a few made it anyway,
despite our best efforts,
and now it&#39;s time for us to thank them
for the work they did
and give them every chance they have
to raise the coral reefs of the future,
their coral babies.
Thank you so much.

(Applause)

