
Two hundred years of modern science.
We have to admit
that our performance is not great.
The machines we build continue
to suffer from mechanical failures.
The houses we build
do not survive severe earthquakes.
But we shouldn&#39;t be so critical

of our scientists for a simple reason:
they didn&#39;t have much time.
Two hundred years is not a lot of time,
while nature had three billion years
to perfect some of the most
amazing materials,
that we wish we had in our possession.
Remember, these materials
carry a quality assurance
of three billion years.
Take, for example, sequoia trees.
They carry hundreds of tons
for hundreds of years
in cold weather, in warm climates,
UV light.
Yet, if you look at the structure
by high-resolution electron microscopy,
and you ask yourself, what is it made of,
surprisingly, it&#39;s made of sugar.
Well, not exactly as we drink in our tea.
It&#39;s actually a nanofiber
called nanocrystalline cellulose.
And this nanocrystalline cellulose
is so strong, on a weight basis,
it&#39;s about 10 times stronger than steel.
Yet it&#39;s made of sugar.
So scientists all over the world
believe that nanocellulose
is going to be one of the most important
materials for the entire industry.

But here&#39;s the problem:
say you want to buy
a half a ton of nanocellulose
to build a boat or an airplane.
Well, you can Google, you can eBay,
you can even Alibaba.
You won&#39;t find it.
Of course, you&#39;re going to find
thousands of scientific papers --
great papers, where scientists
are going to say this is a great material,
there are lots of things
we can do with it.
But no commercial source.
So we at the Hebrew University,
together with our partners in Sweden,
decided to focus on the development
of an industrial-scale process
to produce this nanocellulose.
And, of course,
we didn&#39;t want to cut trees.
So we were looking for another source
of raw material,
and we found one -- in fact,
the sludge of the paper industry.

The reason: there is a lot of it.
Europe alone produces 11 million tons
of that material annually.
It&#39;s the equivalent of a mountain
three kilometers high,
sitting on a soccer field.
And we produce this mountain every year.
So for everybody,
it&#39;s an environmental problem,
and for us, it&#39;s a gold mine.
So now, we are actually producing,
on an industrial scale in Israel,
nanocellulose, and very soon, in Sweden.
We can do a lot of things
with the material.
For example,
we have shown that by adding
only a small percent of nanocellulose
into cotton fibers, the same
as my shirt is made of,
it increases its strength dramatically.
So this can be used
for making amazing things,
like super-fabrics for industrial
and medical applications.
But this is not the only thing.
For example, self-standing,
self-supporting structures,
like the shelters that you can see now,
actually are now showcasing
in the Venice Biennale for Architecture.
Nature actually didn&#39;t stop its wonders
in the plant kingdom.
Think about insects.
Cat fleas, for example,
have the ability to jump
about a hundred times their height.
That&#39;s amazing.
It&#39;s the equivalent of a person
standing in the middle
of Liberty Island in New York,
and in a single jump,
going to the top of the Statue of Liberty.
I&#39;m sure everybody would like to do that.

So the question is:
How do cat fleas do it?
It turns out, they make
this wonderful material,
which is called resilin.
In simple words, resilin,
which is a protein,
is the most elastic rubber on Earth.
You can stretch it,
you can squish it,
and it doesn&#39;t lose almost any energy
to the environment.
When you release it -- snap!
It brings back all the energy.
So I&#39;m sure everybody
would like to have that material.

But here&#39;s the problem:
to catch cat fleas is difficult.

(Laughter)

Why? Because they are jumpy.

(Laughter)

But now, it&#39;s actually
enough to catch one.
Now we can extract its DNA
and read how cat fleas make the resilin,
and clone it into a less-jumpy
organism like a plant.
So that&#39;s exactly what we did.
Now we have the ability
to produce lots of resilin.
Well, my team decided to do something
really cool at the university.
They decided to combine
the strongest material
produced by the plant kingdom
with the most elastic material
produced by the insect kingdom --
nanocellulose with resilin.
And the result is amazing.
This material, in fact, is tough,
elastic and transparent.
So there are lots of things
that can be done with this material.
For example, next-generation sport shoes,
so we can jump higher, run faster.
And even touch screens
for computers and smartphones,
that won&#39;t break.
Well, the problem is,
we continue to implant
synthetic implants in our body,
which we glue and screw into our body.
And I&#39;m going to say
that this is not a good idea.
Why? Because they fail.
This synthetic material fails,
just like this plastic fork,
that is not strong enough
for its performance.
But sometimes they are too strong,
and therefore their mechanical
properties do not really fit
their surrounding tissues.
But in fact, the reason
is much more fundamental.
The reason is that in nature,
there is no one there
that actually takes my head
and screws it onto my neck,
or takes my skin
and glues it onto my body.
In nature, everything is self-assembled.
So every living cell,
whether coming from a plant,
insect or human being,
has a DNA that encodes
for nanobio building blocks.
Many times they are proteins.
Other times, they are enzymes
that make other materials,
like polysaccharides, fatty acids.
And the common feature
about all these materials
is that they need no one.
They recognize each other
and self-assemble
into structures -- scaffolds
on which cells are proliferating
to give tissues.
They develop into organs,
and together bring life.
So we at the Hebrew University,
about 10 years ago, decided to focus
on probably the most important
biomaterial for humans,
which is collagen.
Why collagen?
Because collagen accounts for
about 25 percent of our dry weight.
We have nothing more than collagen,
other than water, in our body.
So I always like to say,
anyone who is in the replacement
parts of human beings
would like to have collagen.
Admittedly, before we started our project,
there were already more
than 1,000 medical implants
made of collagen.
You know, simple things like
dermal fillers to reduce wrinkles,
augment lips,
and other, more sophisticated
medical implants, like heart valves.
So where is the problem?
Well, the problem is the source.
The source of all that collagen

is actually coming from dead bodies:
dead pigs, dead cows
and even human cadavers.
So safety is a big issue.
But it&#39;s not the only one.
Also, the quality.
Now here, I have a personal interest.
This is my father, Zvi,
in our winery in Israel.
A heart valve, very similar
to the one that I showed you before,
seven years ago,
was implanted in his body.
Now, the scientific literature says
that these heart valves start to fail
10 years after the operation.

No wonder:
they are made from old, used tissues,
just like this wall made of bricks
that is falling apart.
Yeah, of course, I can take
those bricks and build a new wall.
But it&#39;s not going to be the same.
So the US Food and Drug Administration
made a notice already in 2007,
asking the companies to start to look
for better alternatives.
So that&#39;s exactly what we did.
We decided to clone all the five
human genes responsible
for making type I collagen in humans
into a transgenic tobacco plant.
So now, the plant has the ability
to make human collagen brand new,
untouched.
This is amazing.
Actually, it&#39;s happening now.
Today in Israel, we grow it
in 25,000 square meters of greenhouses
all over the country.
The farmers receive
small plantlets of tobacco.
It looks exactly like regular tobacco,
except that they have five human genes.
They&#39;re responsible for making
type I collagen.
We grow them for about 50 to 70 days,
we harvest the leaves,
and then the leaves are transported
by cooling trucks to the factory.
There, the process of extracting
the collagen starts.
Now, if you ever made a pesto --
essentially, the same thing.

(Laughter)

You crush the leaves, you get
the juice that contains the collagen.
We concentrate the protein,
transfer the protein to clean rooms
for the final purification,
and the end result is a collagen
identical to what we have in our body --
untouched, brand new
and from which we make

different medical implants:
bone void fillers, for example,
for severe bone fractures, spinal fusion.
And more recently, even,
we&#39;ve been able to launch
into the market here in Europe
a flowable gel that is used
for diabetic foot ulcers,
that is now approved
for use in the clinic.
This is not science fiction.
This is happening now.
We are using plants
to make medical implants
for replacement parts for human beings.
In fact, more recently,
we&#39;ve been able to make collagen fibers
which are six times stronger
than the Achilles tendon.
That&#39;s amazing.
Together with our partners from Ireland,

we thought about the next thing:
adding resilin to those fibers.
By doing that,
we&#39;ve been able to make a superfiber
which is about 380 percent tougher,
and 300 percent more elastic.
So oddly enough, in the future,
when a patient is transplanted
with artificial tendons or ligaments
made from these fibers,
we&#39;ll have better performance
after the surgery
than we had before the injury.
So what&#39;s for the future?
In the future, we believe
we&#39;ll be able to make
many nanobio building blocks
that nature provided for us --
collagen, nanocellulose,
resilin and many more.
And that will enable us to make
better machines perform better,
even the heart.
Now, this heart
is not going to be the same
as we can get from a donor.
It will be better.
It actually will perform better
and will last longer.
My friend Zion Suliman once told me
a smart sentence.
He said, &quot;If you want a new idea,
you should open an old book.&quot;
And I&#39;m going to say
that the book was written.
It was written over three billion years
of evolution.
And the text is the DNA of life.
All we have to do
is read this text,
embrace nature&#39;s gift to us
and start our progress from here.
Thank you.

(Applause)

