
Most people think
that new technology or advanced technology
can never start in Africa.
Instead, they think that the best way
to help the continent advance
is by providing aid or services
that the continent
can&#39;t provide for itself.
So while we see advanced
technology like robotics
and artificial intelligence
growing exponentially
in the developed world,
those same people are worried
that a technologically backward
Africa is falling behind.
That attitude couldn&#39;t be more wrong.
I&#39;m a robotics entrepreneur
who&#39;s spent a lot of time here in Africa.
And in 2014 we created Zipline,
which is a company that uses
electric autonomous aircraft
to deliver medicine to hospitals
and health centers on demand.
Last year, we launched the world&#39;s first
automated delivery system
operating at national scale.
And guess what?
We did not do that in the US,
we didn&#39;t do it in Japan,
and we didn&#39;t do it in Europe.
It was actually President Paul Kagame
and the Rwandan Ministry of Health
that made a big bet
on the potential of this technology
and signed a commercial contract
to deliver a majority
of the country&#39;s blood on demand.

(Applause)

Yeah, they deserve the applause.
So why is blood important?
Rwanda collects between 60- and 80,000
units of blood a year.
So this is a product
that when you need it,
you really, really need it.
But blood is also challenging,
because it has a very short shelf life,
there are lots of different
storage requirements,
and it&#39;s really hard to predict the demand
for all of these different blood groups
before a patient actually needs something.
But the cool thing is
that using this technology,
Rwanda has been able to keep
more blood centralized
and then provide it
when a patient needs something
to any hospital or health center
in an average of just 20 or 30 minutes.
Do you guys want to see how it works?
(Audience) Yes.
All right. Nobody believes me,
so ... better to show.
This is our distribution center,
which is about 20 kilometers
outside of Kigali.
This actually used to be a cornfield
nine months ago,
and with the Rwandan government,
we leveled it and built this center
in a couple weeks.
So when a patient is having an emergency,
a doctor or a nurse at that hospital
can send us a WhatsApp,
telling us what they need.
And then our team will immediately
spring into action.
We pull the blood from our stock,
which is delivered from the National
Center for Blood Transfusion;
we scan the blood into our system
so the Ministry of Health
knows where the blood is going;
and then we&#39;ll basically
pack it into a Zip,
which is what we call
these little autonomous airplanes
that run on batteries.
And then once that Zip is ready to go,
we accelerate it from zero
to 100 kilometers an hour
in about half of a second.
(Audience) Whoa!
And from the moment it leaves
the end of the launcher,
it&#39;s completely autonomous.

(Video: Air traffic controller
directs traffic)
This is our air traffic
controller calling it in
to Kigali International Airport.
And when the Zip arrives at the hospital,
it descends to about 30 feet
and drops the package.
We use a really simple paper parachute --
simple things are best --
that allows the package to come
to the ground gently and reliably
in the same place every time.
So it&#39;s just like ride sharing;
the doctors get a text message
one minute before we arrive, saying,
&quot;Walk outside and receive your delivery.&quot;

(Laughter)

And then --

(Applause)

and then the doctors have what they need
to save a patient&#39;s life.
This is actually watching a delivery
happen from our distribution center;
this vehicle is about 50 kilometers away.
We&#39;re able to watch the vehicle
as it makes a delivery at a hospital
in real time.
You may have noticed there are pings
that are coming off
of that vehicle on the screen.
Those pings are actually data packets
that we&#39;re getting
over the cell phone networks.
So these planes have SIM cards
just like your cell phone does,
and they&#39;re communicating
over the cell network
to tell us where they are
and how they&#39;re doing at all times.
Believe it or not,
we actually buy family plans --

(Laughter)

for this fleet of vehicles,
because that&#39;s how we get the best rates.

(Laughter)

It&#39;s actually not a joke.

(Laughter)

So today, we&#39;re delivering
about 20 percent
of the national blood supply of Rwanda
outside of Kigali.
We serve about 12 hospitals,
and we&#39;re adding hospitals to that network
at an accelerating rate.
All of those hospitals only receive
blood in this way,
and most of those hospitals
actually place multiple orders every day.
So the reason --
in all of health care logistics,
you&#39;re always trading off
waste against access.
So if you want to solve waste,
you keep everything centralized.
As a result, when patients
are having emergencies,
sometimes they don&#39;t have
the medical product they need.
If you want to solve access, you stock
a lot of medicine at the last mile,
at hospitals or health centers,
and then patients have
the medicine they need.
But you end up throwing
a lot of medicine out,
which is very expensive.
What&#39;s so amazing is that the Rwandan
government has been able
to break this cycle permanently.
Because doctors can get
what they need instantly,
they actually stock
less blood at the hospitals.
So although use of blood products
has increased substantially
at all the hospitals we serve,
in the last nine months,
zero units of blood have expired
at any of these hospitals.

(Applause)

That&#39;s an amazing result.
That&#39;s actually not been achieved
by any other health care system
on the planet,
and it happened here.
But obviously, when we&#39;re talking about
delivering medical products instantly,
the most important thing is patients.
Let me give you an example.
A couple months ago, a 24-year-old mother
came into one of the hospitals
that we serve,
and she gave birth via C-section.
But that led to complications,
and she started to bleed.
Luckily, the doctors had some blood
of her blood type on hand
that had been delivered
via Zipline&#39;s routine service,
and so they transfused her
with a couple units of blood.
But she bled out of those units
in about 10 minutes.
In this case, that mother&#39;s life
is in grave danger --
in any hospital in the world.
But luckily, the doctors
who were taking care of her
immediately called
our distribution center,
they placed an emergency order,
and our team actually did emergency
delivery after emergency delivery
after emergency delivery.
They ended up sending
seven units of red blood cells,
four units of plasma
and two units of platelets.
That&#39;s more blood than you have
in your entire body.
All of it was transfused into her,
the doctors were able to stabilize her,
and she is healthy today.

(Applause)

Since we launched, we&#39;ve done about 400
emergency deliveries like that,
and there&#39;s a story like that one
behind most of those emergencies.
Here are just a couple of the moms
who have received transfusions in this way
in the last couple months.

We&#39;re always reminded: when we can help
a doctor save a mom&#39;s life,
it&#39;s not just her life that you&#39;re saving.
That&#39;s also a baby boy or a baby girl
who has a mother while they&#39;re growing up.

(Applause)


But I want to be clear:
postpartum hemorrhaging --
it&#39;s not a Rwanda problem,
it&#39;s not a developing-world problem --
this is a global problem.
Maternal health is a challenge everywhere.
The main difference is that
Rwanda was the first country
to use radical technology
to do something about it.
And that&#39;s the reason this attitude
of Africa being disrupted
or advanced technology not working here
or needing aid
is so totally wrong.
Africa can be the disrupter.
These small, agile, developing economies
can out-innovate large, rich ones.
And they can totally leapfrog over
the absence of legacy infrastructure
to go straight to newer
and better systems.
In 2000,
if you had said that high-quality
cellular networks were about to roll out
across all of Africa,
people would have told you
that you were crazy.
And yet, no one anticipated
how fast those networks were going
to connect and empower people.
Today, 44 percent of the GDP of Kenya
flows through M-Pesa,
their mobile payment platform.
And not only that,
but our autonomous fleet of vehicles
relies on that cellular network.
Over the next few years as we start
serving private health care facilities,
we&#39;ll also use that mobile
payment platform
to collect fees for deliveries.
So innovation leads to more innovation
leads to more innovation.
And meanwhile,
most people who live
in developed economies
think that drone delivery
is technologically impossible,
let alone happening
at national scale in East Africa.
And I do mean East Africa,
not just Rwanda.
On Thursday, just a couple days ago,
the Tanzanian Ministry of Health announced
that they are going to use
this same technology
to provide instant delivery
of a wide range of medical products
to 10 million of the hardest to reach
people in the country.

(Applause)

It&#39;s actually going to be the largest
autonomous system anywhere in the world.
To give you a sense
of what this looks like,
this is one of the first
distribution centers.
You can see a 75-kilometer service radius
around the distribution center,
and that allows us to serve hundreds
of health facilities and hospitals,
all of which are rural,
from that single distribution center.
But to serve over 20 percent
of the population of Tanzania,
we&#39;re going to need
multiple distribution centers.
We&#39;ll actually need four.
And from these distribution centers,
we expect to be doing several hundred
lifesaving deliveries every day,
and this system will ultimately serve
over 1,000 health facilities
and hospitals in the country.
So yeah, East Africa
is moving really fast.
One thing that people, I think, often miss
is that these kinds of leaps
generate compounding gains.
For example, Rwanda, by investing
in this infrastructure for health care,
now has an aerial logistics network
that they can use
to catalyze other parts of their economy,
like agriculture or e-commerce.
Even more importantly,
100 percent of the teams we hire
at these distribution centers are local.
So here&#39;s our Rwandan team,
which is a group of extraordinary
engineers and operators.
They run the world&#39;s only
automated delivery system
operating at national scale.
They have been able to master something
that the largest technology
companies in the world
have not yet been able to figure out.
So they are total heroes.

(Applause)

They&#39;re total heroes.
Our team&#39;s mission is to deliver
basic access to medicine
to all seven billion people on the planet,
no matter how hard it is to reach them.
We often tell people about that mission,
and they say, &quot;That&#39;s so generous
of you, it&#39;s so philanthropic.&quot;
No!
Philanthropy has nothing to do with it.
Because of the commercial contracts
that we sign with ministries of health,
these networks are 100 percent
sustainable and scalable.
And the reason we feel so strongly
about correcting that misperception
is that entrepreneurship
is the only force in human history
that has lifted millions
of people out of poverty.

(Applause)

No amount of foreign aid
is going to sustainably employ
250 million African youth.
And the jobs that these kids
may have gotten 10 years ago
are largely being automated
or are being changed
dramatically by technology.
So they are looking for new skill sets,
new competitive advantages.
They&#39;re looking for start-ups.
So why aren&#39;t there more start-ups
that are tackling these global problems
that are faced by billions of people
in developing economies?
The reason is that investors
and entrepreneurs are totally blind
to the opportunity.
We think these problems are the domain
of NGOs or governments,
not private companies.
That&#39;s what we have to change.
You may have noticed
I left something out of the video
that I showed you.
I didn&#39;t show you how the planes land
when they get back
to the distribution center.

So, it might be obvious to you:
none of our planes have landing gear.
We also don&#39;t have runways
where we operate.
So we have to be able
to decelerate the plane
from about 100 kilometers an hour
to zero in half of a second.
And the way we do that
is we actually use a wire that tracks
that plane as it comes in,
with centimeter-level accuracy.
We snag the plane out of the sky,
and then we gently plop it
onto an actively inflated cushion.
This is basically a combination
of an aircraft carrier
and a bouncy castle.

(Laughter)

So let me show you.

(Laughter)


(Applause)

And it might be obvious to you
why I wanted to end with this video.
I wanted to show you the kids
and the teenagers
who line up on the fence every day.
They cheer every launch and every landing.

(Laughter)


(Applause)

Sometimes I actually show up
at the distribution center early
because I&#39;m jet-lagged.
I&#39;ll show up an hour before
we begin operation.
And there will be kids on the fence
getting good seats.

(Laughter)

And you go up and you ask them,
&quot;What do you think about the planes?&quot;
And they&#39;ll say, &quot;Oh,
it&#39;s a sky ambulance.&quot;
So they get it.
I mean, they get it more than most adults.

So I was asking earlier:
Who is going to be creating the disruptive
technology companies of Africa
over the next decade?
Ultimately, it&#39;s going
to be up to these kids.
They are the engineers
of Rwanda and Africa.
They are the engineers
of our shared future.
But the only way they can build
that future is if we realize
that world-changing companies
can scale in Africa,
and that disruptive technology
can start here first.
Thanks.

(Applause)

