
&quot;These are the times,&quot;
said Thomas Paine,
&quot;that try men&#39;s souls.&quot;
And they&#39;re trying ours now.
This is a fateful moment
in the history of the West.
We&#39;ve seen divisive elections
and divided societies.
We&#39;ve seen a growth of extremism
in politics and religion,
all of it fueled by anxiety,
uncertainty and fear,
of a world that&#39;s changing
almost faster than we can bear,
and the sure knowledge
that it&#39;s going to change faster still.
I have a friend in Washington.
I asked him, what was it like
being in America
during the recent presidential election?
He said to me, &quot;Well,
it was like the man
sitting on the deck of the Titanic
with a glass of whiskey in his hand
and he&#39;s saying,
&#39;I know I asked for ice --

(Laughter)

but this is ridiculous.&#39;&quot;
So is there something we can do,
each of us,
to be able to face
the future without fear?
I think there is.
And one way into it is to see
that perhaps the most simple way
into a culture and into an age

is to ask: What do people worship?
People have worshipped
so many different things --
the sun, the stars, the storm.
Some people worship many gods,
some one, some none.
In the 19th and 20th centuries,
people worshipped the nation,
the Aryan race, the communist state.
What do we worship?
I think future anthropologists
will take a look at the books we read
on self-help, self-realization,
self-esteem.
They&#39;ll look at the way
we talk about morality
as being true to oneself,
the way we talk about politics
as a matter of individual rights,
and they&#39;ll look at this wonderful
new religious ritual we have created.
You know the one?
Called the &quot;selfie.&quot;
And I think they&#39;ll conclude
that what we worship in our time
is the self, the me, the I.
And this is great.
It&#39;s liberating.
It&#39;s empowering. It&#39;s wonderful.
But don&#39;t forget that biologically,
we&#39;re social animals.
We&#39;ve spent most
of our evolutionary history
in small groups.
We need those face-to-face interactions
where we learn
the choreography of altruism
and where we create those spiritual goods
like friendship and trust
and loyalty and love
that redeem our solitude.
When we have too much of the &quot;I&quot;
and too little of the &quot;we,&quot;
we can find ourselves vulnerable,
fearful and alone.
It was no accident
that Sherry Turkle of MIT
called the book she wrote
on the impact of social media
&quot;Alone Together.&quot;
So I think the simplest way
of safeguarding the future &quot;you&quot;
is to strengthen the future &quot;us&quot;

in three dimensions:
the us of relationship,
the us of identity
and the us of responsibility.
So let me first
take the us of relationship.
And here, forgive me if I get personal.
Once upon a time,
a very long time ago,
I was a 20-year-old undergraduate
studying philosophy.
I was into Nietzsche and Schopenhauer
and Sartre and Camus.
I was full of ontological uncertainty
and existential angst.
It was terrific.

(Laughter)

I was self-obsessed
and thoroughly unpleasant to know,
until one day I saw
across the courtyard
a girl
who was everything that I wasn&#39;t.
She radiated sunshine.
She emanated joy.
I found out her name was Elaine.
We met. We talked.
We married.
And 47 years, three children
and eight grandchildren later,
I can safely say
it was the best decision
I ever took in my life,
because it&#39;s the people not like us
that make us grow.
And that is why I think
we have to do just that.
The trouble with Google filters,
Facebook friends
and reading the news by narrowcasting
rather than broadcasting
means that we&#39;re surrounded
almost entirely by people like us
whose views, whose opinions,
whose prejudices, even,
are just like ours.
And Cass Sunstein of Harvard has shown
that if we surround ourselves
with people with the same views as us,
we get more extreme.
I think we need to renew
those face-to-face encounters
with the people not like us.
I think we need to do that
in order to realize
that we can disagree strongly
and yet still stay friends.
It&#39;s in those face-to-face encounters
that we discover
that the people not like us
are just people, like us.
And actually, every time
we hold out the hand of friendship
to somebody not like us,
whose class or creed
or color are different from ours,
we heal
one of the fractures
of our wounded world.
That is the us of relationship.
Second is the us of identity.
Let me give you a thought experiment.
Have you been to Washington?
Have you seen the memorials?
Absolutely fascinating.

There&#39;s the Lincoln Memorial:
Gettysburg Address on one side,
Second Inaugural on the other.
You go to the Jefferson Memorial,
screeds of text.
Martin Luther King Memorial,
more than a dozen quotes
from his speeches.
I didn&#39;t realize,
in America you read memorials.
Now go to the equivalent
in London in Parliament Square
and you will see that the monument
to David Lloyd George

contains three words:
David Lloyd George.

(Laughter)

Nelson Mandela gets two.

Churchill gets just one:
Churchill.

(Laughter)

Why the difference?
I&#39;ll tell you why the difference.
Because America was from the outset
a nation of wave after wave of immigrants,
so it had to create an identity
which it did by telling a story
which you learned at school,
you read on memorials
and you heard repeated
in presidential inaugural addresses.
Britain until recently
wasn&#39;t a nation of immigrants,
so it could take identity for granted.
The trouble is now
that two things have happened
which shouldn&#39;t have happened together.
The first thing is in the West
we&#39;ve stopped telling this story
of who we are and why,
even in America.
And at the same time,
immigration is higher
than it&#39;s ever been before.
So when you tell a story
and your identity is strong,
you can welcome the stranger,
but when you stop telling the story,
your identity gets weak
and you feel threatened by the stranger.
And that&#39;s bad.
I tell you, Jews have been scattered
and dispersed and exiled for 2,000 years.
We never lost our identity.
Why? Because at least once a year,
on the festival of Passover,
we told our story
and we taught it to our children
and we ate the unleavened
bread of affliction
and tasted the bitter herbs of slavery.
So we never lost our identity.
I think collectively
we&#39;ve got to get back
to telling our story,
who we are, where we came from,
what ideals by which we live.
And if that happens,
we will become strong enough
to welcome the stranger and say,
&quot;Come and share our lives,
share our stories,
share our aspirations and dreams.&quot;
That is the us of identity.
And finally, the us of responsibility.
Do you know something?
My favorite phrase in all of politics,
very American phrase,

is: &quot;We the people.&quot;
Why &quot;we the people?&quot;
Because it says that we all
share collective responsibility
for our collective future.
And that&#39;s how things
really are and should be.
Have you noticed how magical thinking
has taken over our politics?
So we say, all you&#39;ve got to do
is elect this strong leader
and he or she will solve
all our problems for us.
Believe me, that is magical thinking.

And then we get the extremes:
the far right, the far left,
the extreme religious
and the extreme anti-religious,
the far right dreaming
of a golden age that never was,
the far left dreaming
of a utopia that never will be
and the religious and anti-religious
equally convinced
that all it takes is God
or the absence of God
to save us from ourselves.
That, too, is magical thinking,
because the only people
who will save us from ourselves
is we the people,
all of us together.
And when we do that,
and when we move from the politics of me
to the politics of all of us together,
we rediscover those beautiful,

counterintuitive truths:
that a nation is strong
when it cares for the weak,
that it becomes rich
when it cares for the poor,
it becomes invulnerable
when it cares about the vulnerable.
That is what makes great nations.

(Applause)

So here is my simple suggestion.
It might just change your life,
and it might just help
to begin to change the world.
Do a search and replace operation
on the text of your mind,
and wherever you encounter
the word &quot;self,&quot;
substitute the word &quot;other.&quot;
So instead of self-help, other-help;
instead of self-esteem, other-esteem.
And if you do that,
you will begin to feel the power
of what for me is one
of the most moving sentences
in all of religious literature.
&quot;Though I walk through the valley
of the shadow of death,
I will fear no evil,
for you are with me.&quot;
We can face any future without fear
so long as we know
we will not face it alone.
So for the sake of the future &quot;you,&quot;
together let us strengthen
the future &quot;us.&quot;
Thank you.

(Applause)

