
This is what my last week looked like.
What I did,
who I was with,
the main sensations I had
for every waking hour ...
If the feeling came as I thought of my dad
who recently passed away,
or if I could have just definitely
avoided the worries and anxieties.
And if you think I&#39;m a little obsessive,
you&#39;re probably right.
But clearly, from this visualization,
you can learn much more about me
than from this other one,
which are images you&#39;re
probably more familiar with
and which you possibly even have
on your phone right now.
Bar charts for the steps you walked,
pie charts for the quality
of your sleep --
the path of your morning runs.
In my day job, I work with data.
I run a data visualization design company,
and we design and develop ways
to make information accessible
through visual representations.
What my job has taught me over the years
is that to really understand data
and their true potential,
sometimes we actually
have to forget about them
and see through them instead.
Because data are always
just a tool we use to represent reality.
They&#39;re always used
as a placeholder for something else,
but they are never the real thing.
But let me step back for a moment
to when I first understood
this personally.
In 1994, I was 13 years old.
I was a teenager in Italy.
I was too young
to be interested in politics,
but I knew that a businessman,
Silvio Berlusconi,
was running for president
for the moderate right.
We lived in a very liberal town,
and my father was a politician
for the Democratic Party.
And I remember that no one thought
that Berlusconi could get elected --
that was totally not an option.
But it happened.
And I remember the feeling very vividly.
It was a complete surprise,
as my dad promised that in my town
he knew nobody who voted for him.
This was the first time
when the data I had gave me
a completely distorted image of reality.
My data sample was actually
pretty limited and skewed,
so probably it was because of that,
I thought, I lived in a bubble,
and I didn&#39;t have enough chances
to see outside of it.
Now, fast-forward to November 8, 2016
in the United States.
The internet polls,
statistical models,
all the pundits agreeing on a possible
outcome for the presidential election.
It looked like we had
enough information this time,
and many more chances to see outside
the closed circle we lived in --
but we clearly didn&#39;t.
The feeling felt very familiar.
I had been there before.
I think it&#39;s fair to say
the data failed us this time --
and pretty spectacularly.
We believed in data,
but what happened,
even with the most respected newspaper,
is that the obsession to reduce everything
to two simple percentage numbers
to make a powerful headline
made us focus on these two digits
and them alone.
In an effort to simplify the message
and draw a beautiful,
inevitable red and blue map,
we lost the point completely.
We somehow forgot
that there were stories --
stories of human beings
behind these numbers.
In a different context,
but to a very similar point,
a peculiar challenge was presented
to my team by this woman.
She came to us with a lot of data,
but ultimately she wanted to tell
one of the most humane stories possible.
She&#39;s Samantha Cristoforetti.
She has been the first
Italian woman astronaut,
and she contacted us before being launched
on a six-month-long expedition
to the International Space Station.
She told us, &quot;I&#39;m going to space,
and I want to do something meaningful
with the data of my mission
to reach out to people.&quot;
A mission to the
International Space Station
comes with terabytes of data
about anything you can possibly imagine --
the orbits around Earth,
the speed and position of the ISS
and all of the other thousands
of live streams from its sensors.
We had all of the hard data
we could think of --
just like the pundits
before the election --
but what is the point
of all these numbers?
People are not interested
in data for the sake of it,
because numbers are never the point.
They&#39;re always the means to an end.
The story we needed to tell
is that there is a human being
in a teeny box
flying in space above your head,
and that you can actually see her
with your naked eye on a clear night.
So we decided to use data
to create a connection
between Samantha and all of the people
looking at her from below.
We designed and developed
what we called &quot;Friends in Space,&quot;
a web application that simply
lets you say &quot;hello&quot; to Samantha
from where you are,
and &quot;hello&quot; to all the people
who are online at the same time
from all over the world.
And all of these &quot;hellos&quot;
left visible marks on the map
as Samantha was flying by
and as she was actually
waving back every day at us
using Twitter from the ISS.
This made people see the mission&#39;s data
from a very different perspective.
It all suddenly became much more
about our human nature and our curiosity,
rather than technology.
So data powered the experience,
but stories of human beings
were the drive.
The very positive response
of its thousands of users
taught me a very important lesson --
that working with data
means designing ways
to transform the abstract
and the uncountable
into something that can be seen,
felt and directly reconnected
to our lives and to our behaviors,
something that is hard to achieve
if we let the obsession for the numbers
and the technology around them
lead us in the process.
But we can do even more to connect data
to the stories they represent.
We can remove technology completely.
A few years ago, I met this other woman,
Stefanie Posavec --
a London-based designer who shares with me
the passion and obsession about data.
We didn&#39;t know each other,
but we decided to run
a very radical experiment,
starting a communication using only data,
no other language,
and we opted for using no technology
whatsoever to share our data.
In fact, our only means of communication
would be through
the old-fashioned post office.
For &quot;Dear Data,&quot; every week for one year,
we used our personal data
to get to know each other --
personal data around weekly
shared mundane topics,
from our feelings
to the interactions with our partners,
from the compliments we received
to the sounds of our surroundings.
Personal information
that we would then manually hand draw
on a postcard-size sheet of paper
that we would every week
send from London to New York,
where I live,
and from New York to London,
where she lives.
The front of the postcard
is the data drawing,
and the back of the card
contains the address
of the other person, of course,
and the legend for how
to interpret our drawing.
The very first week into the project,
we actually chose
a pretty cold and impersonal topic.
How many times do we
check the time in a week?
So here is the front of my card,
and you can see that every little symbol
represents all of the times
that I checked the time,
positioned for days
and different hours chronologically --
nothing really complicated here.
But then you see in the legend
how I added anecdotal details
about these moments.
In fact, the different types of symbols
indicate why I was checking the time --
what was I doing?
Was I bored? Was I hungry?
Was I late?
Did I check it on purpose
or just casually glance at the clock?
And this is the key part --
representing the details
of my days and my personality
through my data collection.
Using data as a lens or a filter
to discover and reveal, for example,
my never-ending anxiety for being late,
even though I&#39;m absolutely always on time.
Stefanie and I spent one year
collecting our data manually
to force us to focus on the nuances
that computers cannot gather --
or at least not yet --
using data also to explore our minds
and the words we use,
and not only our activities.
Like at week number three,
where we tracked the &quot;thank yous&quot;
we said and were received,
and when I realized that I thank
mostly people that I don&#39;t know.
Apparently I&#39;m a compulsive thanker
to waitresses and waiters,
but I definitely don&#39;t thank enough
the people who are close to me.
Over one year,
the process of actively noticing
and counting these types of actions
became a ritual.
It actually changed ourselves.
We became much more
in tune with ourselves,
much more aware of our behaviors
and our surroundings.
Over one year, Stefanie and I
connected at a very deep level
through our shared data diary,
but we could do this only because
we put ourselves in these numbers,
adding the contexts
of our very personal stories to them.
It was the only way
to make them truly meaningful
and representative of ourselves.
I am not asking you
to start drawing your personal data,
or to find a pen pal across the ocean.
But I&#39;m asking you to consider data --
all kind of data --
as the beginning of the conversation
and not the end.
Because data alone
will never give us a solution.
And this is why data failed us so badly --
because we failed to include
the right amount of context
to represent reality --
a nuanced, complicated
and intricate reality.
We kept looking at these two numbers,
obsessing with them
and pretending that our world
could be reduced
to a couple digits and a horse race,
while the real stories,
the ones that really mattered,
were somewhere else.
What we missed looking at these stories
only through models and algorithms
is what I call &quot;data humanism.&quot;
In the Renaissance humanism,
European intellectuals
placed the human nature instead of God
at the center of their view of the world.
I believe something similar
needs to happen
with the universe of data.
Now data are apparently
treated like a God --
keeper of infallible truth
for our present and our future.
The experiences
that I shared with you today
taught me that to make data faithfully
representative of our human nature
and to make sure they will not
mislead us anymore,
we need to start designing ways
to include empathy, imperfection
and human qualities
in how we collect, process,
analyze and display them.
I do see a place where, ultimately,
instead of using data
only to become more efficient,
we will all use data
to become more humane.
Thank you.

(Applause)

