
I believe that the secret to producing
extremely drought-tolerant crops,
which should go some way
to providing food security in the world,
lies in resurrection plants,
pictured here, in an extremely
droughted state.
You might think
that these plants look dead,
but they&#39;re not.
Give them water,
and they will resurrect, green up,
start growing, in 12 to 48 hours.
Now, why would I suggest
that producing drought-tolerant crops
will go towards providing food security?
Well, the current world population
is around 7 billion.
And it&#39;s estimated that by 2050,
we&#39;ll be between 9 and 10 billion people,
with the bulk of this growth
happening in Africa.
The food and agricultural
organizations of the world
have suggested that we need
a 70 percent increase
in current agricultural practice
to meet that demand.
Given that plants
are at the base of the food chain,
most of that&#39;s going
to have to come from plants.
That percentage of 70 percent
does not take into consideration
the potential effects of climate change.
This is taken from a study by Dai
published in 2011,
where he took into consideration
all the potential effects
of climate change
and expressed them --
amongst other things --
increased aridity due to lack of rain
or infrequent rain.
The areas in red shown here,
are areas that until recently
have been very successfully
used for agriculture,
but cannot anymore
because of lack of rainfall.
This is the situation
that&#39;s predicted to happen in 2050.
Much of Africa,
in fact, much of the world,
is going to be in trouble.
We&#39;re going to have to think of some
very smart ways of producing food.
And preferably among them,
some drought-tolerant crops.
The other thing
to remember about Africa is
that most of their agriculture is rainfed.
Now, making drought-tolerant crops
is not the easiest thing in the world.
And the reason for this is water.
Water is essential to life on this planet.
All living, actively
metabolizing organisms,
from microbes to you and I,
are comprised predominately of water.
All life reactions happen in water.
And loss of a small amount
of water results in death.
You and I are 65 percent water --
we lose one percent of that, we die.
But we can make behavioral
changes to avoid that.
Plants can&#39;t.
They&#39;re stuck in the ground.
And so in the first instance they have
a little bit more water than us,
about 95 percent water,
and they can lose
a little bit more than us,
like 10 to about 70 percent,
depending on the species,
but for short periods only.
Most of them will either try
to resist or avoid water loss.
So extreme examples of resistors
can be found in succulents.
They tend to be small, very attractive,
but they hold onto their water
at such great cost
that they grow extremely slowly.
Examples of avoidance of water loss
are found in trees and shrubs.
They send down very deep roots,
mine subterranean water supplies
and just keep flushing
it through them at all times,
keeping themselves hydrated.
The one on the right is called a baobab.
It&#39;s also called the upside-down tree,
simply because the proportion
of roots to shoots is so great
that it looks like the tree
has been planted upside down.
And of course the roots are required
for hydration of that plant.
And probably the most common strategy
of avoidance is found in annuals.
Annuals make up the bulk
of our plant food supplies.
Up the west coast of my country,
for much of the year
you don&#39;t see much vegetation growth.

But come the spring rains, you get this:
flowering of the desert.
The strategy in annuals,
is to grow only in the rainy season.
At the end of that season
they produce a seed,
which is dry, eight to 10 percent water,
but very much alive.
And anything that is
that dry and still alive,
we call desiccation-tolerant.
In the desiccated state,
what seeds can do
is lie in extremes of environment
for prolonged periods of time.
The next time the rainy season comes,
they germinate and grow,
and the whole cycle just starts again.
It&#39;s widely believed that the evolution
of desiccation-tolerant seeds
allowed the colonization and the radiation
of flowering plants,
or angiosperms, onto land.
But back to annuals
as our major form of food supplies.
Wheat, rice and maize form 95 percent
of our plant food supplies.
And it&#39;s been a great strategy
because in a short space of time
you can produce a lot of seed.
Seeds are energy-rich
so there&#39;s a lot of food calories,
you can store it in times of plenty
for times of famine,
but there&#39;s a downside.
The vegetative tissues,
the roots and leaves of annuals,
do not have much
by way of inherent resistance,
avoidance or tolerance characteristics.
They just don&#39;t need them.
They grow in the rainy season
and they&#39;ve got a seed
to help them survive the rest of the year.
And so despite concerted
efforts in agriculture
to make crops with improved properties
of resistance, avoidance and tolerance --
particularly resistance and avoidance
because we&#39;ve had good models
to understand how those work --
we still get images like this.
Maize crop in Africa,
two weeks without rain
and it&#39;s dead.

There is a solution:
resurrection plants.
These plants can lose 95 percent
of their cellular water,
remain in a dry, dead-like state
for months to years,
and give them water,
they green up and start growing again.
Like seeds, these are
desiccation-tolerant.
Like seeds, these can withstand extremes
of environmental conditions.
And this is a really rare phenomenon.
There are only 135 flowering
plant species that can do this.
I&#39;m going to show you a video
of the resurrection process
of these three species
in that order.
And at the bottom,
there&#39;s a time axis
so you can see how quickly it happens.

(Applause)

Pretty amazing, huh?
So I&#39;ve spent the last 21 years
trying to understand how they do this.
How do these plants dry without dying?
And I work on a variety
of different resurrection plants,
shown here in the hydrated and dry states,
for a number of reasons.
One of them is that each
of these plants serves as a model
for a crop that I&#39;d like
to make drought-tolerant.
So on the extreme top left,
for example, is a grass,
it&#39;s called Eragrostis nindensis,
it&#39;s got a close relative
called Eragrostis tef --
a lot of you might know it as &quot;teff&quot; --
it&#39;s a staple food in Ethiopia,
it&#39;s gluten-free,
and it&#39;s something we would like
to make drought-tolerant.
The other reason for looking
at a number of plants,
is that, at least initially,

I wanted to find out:
do they do the same thing?
Do they all use the same mechanisms
to be able to lose
all that water and not die?
So I undertook what we call
a systems biology approach
in order to get
a comprehensive understanding
of desiccation tolerance,
in which we look at everything
from the molecular to the whole plant,
ecophysiological level.
For example we look at things like
changes in the plant anatomy
as they dried out
and their ultrastructure.
We look at the transcriptome,
which is just a term for a technology
in which we look at the genes
that are switched on or off,
in response to drying.
Most genes will code for proteins,
so we look at the proteome.
What are the proteins made
in response to drying?
Some proteins would code for enzymes
which make metabolites,
so we look at the metabolome.
Now, this is important
because plants are stuck in the ground.
They use what I call
a highly tuned chemical arsenal
to protect themselves from all
the stresses of their environment.
So it&#39;s important that we look
at the chemical changes
involved in drying.
And at the last study
that we do at the molecular level,
we look at the lipidome --
the lipid changes in response to drying.
And that&#39;s also important
because all biological membranes
are made of lipids.
They&#39;re held as membranes
because they&#39;re in water.
Take away the water,
those membranes fall apart.
Lipids also act as signals
to turn on genes.
Then we use physiological
and biochemical studies
to try and understand
the function of the putative protectants
that we&#39;ve actually discovered
in our other studies.
And then use all of that
to try and understand
how the plant copes
with its natural environment.
I&#39;ve always had the philosophy that
I needed a comprehensive understanding
of the mechanisms of desiccation tolerance
in order to make a meaningful suggestion
for a biotic application.
I&#39;m sure some of you are thinking,
&quot;By biotic application,
does she mean she&#39;s going to make
genetically modified crops?&quot;

And the answer to that question is:
depends on your definition
of genetic modification.
All of the crops that we eat today,
wheat, rice and maize,
are highly genetically modified
from their ancestors,
but we don&#39;t consider them GM
because they&#39;re being produced
by conventional breeding.
If you mean, am I going to put
resurrection plant genes into crops,
your answer is yes.
In the essence of time,
we have tried that approach.
More appropriately,
some of my collaborators at UCT,
Jennifer Thomson, Suhail Rafudeen,
have spearheaded that approach
and I&#39;m going to show you some data soon.
But we&#39;re about to embark
upon an extremely ambitious approach,
in which we aim to turn on
whole suites of genes
that are already present in every crop.
They&#39;re just never turned on
under extreme drought conditions.
I leave it up to you to decide
whether those should be called GM or not.
I&#39;m going to now just give you
some of the data from that first approach.
And in order to do that
I have to explain a little bit
about how genes work.
So you probably all know
that genes are made
of double-stranded DNA.
It&#39;s wound very tightly into chromosomes
that are present in every cell
of your body or in a plant&#39;s body.
If you unwind that DNA, you get genes.
And each gene has a promoter,
which is just an on-off switch,
the gene coding region,
and then a terminator,
which indicates that this is the end
of this gene, the next gene will start.
Now, promoters are not
simple on-off switches.
They normally require
a lot of fine-tuning,
lots of things to be present and correct
before that gene is switched on.
So what&#39;s typically done
in biotech studies
is that we use an inducible promoter,
we know how to switch it on.
We couple that to genes of interest
and put that into a plant
and see how the plant responds.
In the study that I&#39;m going
to talk to you about,
my collaborators used
a drought-induced promoter,
which we discovered
in a resurrection plant.
The nice thing about this promoter
is that we do nothing.
The plant itself senses drought.
And we&#39;ve used it to drive antioxidant
genes from resurrection plants.
Why antioxidant genes?
Well, all stresses,
particularly drought stress,
results in the formation of free radicals,
or reactive oxygen species,
which are highly damaging
and can cause crop death.
What antioxidants do is stop that damage.
So here&#39;s some data from a maize strain
that&#39;s very popularly used in Africa.
To the left of the arrow
are plants without the genes,
to the right --
plants with the antioxidant genes.
After three weeks without watering,
the ones with the genes
do a hell of a lot better.
Now to the final approach.
My research has shown
that there&#39;s considerable similarity
in the mechanisms of desiccation tolerance
in seeds and resurrection plants.
So I ask the question,
are they using the same genes?
Or slightly differently phrased,
are resurrection plants using genes
evolved in seed desiccation tolerance
in their roots and leaves?
Have they retasked these seed genes
in roots and leaves
of resurrection plants?
And I answer that question,
as a consequence of a lot
of research from my group
and recent collaborations from a group
of Henk Hilhorst in the Netherlands,
Mel Oliver in the United States
and Julia Buitink in France.
The answer is yes,
that there is a core set of genes
that are involved in both.
And I&#39;m going to illustrate this
very crudely for maize,
where the chromosomes below the off switch
represent all the genes that are required
for desiccation tolerance.
So as maize seeds dried out
at the end of their period of development,
they switch these genes on.
Resurrection plants
switch on the same genes
when they dry out.
All modern crops, therefore,
have these genes
in their roots and leaves,
they just never switch them on.
They only switch them on in seed tissues.
So what we&#39;re trying to do right now
is to understand the environmental
and cellular signals
that switch on these genes
in resurrection plants,
to mimic the process in crops.
And just a final thought.
What we&#39;re trying to do very rapidly
is to repeat what nature did
in the evolution of resurrection plants
some 10 to 40 million years ago.
My plants and I thank you
for your attention.

(Applause)

