

Translator: Leslie Gauthier

Reviewer: Camille Martínez
There is something about physics
that has been really bothering me
since I was a little kid.
And it&#39;s related to a question
that scientists have been asking
for almost 100 years,
with no answer.
How do the smallest things in nature,
the particles of the quantum world,
match up with the largest
things in nature --
planets and stars and galaxies
held together by gravity?
As a kid, I would puzzle
over questions just like this.
I would fiddle around
with microscopes and electromagnets,
and I would read
about the forces of the small
and about quantum mechanics
and I would marvel at how well
that description matched up
to our observation.
Then I would look at the stars,
and I would read about how well
we understand gravity,
and I would think surely,
there must be some elegant way
that these two systems match up.
But there&#39;s not.
And the books would say,
yeah, we understand a lot
about these two realms separately,
but when we try to link
them mathematically,
everything breaks.
And for 100 years,
none of our ideas as to how to solve
this basically physics disaster,
has ever been supported by evidence.
And to little old me --
little, curious, skeptical James --
this was a supremely unsatisfying answer.
So, I&#39;m still a skeptical little kid.
Flash-forward now
to December of 2015,
when I found myself smack in the middle
of the physics world
being flipped on its head.
It all started when we at CERN

saw something intriguing in our data:
a hint of a new particle,
an inkling of a possibly extraordinary
answer to this question.
So I&#39;m still a skeptical
little kid, I think,
but I&#39;m also now a particle hunter.
I am a physicist at CERN&#39;s
Large Hadron Collider,
the largest science
experiment ever mounted.
It&#39;s a 27-kilometer tunnel
on the border of France and Switzerland
buried 100 meters underground.
And in this tunnel,
we use superconducting magnets
colder than outer space
to accelerate protons
to almost the speed of light
and slam them into each other
millions of times per second,
collecting the debris of these collisions
to search for new, undiscovered
fundamental particles.
Its design and construction
took decades of work
by thousands of physicists
from around the globe,
and in the summer of 2015,
we had been working tirelessly
to switch on the LHC
at the highest energy that humans
have ever used in a collider experiment.
Now, higher energy is important
because for particles,
there is an equivalence
between energy and particle mass,
and mass is just a number
put there by nature.
To discover new particles,
we need to reach these bigger numbers.
And to do that, we have to build
a bigger, higher energy collider,
and the biggest, highest
energy collider in the world
is the Large Hadron Collider.
And then, we collide protons
quadrillions of times,
and we collect this data very slowly,
over months and months.
And then new particles might show up
in our data as bumps --
slight deviations from what you expect,
little clusters of data points
that make a smooth line not so smooth.
For example, this bump,
after months of data-taking in 2012,
led to the discovery
of the Higgs particle --
the Higgs boson --
and to a Nobel Prize
for the confirmation of its existence.
This jump up in energy in 2015
represented the best chance
that we as a species had ever had
of discovering new particles --
new answers to these
long-standing questions,
because it was almost
twice as much energy as we used
when we discovered the Higgs boson.
Many of my colleagues had been working
their entire careers for this moment,
and frankly, to little curious me,
this was the moment
I&#39;d been waiting for my entire life.
So 2015 was go time.
So June 2015,
the LHC is switched back on.
My colleagues and I held our breath
and bit our fingernails,
and then finally we saw
the first proton collisions
at this highest energy ever.
Applause, champagne, celebration.
This was a milestone for science,
and we had no idea what we would find
in this brand-new data.
And then a few weeks later,
we found a bump.
It wasn&#39;t a very big bump,
but it was big enough to make
you raise your eyebrow.
But on a scale of one to 10
for eyebrow raises,
if 10 indicates that you&#39;ve
discovered a new particle,
this eyebrow raise is about a four.

(Laughter)

I spent hours, days, weeks
in secret meetings,
arguing with my colleagues
over this little bump,
poking and prodding it with our most
ruthless experimental sticks
to see if it would withstand scrutiny.
But even after months
of working feverishly --
sleeping in our offices
and not going home,
candy bars for dinner,
coffee by the bucketful --
physicists are machines
for turning coffee into diagrams --

(Laughter)

This little bump would not go away.
So after a few months,
we presented our little bump to the world

with a very clear message:
this little bump is interesting
but it&#39;s not definitive,
so let&#39;s keep an eye on it
as we take more data.
So we were trying to be
extremely cool about it.
And the world ran with it anyway.
The news loved it.
People said it reminded
them of the little bump
that was shown on the way
toward the Higgs boson discovery.
Better than that,
my theorist colleagues --
I love my theorist colleagues --
my theorist colleagues wrote
500 papers about this little bump.

(Laughter)

The world of particle physics
had been flipped on its head.
But what was it about this particular bump
that caused thousands of physicists
to collectively lose their cool?
This little bump was unique.
This little bump indicated
that we were seeing an unexpectedly
large number of collisions
whose debris consisted
of only two photons,
two particles of light.
And that&#39;s rare.
Particle collisions are not
like automobile collisions.
They have different rules.
When two particles collide
at almost the speed of light,
the quantum world takes over.
And in the quantum world,
these two particles
can briefly create a new particle
that lives for a tiny fraction of a second
before splitting into other particles
that hit our detector.
Imagine a car collision
where the two cars vanish upon impact,
a bicycle appears in their place --

(Laughter)

And then that bicycle explodes
into two skateboards,
which hit our detector.

(Laughter)

Hopefully, not literally.
They&#39;re very expensive.
Events where only two photons
hit out detector are very rare.
And because of the special
quantum properties of photons,
there&#39;s a very small number
of possible new particles --
these mythical bicycles --
that can give birth to only two photons.
But one of these options is huge,
and it has to do with
that long-standing question
that bothered me as a tiny little kid,
about gravity.
Gravity may seem super strong to you,
but it&#39;s actually crazily weak
compared to the other forces of nature.
I can briefly beat gravity when I jump,
but I can&#39;t pick a proton out of my hand.
The strength of gravity compared
to the other forces of nature?
It&#39;s 10 to the minus 39.
That&#39;s a decimal with 39 zeros after it.
Worse than that,
all of the other known forces of nature
are perfectly described
by this thing we call the Standard Model,
which is our current best description
of nature at its smallest scales,
and quite frankly,
one of the most successful
achievements of humankind --
except for gravity, which is absent
from the Standard Model.
It&#39;s crazy.
It&#39;s almost as though most
of gravity has gone missing.
We feel a little bit of it,
but where&#39;s the rest of it?
No one knows.
But one theoretical explanation
proposes a wild solution.
You and I --
even you in the back --
we live in three dimensions of space.
I hope that&#39;s a
non-controversial statement.

(Laughter)

All of the known particles also live
in three dimensions of space.
In fact, a particle is just another name
for an excitation
in a three-dimensional field;
a localized wobbling in space.
More importantly, all the math
that we use to describe all this stuff
assumes that there are only
three dimensions of space.
But math is math, and we can play
around with our math however we want.
And people have been playing around
with extra dimensions of space
for a very long time,
but it&#39;s always been an abstract
mathematical concept.
I mean, just look around you --
you at the back, look around --
there&#39;s clearly only
three dimensions of space.
But what if that&#39;s not true?
What if the missing gravity is leaking
into an extra-spatial dimension
that&#39;s invisible to you and I?
What if gravity is just as strong
as the other forces
if you were to view it in this
extra-spatial dimension,
and what you and I experience
is a tiny slice of gravity
make it seem very weak?
If this were true,
we would have to expand
our Standard Model of particles
to include an extra particle,
a hyperdimensional particle of gravity,
a special graviton that lives
in extra-spatial dimensions.
I see the looks on your faces.
You should be asking me the question,
&quot;How in the world are we going to test
this crazy, science fiction idea,
stuck as we are in three dimensions?&quot;
The way we always do,
by slamming together two protons --

(Laughter)

Hard enough that
the collision reverberates
into any extra-spatial dimensions
that might be there,
momentarily creating
this hyperdimensional graviton
that then snaps back
into the three dimensions of the LHC
and spits off two photons,
two particles of light.
And this hypothetical,
extra-dimensional graviton
is one of the only possible,
hypothetical new particles
that has the special quantum properties
that could give birth to our little,
two-photon bump.
So, the possibility of explaining
the mysteries of gravity
and of discovering extra
dimensions of space --
perhaps now you get a sense
as to why thousands of physics geeks
collectively lost their cool
over our little, two-photon bump.
A discovery of this type
would rewrite the textbooks.
But remember,
the message from us experimentalists
that actually were doing
this work at the time,

was very clear:
we need more data.
With more data,
the little bump will either turn into
a nice, crisp Nobel Prize --

(Laughter)

Or the extra data will fill in
the space around the bump
and turn it into a nice, smooth line.
So we took more data,
and with five times the data,
several months later,
our little bump
turned into a smooth line.
The news reported on a &quot;huge
disappointment,&quot; on &quot;faded hopes,&quot;
and on particle physicists &quot;being sad.&quot;
Given the tone of the coverage,
you&#39;d think that we had decided
to shut down the LHC and go home.

(Laughter)

But that&#39;s not what we did.
But why not?
I mean, if I didn&#39;t discover
a particle -- and I didn&#39;t --
if I didn&#39;t discover a particle,
why am I here talking to you?
Why didn&#39;t I just hang my head in shame
and go home?
Particle physicists are explorers.
And very much of what we do
is cartography.

Let me put it this way: forget
about the LHC for a second.
Imagine you are a space explorer
arriving at a distant planet,
searching for aliens.
What is your first task?
To immediately orbit the planet,
land, take a quick look around
for any big, obvious signs of life,
and report back to home base.
That&#39;s the stage we&#39;re at now.
We took a first look at the LHC
for any new, big,
obvious-to-spot particles,
and we can report that there are none.
We saw a weird-looking alien bump
on a distant mountain,
but once we got closer,
we saw it was a rock.
But then what do we do?
Do we just give up and fly away?
Absolutely not;
we would be terrible scientists if we did.
No, we spend the next couple
of decades exploring,
mapping out the territory,
sifting through the sand
with a fine instrument,
peeking under every stone,
drilling under the surface.
New particles can either
show up immediately
as big, obvious-to-spot bumps,
or they can only reveal themselves
after years of data taking.
Humanity has just begun its exploration
at the LHC at this big high energy,
and we have much searching to do.
But what if, even after 10 or 20 years,
we still find no new particles?
We build a bigger machine.

(Laughter)

We search at higher energies.
We search at higher energies.
Planning is already underway
for a 100-kilometer tunnel
that will collide particles
at 10 times the energy of the LHC.
We don&#39;t decide where
nature places new particles.
We only decide to keep exploring.
But what if, even after
a 100-kilometer tunnel
or a 500-kilometer tunnel
or a 10,000-kilometer
collider floating in space
between the Earth and the Moon,
we still find no new particles?
Then perhaps we&#39;re doing
particle physics wrong.

(Laughter)

Perhaps we need to rethink things.
Maybe we need more resources,
technology, expertise
than what we currently have.
We already use artificial intelligence
and machine learning techniques
in parts of the LHC,
but imagine designing
a particle physics experiment
using such sophisticated algorithms
that it could teach itself to discover
a hyperdimensional graviton.
But what if?

What if the ultimate question:
What if even artificial intelligence
can&#39;t help us answer our questions?
What if these open questions,
for centuries,
are destined to be unanswered
for the foreseeable future?
What if the stuff that&#39;s bothered me
since I was a little kid
is destined to be unanswered
in my lifetime?
Then that ...
will be even more fascinating.
We will be forced to think
in completely new ways.
We&#39;ll have to go back to our assumptions,
and determine if there was
a flaw somewhere.
And we&#39;ll need to encourage more people
to join us in studying science
since we need fresh eyes
on these century-old problems.
I don&#39;t have the answers,
and I&#39;m still searching for them.
But someone -- maybe
she&#39;s in school right now,
maybe she&#39;s not even born yet --
could eventually guide us to see physics
in a completely new way,
and to point out that perhaps
we&#39;re just asking the wrong questions.
Which would not be the end of physics,
but a novel beginning.
Thank you.

(Applause)

