
Today I&#39;m going to talk to you about the problem of other minds.
And the problem I&#39;m going to talk about
is not the familiar one from philosophy,
which is, &quot;How can we know
whether other people have minds?&quot;
That is, maybe you have a mind,
and everyone else is just a really convincing robot.
So that&#39;s a problem in philosophy,
but for today&#39;s purposes I&#39;m going to assume
that many people in this audience have a mind,
and that I don&#39;t have to worry about this.
There is a second problem that is maybe even more familiar to us
as parents and teachers and spouses
and novelists,
which is, &quot;Why is it so hard
to know what somebody else wants or believes?&quot;
Or perhaps, more relevantly,
&quot;Why is it so hard to change what somebody else wants or believes?&quot;
I think novelists put this best.
Like Philip Roth, who said,
&quot;And yet, what are we to do about this terribly significant business
of other people?
So ill equipped are we all,
to envision one another&#39;s interior workings
and invisible aims.&quot;
So as a teacher and as a spouse,
this is, of course, a problem I confront every day.
But as a scientist, I&#39;m interested in a different problem of other minds,
and that is the one I&#39;m going to introduce to you today.
And that problem is, &quot;How is it so easy
to know other minds?&quot;
So to start with an illustration,
you need almost no information,
one snapshot of a stranger,
to guess what this woman is thinking,
or what this man is.
And put another way, the crux of the problem is
the machine that we use for thinking about other minds,
our brain, is made up of pieces, brain cells,
that we share with all other animals, with monkeys
and mice and even sea slugs.
And yet, you put them together in a particular network,
and what you get is the capacity to write Romeo and Juliet.
Or to say, as Alan Greenspan did,
&quot;I know you think you understand what you thought I said,
but I&#39;m not sure you realize that what you heard
is not what I meant.&quot;

(Laughter)

So, the job of my field of cognitive neuroscience
is to stand with these ideas,
one in each hand.
And to try to understand how you can put together
simple units, simple messages over space and time, in a network,
and get this amazing human capacity to think about minds.
So I&#39;m going to tell you three things about this today.
Obviously the whole project here is huge.
And I&#39;m going to tell you just our first few steps
about the discovery of a special brain region
for thinking about other people&#39;s thoughts.
Some observations on the slow development of this system
as we learn how to do this difficult job.
And then finally, to show that some of the differences
between people, in how we judge others,
can be explained by differences in this brain system.
So first, the first thing I want to tell you is that
there is a brain region in the human brain, in your brains,
whose job it is to think about other people&#39;s thoughts.
This is a picture of it.
It&#39;s called the Right Temporo-Parietal Junction.
It&#39;s above and behind your right ear.
And this is the brain region you used when you saw the pictures I showed you,
or when you read Romeo and Juliet
or when you tried to understand Alan Greenspan.
And you don&#39;t use it for solving any other kinds of logical problems.
So this brain region is called the Right TPJ.
And this picture shows the average activation
in a group of what we call typical human adults.
They&#39;re MIT undergraduates.

(Laughter)

The second thing I want to say about this brain system
is that although we human adults
are really good at understanding other minds,
we weren&#39;t always that way.
It takes children a long time to break into the system.
I&#39;m going to show you a little bit of that long, extended process.
The first thing I&#39;m going to show you is a change between age three and five,
as kids learn to understand
that somebody else can have beliefs that are different from their own.
So I&#39;m going to show you a five-year-old
who is getting a standard kind of puzzle
that we call the false belief task.

Rebecca Saxe (Video): This is the first pirate. His name is Ivan.
And you know what pirates really like?

Child: What? RS: Pirates really like cheese sandwiches.

Child: Cheese? I love cheese!

RS: Yeah. So Ivan has this cheese sandwich,
and he says, &quot;Yum yum yum yum yum!
I really love cheese sandwiches.&quot;
And Ivan puts his sandwich over here, on top of the pirate chest.
And Ivan says, &quot;You know what? I need a drink with my lunch.&quot;
And so Ivan goes to get a drink.
And while Ivan is away
the wind comes,
and it blows the sandwich down onto the grass.
And now, here comes the other pirate.
This pirate is called Joshua.
And Joshua also really loves cheese sandwiches.
So Joshua has a cheese sandwich and he says,
&quot;Yum yum yum yum yum! I love cheese sandwiches.&quot;
And he puts his cheese sandwich over here on top of the pirate chest.

Child: So, that one is his.

RS: That one is Joshua&#39;s. That&#39;s right.

Child: And then his went on the ground.

RS: That&#39;s exactly right.

Child: So he won&#39;t know which one is his.

RS: Oh. So now Joshua goes off to get a drink.
Ivan comes back and he says, &quot;I want my cheese sandwich.&quot;
So which one do you think Ivan is going to take?

Child: I think he is going to take that one.

RS: Yeah, you think he&#39;s going to take that one? All right. Let&#39;s see.
Oh yeah, you were right. He took that one.
So that&#39;s a five-year-old who clearly understands
that other people can have false beliefs
and what the consequences are for their actions.
Now I&#39;m going to show you a three-year-old
who got the same puzzle.

RS: And Ivan says, &quot;I want my cheese sandwich.&quot;
Which sandwich is he going to take?
Do you think he&#39;s going to take that one? Let&#39;s see what happens.
Let&#39;s see what he does. Here comes Ivan.
And he says, &quot;I want my cheese sandwich.&quot;
And he takes this one.
Uh-oh. Why did he take that one?

Child: His was on the grass.
So the three-year-old does two things differently.
First, he predicts Ivan will take the sandwich
that&#39;s really his.
And second, when he sees Ivan taking the sandwich where he left his,
where we would say he&#39;s taking that one because he thinks it&#39;s his,

the three-year-old comes up with another explanation:
He&#39;s not taking his own sandwich because he doesn&#39;t want it,
because now it&#39;s dirty, on the ground.
So that&#39;s why he&#39;s taking the other sandwich.
Now of course, development doesn&#39;t end at five.
And we can see the continuation of this process
of learning to think about other people&#39;s thoughts
by upping the ante
and asking children now, not for an action prediction,
but for a moral judgment.
So first I&#39;m going to show you the three-year-old again.

RS.: So is Ivan being mean and naughty for taking Joshua&#39;s sandwich?

Child: Yeah.

RS: Should Ivan get in trouble for taking Joshua&#39;s sandwich?

Child: Yeah.
So it&#39;s maybe not surprising he thinks it was mean of Ivan
to take Joshua&#39;s sandwich,
since he thinks Ivan only took Joshua&#39;s sandwich
to avoid having to eat his own dirty sandwich.
But now I&#39;m going to show you the five-year-old.
Remember the five-year-old completely understood
why Ivan took Joshua&#39;s sandwich.

RS: Was Ivan being mean and naughty
for taking Joshua&#39;s sandwich?

Child: Um, yeah.
And so, it is not until age seven
that we get what looks more like an adult response.

RS: Should Ivan get in trouble for taking Joshua&#39;s sandwich?

Child: No, because the wind should get in trouble.
He says the wind should get in trouble
for switching the sandwiches.

(Laughter)

And now what we&#39;ve started to do in my lab
is to put children into the brain scanner
and ask what&#39;s going on in their brain
as they develop this ability to think about other people&#39;s thoughts.
So the first thing is that in children we see this same brain region, the Right TPJ,
being used while children are thinking about other people.
But it&#39;s not quite like the adult brain.
So whereas in the adults, as I told you,
this brain region is almost completely specialized --
it does almost nothing else except for thinking about other people&#39;s thoughts --
in children it&#39;s much less so,
when they are age five to eight,
the age range of the children I just showed you.
And actually if we even look at eight to 11-year-olds,
getting into early adolescence,
they still don&#39;t have quite an adult-like brain region.
And so, what we can see is that over the course of childhood
and even into adolescence,
both the cognitive system,
our mind&#39;s ability to think about other minds,
and the brain system that supports it
are continuing, slowly, to develop.
But of course, as you&#39;re probably aware,
even in adulthood,
people differ from one another in how good they are
at thinking of other minds, how often they do it
and how accurately.
And so what we wanted to know was, could differences among adults
in how they think about other people&#39;s thoughts
be explained in terms of differences in this brain region?
So, the first thing that we did is we gave adults a version
of the pirate problem that we gave to the kids.
And I&#39;m going to give that to you now.
So Grace and her friend are on a tour of a chemical factory,
and they take a break for coffee.
And Grace&#39;s friend asks for some sugar in her coffee.
Grace goes to make the coffee
and finds by the coffee a pot
containing a white powder, which is sugar.
But the powder is labeled &quot;Deadly Poison,&quot;
so Grace thinks that the powder is a deadly poison.
And she puts it in her friend&#39;s coffee.
And her friend drinks the coffee, and is fine.
How many people think it was morally permissible
for Grace to put the powder in the coffee?
Okay. Good. 
(Laughter)

So we ask people, how much should Grace be blamed
in this case, which we call a failed attempt to harm?
And we can compare that to another case,
where everything in the real world is the same.
The powder is still sugar, but what&#39;s different is what Grace thinks.
Now she thinks the powder is sugar.
And perhaps unsurprisingly, if Grace thinks the powder is sugar
and puts it in her friend&#39;s coffee,
people say she deserves no blame at all.
Whereas if she thinks the powder was poison, even though it&#39;s really sugar,
now people say she deserves a lot of blame,
even though what happened in the real world was exactly the same.
And in fact, they say she deserves more blame
in this case, the failed attempt to harm,
than in another case,
which we call an accident.
Where Grace thought the powder was sugar,
because it was labeled &quot;sugar&quot; and by the coffee machine,
but actually the powder was poison.
So even though when the powder was poison,
the friend drank the coffee and died,
people say Grace deserves less blame in that case,
when she innocently thought it was sugar,
than in the other case, where she thought it was poison
and no harm occurred.
People, though, disagree a little bit
about exactly how much blame Grace should get
in the accident case.
Some people think she should deserve more blame,
and other people less.
And what I&#39;m going to show you is what happened when we look inside
the brains of people while they&#39;re making that judgment.
So what I&#39;m showing you, from left to right,
is how much activity there was in this brain region,
and from top to bottom, how much blame
people said that Grace deserved.
And what you can see is, on the left
when there was very little activity in this brain region,
people paid little attention to her innocent belief
and said she deserved a lot of blame for the accident.
Whereas on the right, where there was a lot of activity,
people paid a lot more attention to her innocent belief,
and said she deserved a lot less blame
for causing the accident.
So that&#39;s good, but of course
what we&#39;d rather is have a way to interfere
with function in this brain region,
and see if we could change people&#39;s moral judgment.
And we do have such a tool.
It&#39;s called Trans-Cranial Magnetic Stimulation,
or TMS.
This is a tool that lets us pass a magnetic pulse
through somebody&#39;s skull, into a small region of their brain,
and temporarily disorganize the function of the neurons in that region.
So I&#39;m going to show you a demo of this.
First, I&#39;m going to show you that this is a magnetic pulse.
I&#39;m going to show you what happens when you put a quarter on the machine.
When you hear clicks, we&#39;re turning the machine on.
So now I&#39;m going to apply that same pulse to my brain,
to the part of my brain that controls my hand.
So there is no physical force, just a magnetic pulse.

Woman (Video): Ready, Rebecca? RS: Yes.
Okay, so it causes a small involuntary contraction in my hand
by putting a magnetic pulse in my brain.
And we can use that same pulse,
now applied to the RTPJ,
to ask if we can change people&#39;s moral judgments.
So these are the judgments I showed you before, people&#39;s normal moral judgments.
And then we can apply TMS to the RTPJ
and ask how people&#39;s judgments change.
And the first thing is, people can still do this task overall.
So their judgments of the case when everything was fine
remain the same. They say she deserves no blame.
But in the case of a failed attempt to harm,
where Grace thought that it was poison, although it was really sugar,
people now say it was more okay, she deserves less blame
for putting the powder in the coffee.
And in the case of the accident, where she thought that it was sugar,
but it was really poison and so she caused a death,
people say that it was less okay, she deserves more blame.
So what I&#39;ve told you today is that
people come, actually, especially well equipped
to think about other people&#39;s thoughts.
We have a special brain system
that lets us think about what other people are thinking.
This system takes a long time to develop,
slowly throughout the course of childhood and into early adolescence.
And even in adulthood, differences in this brain region
can explain differences among adults
in how we think about and judge other people.
But I want to give the last word back to the novelists,
and to Philip Roth, who ended by saying,
&quot;The fact remains that getting people right
is not what living is all about anyway.
It&#39;s getting them wrong that is living.
Getting them wrong and wrong and wrong,
and then on careful reconsideration,
getting them wrong again.&quot;
Thank you.

(Applause)


Chris Anderson: So, I have a question. When you start talking about using
magnetic pulses to change people&#39;s moral judgments,
that sounds alarming.

(Laughter)

Please tell me that you&#39;re not taking phone calls from the Pentagon, say.

RS: I&#39;m not.
I mean, they&#39;re calling, but I&#39;m not taking the call.

(Laughter)


CA: They really are calling?
So then seriously,
you must lie awake at night sometimes
wondering where this work leads.
I mean, you&#39;re clearly an incredible human being,
but someone could take this knowledge
and in some future
not-torture chamber,
do acts that people here might be worried about.

RS: Yeah, we worry about this.
So, there&#39;s a couple of things to say about TMS.
One is that you can&#39;t be TMSed without knowing it.
So it&#39;s not a surreptitious technology.
It&#39;s quite hard, actually, to get those very small changes.
The changes I showed you are impressive to me
because of what they tell us about the function of the brain,
but they&#39;re small on the scale
of the moral judgments that we actually make.
And what we changed was not people&#39;s
moral judgments when they&#39;re deciding what to do,
when they&#39;re making action choices.
We changed their ability to judge other people&#39;s actions.
And so, I think of what I&#39;m doing not so much as
studying the defendant in a criminal trial,
but studying the jury.

CA: Is your work going to lead to any recommendations
in education, to perhaps bring up
a generation of kids able to make fairer moral judgments?

RS: That&#39;s one of the idealistic hopes.
The whole research program here of studying
the distinctive parts of the human brain is brand new.
Until recently, what we knew about the brain
were the things that any other animal&#39;s brain could do too,
so we could study it in animal models.
We knew how brains see, and how they control the body
and how they hear and sense.
And the whole project of understanding
how brains do the uniquely human things --
learn language and abstract concepts,
and thinking about other people&#39;s thoughts -- that&#39;s brand new.
And we don&#39;t know yet what the implications will be
of understanding it.

CA: So I&#39;ve got one last question. There is this thing called
the hard problem of consciousness,
that puzzles a lot of people.
The notion that you can understand
why a brain works, perhaps.
But why does anyone have to feel anything?
Why does it seem to require these beings who sense things
for us to operate?
You&#39;re a brilliant young neuroscientist.
I mean, what chances do you think there are
that at some time in your career,
someone, you or someone else,
is going to come up with some paradigm shift
in understanding what seems an impossible problem?

RS: I hope they do. And I think they probably won&#39;t.

CA: Why?

RS: It&#39;s not called the hard problem of consciousness for nothing.

(Laughter)


CA: That&#39;s a great answer. Rebecca Saxe, thank you very much. That was fantastic.

(Applause)

