
It was April, last year.
I was on an evening out with friends
to celebrate one of their birthdays.
We hadn&#39;t been all together
for a couple of weeks;
it was a perfect evening,
as we were all reunited.
At the end of the evening,
I caught the last underground train
back to the other side of London.
The journey was smooth.
I got back to my local station
and I began the 10-minute walk home.
As I turned the corner onto my street,
my house in sight up ahead,
I heard footsteps behind me
that seemed to have
approached out of nowhere
and were picking up pace.
Before I had time to process
what was happening,
a hand was clapped around my mouth
so that I could not breathe,
and the young man behind me
dragged me to the ground,
beat my head repeatedly
against the pavement
until my face began to bleed,
kicking me in the back and neck
while he began to assault me,
ripping off my clothes
and telling me to &quot;shut up,&quot;
as I struggled to cry for help.
With each smack of my head
to the concrete ground,
a question echoed through my mind

that still haunts me today:
&quot;Is this going to be how it all ends?&quot;
Little could I have realized,
I&#39;d been followed the whole way
from the moment I left the station.
And hours later,
I was standing topless and barelegged
in front of the police,
having the cuts and bruises
on my naked body photographed
for forensic evidence.
Now, there are few words to describe
the all-consuming feelings
of vulnerability, shame, upset
and injustice that I was ridden with
in that moment and for the weeks to come.
But wanting to find a way
to condense these feelings
into something ordered
that I could work through,
I decided to do what

felt most natural to me:
I wrote about it.
It started out as a cathartic exercise.
I wrote a letter to my assaulter,
humanizing him as &quot;you,&quot;
to identify him as part
of the very community
that he had so violently
abused that night.
Stressing the tidal-wave
effect of his actions,

I wrote:
&quot;Did you ever think
of the people in your life?
I don&#39;t know who the people
in your life are.
I don&#39;t know anything about you.

But I do know this:
you did not just attack me that night.
I&#39;m a daughter, I&#39;m a friend,
I&#39;m a sister, I&#39;m a pupil,
I&#39;m a cousin, I&#39;m a niece,
I&#39;m a neighbor;
I&#39;m the employee
who served everyone coffee
in the café under the railway.
And all the people who form
these relations to me
make up my community.
And you assaulted
every single one of them.
You violated the truth that I
will never cease to fight for,

and which all of these people represent:
that there are infinitely more
good people in the world than bad.&quot;
But, determined not to let
this one incident make me lose faith
in the solidarity in my community
or humanity as a whole,
I recalled the 7/7 terrorist bombings
in July 2005 on London transport,
and how the mayor of London at the time,
and indeed my own parents,
had insisted that we all get back
on the tubes the next day,
so we wouldn&#39;t be defined or changed
by those that had made us feel unsafe.
I told my attacker,
&quot;You&#39;ve carried out your attack,
but now I&#39;m getting back on my tube.
My community will not feel we are unsafe
walking home after dark.
We will get on the last tubes home,
and we will walk up our streets alone,
because we will not ingrain
or submit to the idea
that we are putting ourselves
in danger in doing so.
We will continue
to come together, like an army,
when any member
of our community is threatened.
And this is a fight you will not win.&quot;
At the time of writing this letter --

(Applause)

Thank you.

(Applause)

At the time of writing this letter,
I was studying for my exams in Oxford,
and I was working
on the local student paper there.
Despite being lucky enough to have
friends and family supporting me,
it was an isolating time.
I didn&#39;t know anyone
who&#39;d been through this before;
at least I didn&#39;t think I did.
I&#39;d read news reports, statistics,
and knew how common sexual assault was,
yet I couldn&#39;t actually name
a single person
that I&#39;d heard speak out
about an experience of this kind before.
So in a somewhat spontaneous decision,
I decided that I would publish
my letter in the student paper,
hoping to reach out to others in Oxford
that might have had a similar experience
and be feeling the same way.
At the end of the letter,
I asked others to write in
with their experiences
under the hashtag, &quot;#NotGuilty,&quot;
to emphasize that survivors of assault
could express themselves
without feeling shame or guilt
about what happened to them --
to show that we could all
stand up to sexual assault.
What I never anticipated
is that almost overnight,
this published letter would go viral.
Soon, we were receiving
hundreds of stories
from men and women across the world,
which we began to publish
on a website I set up.
And the hashtag became a campaign.
There was an Australian mother in her 40s
who described how on an evening out,
she was followed to the bathroom
by a man who went
to repeatedly grab her crotch.
There was a man in the Netherlands
who described how he was date-raped
on a visit to London
and wasn&#39;t taken seriously
by anyone he reported his case to.
I had personal Facebook messages
from people in India and South America,
saying, how can we bring
the message of the campaign there?
One of the first contributions we had
was from a woman called Nikki,
who described growing up,
being molested my her own father.
And I had friends open up to me
about experiences ranging
from those that happened last week
to those that happened years ago,
that I&#39;d had no idea about.
And the more we started
to receive these messages,
the more we also started
to receive messages of hope --
people feeling empowered
by this community of voices
standing up to sexual assault
and victim-blaming.
One woman called Olivia,
after describing how she was attacked
by someone she had trusted
and cared about for a long time,
said, &quot;I&#39;ve read many
of the stories posted here,
and I feel hopeful that if so many
women can move forward,
then I can, too.
I&#39;ve been inspired by many,
and I hope I can be as strong
as them someday.
I&#39;m sure I will.&quot;
People around the world began
tweeting under this hashtag,
and the letter was republished
and covered by the national press,
as well as being translated into several
other languages worldwide.
But something struck me
about the media attention
that this letter was attracting.
For something to be front-page news,
given the word &quot;news&quot; itself,
we can assume it must be something new
or something surprising.
And yet sexual assault
is not something new.
Sexual assault, along with other
kinds of injustices,
is reported in the media all the time.
But through the campaign,
these injustices were framed
as not just news stories,
they were firsthand experiences
that had affected real people,
who were creating,
with the solidarity of others,
what they needed

and had previously lacked:
a platform to speak out,
the reassurance they weren&#39;t alone
or to blame for what happened to them
and open discussions that would help
to reduce stigma around the issue.
The voices of those directly affected
were at the forefront of the story --
not the voices of journalists
or commentators on social media.
And that&#39;s why the story was news.
We live in an incredibly
interconnected world
with the proliferation of social media,
which is of course a fantastic resource
for igniting social change.
But it&#39;s also made us
increasingly reactive,
from the smallest annoyances
of, &quot;Oh, my train&#39;s been delayed,&quot;
to the greatest injustices of war,
genocides, terrorist attacks.
Our default response has become
to leap to react to any kind of grievance
by tweeting, Facebooking, hastagging --
anything to show others
that we, too, have reacted.
The problem with reacting
in this manner en masse
is it can sometimes mean
that we don&#39;t actually react at all,
not in the sense of actually
doing anything, anyway.
It might make ourselves feel better,
like we&#39;ve contributed
to a group mourning or outrage,
but it doesn&#39;t actually change anything.
And what&#39;s more,
it can sometimes drown out the voices
of those directly
affected by the injustice,
whose needs must be heard.
Worrying, too, is the tendency
for some reactions to injustice
to build even more walls,
being quick to point fingers
with the hope of providing easy solutions
to complex problems.
One British tabloid,
on the publication of my letter,
branded a headline stating,
&quot;Oxford Student Launches
Online Campaign to Shame Attacker.&quot;
But the campaign never
meant to shame anyone.
It meant to let people speak
and to make others listen.
Divisive Twitter trolls were quick
to create even more injustice,
commenting on
my attacker&#39;s ethnicity or class
to push their own prejudiced agendas.
And some even accused me
of feigning the whole thing
to push, and I quote,
my &quot;feminist agenda of man-hating.&quot;

(Laughter)

I know, right?
As if I&#39;m going to be like,
&quot;Hey guys! Sorry I can&#39;t make it,
I&#39;m busy trying to hate
the entire male population
by the time I&#39;m 30.&quot;

(Laughter)

Now, I&#39;m almost sure
that these people wouldn&#39;t say
the things they say in person.
But it&#39;s as if because they might
be behind a screen,
in the comfort in their own home
when on social media,
people forget that what
they&#39;re doing is a public act --
that other people will be reading it
and be affected by it.
Returning to my analogy
of getting back on our trains,
another main concern I have
about this noise that escalates
from our online responses to injustice
is that it can very easily slip
into portraying us as the affected party,
which can lead to a sense of defeatism,
a kind of mental barrier to seeing
any opportunity for positivity or change
after a negative situation.
A couple of months
before the campaign started
or any of this happened to me,
I went to a TEDx event in Oxford,
and I saw Zelda la Grange speak,
the former private secretary
to Nelson Mandela.
One of the stories
she told really struck me.
She spoke of when
Mandela was taken to court
by the South African Rugby Union
after he commissioned
an inquiry into sports affairs.
In the courtroom,
he went up to the South African
Rugby Union&#39;s lawyers,
shook them by the hand
and conversed with them,
each in their own language.
And Zelda wanted to protest,
saying they had no right to his respect
after this injustice they had caused him.
He turned to her and said,
&quot;You must never allow the enemy
to determine the grounds for battle.&quot;
At the time of hearing these words,
I didn&#39;t really know why
they were so important,
but I felt they were, and I wrote them
down in a notebook I had on me.
But I&#39;ve thought about this line
a lot ever since.
Revenge, or the expression of hatred
towards those who have done us injustice
may feel like a human instinct
in the face of wrong,
but we need to break out of these cycles
if we are to hope to transform
negative events of injustice
into positive social change.
To do otherwise
continues to let the enemy
determine the grounds for battle,
creates a binary,
where we who have suffered
become the affected,
pitted against them, the perpetrators.
And just like we got back on our tubes,
we can&#39;t let our platforms
for interconnectivity and community
be the places that we settle for defeat.
But I don&#39;t want to discourage
a social media response,
because I owe the development
of the #NotGuilty campaign
almost entirely to social media.
But I do want to encourage
a more considered approach
to the way we use it
to respond to injustice.
The start, I think,
is to ask ourselves two things.

Firstly: Why do I feel this injustice?
In my case, there were
several answers to this.
Someone had hurt me and those who I loved,
under the assumption they
wouldn&#39;t have to be held to account
or recognize the damage they had caused.
Not only that, but thousands
of men and women suffer every day
from sexual abuse, often in silence,
yet it&#39;s still a problem we don&#39;t give
the same airtime to as other issues.
It&#39;s still an issue many people
blame victims for.

Next, ask yourself: How,
in recognizing these reasons,
could I go about reversing them?
With us, this was holding my attacker
to account -- and many others.
It was calling them out
on the effect they had caused.
It was giving airtime
to the issue of sexual assault,
opening up discussions amongst friends,
amongst families, in the media
that had been closed for too long,
and stressing that victims
shouldn&#39;t feel to blame
for what happened to them.
We might still have a long way to go
in solving this problem entirely.
But in this way,
we can begin to use social media
as an active tool for social justice,
as a tool to educate,
to stimulate dialogues,
to make those in positions
of authority aware of an issue
by listening to those
directly affected by it.
Because sometimes these questions
don&#39;t have easy answers.
In fact, they rarely do.
But this doesn&#39;t mean we still
can&#39;t give them a considered response.
In situations where
you can&#39;t go about thinking
how you&#39;d reverse
this feeling of injustice,
you can still think,
maybe not what you can do,
but what you can not do.
You can not build further walls
by fighting injustice with more prejudice,
more hatred.
You can not speak over those
directly affected by an injustice.
And you can not react to injustice,
only to forget about it the next day,
just because the rest
of Twitter has moved on.
Sometimes not reacting
instantly is, ironically,
the best immediate course
of action we can take.
Because we might be angry, upset
and energized by injustice,
but let&#39;s consider our responses.
Let us hold people to account,
without descending into a culture
that thrives off shaming
and injustice ourselves.
Let us remember that distinction,
so often forgotten by internet users,
between criticism and insult.
Let us not forget
to think before we speak,
just because we might
have a screen in front of us.
And when we create noise on social media,
let it not drown out the needs
of those affected,
but instead let it amplify their voices,
so the internet becomes a place
where you&#39;re not the exception
if you speak out about something
that has actually happened to you.
All these considered
approaches to injustice
evoke the very keystones

on which the internet was built:
to network, to have signal, to connect --
all these terms that imply
bringing people together,
not pushing people apart.
Because if you look up the word
&quot;justice&quot; in the dictionary,
before punishment,
before administration of law
or judicial authority,

you get:
&quot;The maintenance of what is right.&quot;
And I think there are few things
more &quot;right&quot; in this world
than bringing people together,
than unions.
And if we allow social media
to deliver that,
then it can deliver a very powerful
form of justice, indeed.
Thank you very much.

(Applause)

