
This is a painting from the 16th century
from Lucas Cranach the Elder.
It shows the famous Fountain of Youth.
If you drink its water or you bathe in it,
you will get health and youth.
Every culture, every civilization
has dreamed of finding eternal youth.
There are people like Alexander the Great
or Ponce De León, the explorer,
who spent much of their life
chasing the Fountain of Youth.
They didn&#39;t find it.
But what if there was something to it?
What if there was something
to this Fountain of Youth?
I will share an absolutely amazing
development in aging research
that could revolutionize
the way we think about aging
and how we may treat age-related
diseases in the future.
It started with experiments that showed,
in a recent number
of studies about growing,
that animals -- old mice --
that share a blood supply with young mice
can get rejuvenated.
This is similar to what you might see
in humans, in Siamese twins,
and I know this sounds a bit creepy.
But what Tom Rando, a stem-cell
researcher, reported in 2007,
was that old muscle from a mouse
can be rejuvenated
if it&#39;s exposed to young blood
through common circulation.
This was reproduced by Amy Wagers
at Harvard a few years later,
and others then showed that similar
rejuvenating effects could be observed
in the pancreas, the liver and the heart.
But what I&#39;m most excited about,
and several other labs as well,
is that this may even apply to the brain.
So, what we found is that an old mouse
exposed to a young environment
in this model called parabiosis,
shows a younger brain --
and a brain that functions better.

And I repeat:
an old mouse that gets young blood
through shared circulation
looks younger and functions
younger in its brain.
So when we get older --
we can look at different aspects
of human cognition,
and you can see on this slide here,
we can look at reasoning,
verbal ability and so forth.
And up to around age 50 or 60,
these functions are all intact,
and as I look at the young audience
here in the room, we&#39;re all still fine.

(Laughter)

But it&#39;s scary to see
how all these curves go south.
And as we get older,
diseases such as Alzheimer&#39;s
and others may develop.
We know that with age,
the connections between neurons --
the way neurons talk to each other,
the synapses -- they start to deteriorate;
neurons die, the brain starts to shrink,
and there&#39;s an increased susceptibility
for these neurodegenerative diseases.
One big problem we have -- to try
to understand how this really works
at a very molecular mechanistic level --
is that we can&#39;t study the brains
in detail, in living people.
We can do cognitive tests,
we can do imaging --
all kinds of sophisticated testing.
But we usually have to wait
until the person dies
to get the brain and look at how it really
changed through age or in a disease.
This is what neuropathologists
do, for example.
So, how about we think of the brain
as being part of the larger organism.
Could we potentially understand more
about what happens in the brain
at the molecular level
if we see the brain
as part of the entire body?
So if the body ages or gets sick,
does that affect the brain?

And vice versa: as the brain gets older,
does that influence the rest of the body?
And what connects all the different
tissues in the body
is blood.
Blood is the tissue that not only carries
cells that transport oxygen, for example,
the red blood cells,
or fights infectious diseases,
but it also carries messenger molecules,
hormone-like factors
that transport information
from one cell to another,
from one tissue to another,
including the brain.
So if we look at how the blood
changes in disease or age,
can we learn something about the brain?
We know that as we get older,
the blood changes as well,
so these hormone-like factors
change as we get older.
And by and large,
factors that we know are required
for the development of tissues,
for the maintenance of tissues --
they start to decrease as we get older,
while factors involved in repair,
in injury and in inflammation --
they increase as we get older.
So there&#39;s this unbalance of good
and bad factors, if you will.
And to illustrate what we can do
potentially with that,
I want to talk you through
an experiment that we did.
We had almost 300 blood samples
from healthy human beings
20 to 89 years of age,
and we measured over 100
of these communication factors,
these hormone-like proteins that
transport information between tissues.
And what we noticed first
is that between the youngest
and the oldest group,
about half the factors
changed significantly.
So our body lives in a very
different environment as we get older,
when it comes to these factors.
And using statistical
or bioinformatics programs,
we could try to discover
those factors that best predict age --
in a way, back-calculate
the relative age of a person.
And the way this looks
is shown in this graph.
So, on the one axis you see
the actual age a person lived,
the chronological age.
So, how many years they lived.
And then we take these top factors
that I showed you,
and we calculate their relative age,
their biological age.
And what you see is that
there is a pretty good correlation,
so we can pretty well predict
the relative age of a person.
But what&#39;s really exciting
are the outliers,
as they so often are in life.
You can see here, the person
I highlighted with the green dot
is about 70 years of age
but seems to have a biological age,
if what we&#39;re doing here is really true,
of only about 45.
So is this a person that actually
looks much younger than their age?

But more importantly: Is this a person
who is maybe at a reduced risk
to develop an age-related disease
and will have a long life --
will live to 100 or more?
On the other hand, the person here,
highlighted with the red dot,
is not even 40,
but has a biological age of 65.
Is this a person at an increased risk
of developing an age-related disease?
So in our lab, we&#39;re trying
to understand these factors better,
and many other groups
are trying to understand,
what are the true aging factors,
and can we learn something about them
to possibly predict age-related diseases?
So what I&#39;ve shown you so far
is simply correlational, right?
You can just say,
&quot;Well, these factors change with age,&quot;
but you don&#39;t really know
if they do something about aging.
So what I&#39;m going to show you now
is very remarkable
and it suggests that these factors
can actually modulate the age of a tissue.
And that&#39;s where we come back
to this model called parabiosis.
So, parabiosis is done in mice
by surgically connecting
the two mice together,
and that leads then
to a shared blood system,
where we can now ask,
&quot;How does the old brain get influenced
by exposure to the young blood?&quot;
And for this purpose, we use young mice
that are an equivalency
of 20-year-old people,
and old mice that are roughly
65 years old in human years.
What we found is quite remarkable.
We find there are more neural stem cells
that make new neurons
in these old brains.
There&#39;s an increased
activity of the synapses,
the connections between neurons.
There are more genes expressed
that are known to be involved
in the formation of new memories.
And there&#39;s less of this bad inflammation.
But we observed that there are no cells
entering the brains of these animals.
So when we connect them,
there are actually no cells
going into the old brain, in this model.
Instead, we&#39;ve reasoned, then,
that it must be the soluble factors,
so we could collect simply the soluble
fraction of blood which is called plasma,
and inject either young plasma
or old plasma into these mice,
and we could reproduce
these rejuvenating effects,
but what we could also do now
is we could do memory tests with mice.
As mice get older, like us humans,
they have memory problems.
It&#39;s just harder to detect them,
but I&#39;ll show you in a minute
how we do that.
But we wanted to take this
one step further,
one step closer to potentially
being relevant to humans.
What I&#39;m showing you now
are unpublished studies,
where we used human plasma,
young human plasma,
and as a control, saline,
and injected it into old mice,
and asked, can we again
rejuvenate these old mice?
Can we make them smarter?
And to do this, we used a test.
It&#39;s called a Barnes maze.
This is a big table
that has lots of holes in it,
and there are guide marks around it,
and there&#39;s a bright light,
as on this stage here.
The mice hate this and they try to escape,
and find the single hole that you see
pointed at with an arrow,
where a tube is mounted underneath
where they can escape
and feel comfortable in a dark hole.
So we teach them, over several days,
to find this space
on these cues in the space,
and you can compare this for humans,
to finding your car in a parking lot
after a busy day of shopping.

(Laughter)

Many of us have probably had
some problems with that.
So, let&#39;s look at an old mouse here.
This is an old mouse
that has memory problems,
as you&#39;ll notice in a moment.
It just looks into every hole,
but it didn&#39;t form this spacial map
that would remind it where it was
in the previous trial or the last day.
In stark contrast, this mouse here
is a sibling of the same age,
but it was treated with young
human plasma for three weeks,
with small injections every three days.
And as you noticed, it almost
looks around, &quot;Where am I?&quot; --
and then walks straight
to that hole and escapes.
So, it could remember where that hole was.
So by all means, this old mouse
seems to be rejuvenated --
it functions more like a younger mouse.
And it also suggests
that there is something
not only in young mouse plasma,
but in young human plasma
that has the capacity
to help this old brain.
So to summarize,
we find the old mouse, and its brain
in particular, are malleable.
They&#39;re not set in stone;
we can actually change them.
It can be rejuvenated.
Young blood factors can reverse aging,
and what I didn&#39;t show you --
in this model, the young mouse actually
suffers from exposure to the old.
So there are old-blood factors
that can accelerate aging.
And most importantly,
humans may have similar factors,
because we can take young human
blood and have a similar effect.
Old human blood, I didn&#39;t show you,
does not have this effect;
it does not make the mice younger.
So, is this magic transferable to humans?
We&#39;re running a small
clinical study at Stanford,
where we treat Alzheimer&#39;s patients
with mild disease
with a pint of plasma
from young volunteers, 20-year-olds,
and do this once a week for four weeks,
and then we look
at their brains with imaging.
We test them cognitively,
and we ask their caregivers
for daily activities of living.
What we hope is that there are
some signs of improvement
from this treatment.
And if that&#39;s the case,
that could give us hope
that what I showed you works in mice
might also work in humans.
Now, I don&#39;t think we will live forever.
But maybe we discovered
that the Fountain of Youth
is actually within us,
and it has just dried out.
And if we can turn it
back on a little bit,
maybe we can find the factors
that are mediating these effects,
we can produce these factors synthetically
and we can treat diseases of aging,
such as Alzheimer&#39;s disease
or other dementias.
Thank you very much.

(Applause)

