
So in 2011, I altered my name
so that I could participate
in Far Right youth camp in Hungary.
I was doing a PhD looking at
youth political socialization --
why young people were developing
political ideologies
in a post-communist setting,
and I saw that a lot
of young people I was talking to
were joining the Far Right,
and this was astounding to me.
So I wanted to enroll in this youth camp
to get a better understanding
of why people were joining.
So a colleague enrolled me,
and my last name sounds
a little bit too Jewish.
So Erin got turned into Iréna,
and Saltman got turned into Sós,
which means &quot;salty&quot; in Hungarian.
And in Hungarian,
your last name goes first,
so my James Bond name
turned into &quot;Salty Irena,&quot;
which is not something
I would have naturally chosen for myself.
But going to this camp,
I was further shocked to realize
that it was actually really fun.
They talked very little about politics.
It was mostly learning how to ride horses,
shooting a bow and arrow,
live music at night,
free food and alcohol,
also some air-gun target practice
using mainstream politicians&#39;
faces as targets.
And this seemed like a very,
actually, friendly, inclusive group
until you started talking or mentioning
anything to do with the Roma population,
Jewish people or immigrants,
and then the discourse would become
very hate-based very quickly.
So it led me into my work now,
where we pose the question,
&quot;Why do people join
violent extremist movements,
and how do we effectively
counter these processes?&quot;
In the aftermath of horrible
atrocities and attacks
in places like Belgium, France,
but all over the world,
sometimes it&#39;s easier for us to think,
&quot;Well, these must be sociopaths,
these must be naturally
violent individuals.
They must have something wrong
with their upbringing.&quot;
And what&#39;s really tragic
is that oftentimes there&#39;s no one profile.
Many people come
from educated backgrounds,
different socioeconomic backgrounds,
men and women, different ages,
some with families, some single.
So why? What is this allure?
And this is what
I want to talk you through,
as well as how do we
challenge this in a modern era?
We do know, through research,
that there are quite a number
of different things
that affect somebody&#39;s
process of radicalization,
and we categorize these
into push and pull factors.
And these are pretty much similar
for Far Right, neo-Nazi groups
all the way to Islamist extremist
and terrorist groups.
And push factors are basically
what makes you vulnerable
to a process of radicalization,
to joining a violent extremist group.
And these can be
a lot of different things,
but roughly, a sense of alienation,
a sense of isolation,
questioning your own identity,
but also feeling that your in-group
is under attack,
and your in group might be based
on a nationality or an ethnicity
or a religion,
and feeling that larger powers around you
are doing nothing to help.
Now, push factors alone
do not make you a violent extremist,
because if that were the fact,
those same factors would go
towards a group like the Roma population,
and they&#39;re not
a violently mobilized group.
So we have to look at the pull factors.
What are these violent
extremist organizations offering
that other groups are not offering?
And actually, this is usually
very positive things,
very seemingly empowering things,
such as brotherhood and sisterhood
and a sense of belonging,
as well as giving somebody
a spiritual purpose,
a divine purpose
to build a utopian society
if their goals can be met,
but also a sense of empowerment
and adventure.
When we look
at foreign terrorist fighters,
we see young men
with the wind in their hair
out in the desert
and women going to join them
to have nuptials out in the sunset.
It&#39;s very romantic, and you become a hero.
For both men and women,
that&#39;s the propaganda being given.
So what extremist groups are very good at
is taking a very complicated,
confusing, nuanced world
and simplifying that world
into black and white,
good and evil.
And you become what is good,
challenging what is evil.
So I want to talk a little bit
about ISIS, Daesh,
because they have been a game changer
in how we look at these processes,
and through a lot of the material
and their tactics.
They&#39;re very much a modern movement.
One of the aspects is the internet
and the usage of social media,
as we&#39;ve all seen in headlines
tweeting and videos of beheadings.
But the internet alone
does not radicalize you.
The internet is a tool.
You don&#39;t go online shopping for shoes
and accidentally become a jihadist.
However, what the Internet
does do is it is a catalyst.
It provides tools and scale and rapidity
that doesn&#39;t exist elsewhere.
And with ISIS, all of a sudden,
this idea of a cloaked, dark figure
of a jihadist changed for us.
All of a sudden,
we were in their kitchens.
We saw what they were eating for dinner.
They were tweeting.
We had foreign terrorist fighters
tweeting in their own languages.
We had women going out there
talking about their wedding day,
about the births of their children.
We had gaming culture, all of a sudden,
and references
to Grand Theft Auto being made.
So all of a sudden, they were homey.
They became human.
And the problem
is that trying to counter it,
lots of governments
and social media companies
just tried to censor.
How do we get rid of terrorist content?
And it became a cat-and-mouse game
where we would see accounts taken down
and they&#39;d just come back up,
and an arrogance around somebody
having a 25th account
and material that was
disseminated everywhere.
But we also saw a dangerous trend --
violent extremists know the rules
and regulations of social media, too.
So we would see a banal
conversation with a recruiter
start on a mainstream platform,
and at the point
at which that conversation
was going to become illegal,
they would jump to a smaller,
less regulated,
more encrypted platform.
So all of a sudden, we couldn&#39;t
track where that conversation went.
So this is a problem with censorship,
which is why we need to develop
alternatives to censorship.
ISIS is also a game-changer
because it&#39;s state-building.
It&#39;s not just recruiting combatants;
it&#39;s trying to build a state.
And what that means is all of a sudden,
your recruitment model is much more broad.
You&#39;re not just trying to get fighters --
now you need architects, engineers,
accountants, hackers and women.
We&#39;ve actually seen
a huge increase of women going
in the last 24, but especially 12 months.
Some countries, one in four
of the people going over to join
are now women.
And so, this really changes
who we&#39;re trying to counter
this process with.
Now, not all doom and gloom.
So the rest I&#39;d like to talk about
some of the positive things
and the new innovation in trying
to prevent and counter violent extremism.
Preventing is very different
than countering,
and actually, you can think of it
in medical terms.
So preventative medicine is,
how do we make it
so you are naturally resilient
to this process of radicalization,
whereas that is going to be different
if somebody is already showing
a symptom or a sign
of belonging to a violent
extremist ideology.
And so in preventative measures,
we&#39;re talking more
about really broad groups of people
and exposure to ideas
to make them resilient.
Whereas it&#39;s very different
if somebody is starting to question
and agree with certain things online,
and it&#39;s also very different
if somebody already has a swastika tattoo
and is very much embedded within a group.
How do you reach them?
So I&#39;d like to go through three examples
of each one of those levels
and talk you through
what some of the new ways
of engaging with people are becoming.
One is &quot;Extreme Dialogue,&quot;
and it&#39;s an educational program
that we helped develop.
This one is from Canada,
and it&#39;s meant to create dialogues
within a classroom setting,
using storytelling,
because violent extremism
can be very hard to try to explain,
especially to younger individuals.
So we have a network of former extremists
and survivors of extremism
that tell their stories through video
and create question-giving to classrooms,
to start a conversation about the topic.
These two examples show Christianne,
who lost her son,
who radicalized and died
fighting for ISIS,
and Daniel is a former neo-Nazi
who was an extremely violent neo-Nazi,
and they pose questions about their lives
and where they&#39;re at and regret,
and force a classroom
to have a dialogue around it.
Now, looking at that middle range
of individuals,
actually, we need a lot
of civil society voices.
How do you interact with people
that are looking for information online,
that are starting to toy with an ideology,
that are doing those searching
identity questions?
How do we provide alternatives for that?
And that&#39;s when we combine
large groups of civil society voices
with creatives, techies,
app developers, artists, comedians,
and we can create really specified content
and actually, online, disseminate it
to very strategic audiences.
So one example would be
creating a satirical video
which makes fun of Islamophobia,
and targeting it
to 15- to 20-year-olds online
that have an interest in white power music
and live specifically in Manchester.
We can use these marketing tools
to be very specific,
so that we know
when somebody&#39;s viewing, watching
and engaging with that content,
it&#39;s not just the average person,
it&#39;s not me or you --
it&#39;s a very specific audience
that we are looking to engage with.
Even more downstream, we developed
a pilot program called &quot;One to One,&quot;
where we took former extremists
and we had them reach out directly
to a group of labeled neofascists
as well as Islamist extremists,
and put direct messages through Facebook
Messenger into their inbox, saying,
&quot;Hey, I see where you&#39;re going.
I&#39;ve been there.
If you want to talk, I&#39;m here.&quot;
Now, we kind of expected death threats
from this sort of interaction.
It&#39;s a little alarming to have
a former neo-Nazi say, &quot;Hey, how are you?&quot;
But actually, we found
that around 60 percent
of the people reached out to responded,
and of that, around another 60 percent
had sustained engagement,
meaning that they were
having conversations
with the hardest people to reach
about what they were going through,
planting seeds of doubt
and giving them alternatives
for talking about these subjects,
and that&#39;s really important.
So what we&#39;re trying to do
is actually bring
unlikely sectors to the table.
We have amazing activists
all over the world,
but oftentimes,
their messages are not strategic
or they don&#39;t actually reach
the audiences they want to reach.
So we work with networks
of former extremists.
We work with networks of young people
in different parts of the world.
And we work with them
to bring the tech sector to the table
with artists and creatives
and marketing expertise
so that we can actually have
a more robust and challenging of extremism
that works together.
So I would say
that if you are in the audience
and you happen to be a graphic designer,
a poet, a marketing expert,
somebody that works in PR,
a comedian --
you might not think
that this is your sector,
but actually, the skills
that you have right now
might be exactly what is needed
to help challenge extremism effectively.
Thank you.

(Applause)

