
It&#39;s 1878.
Sir Francis Galton
gives a remarkable talk.
He&#39;s speaking to the anthropologic
institute of Great Britain and Ireland.
Known for his pioneering work
in human intelligence,
Galton is a brilliant polymath.
He&#39;s an explorer,
an anthropologist,
a sociologist,
a psychologist
and a statistician.
He&#39;s also a eugenist.
In this talk,
he presents a new technique
by which he can combine photographs
and produce composite portraits.
This technique could be used
to characterize different types of people.
Galton thinks that if he combines
photographs of violent criminals,
he will discover the face of criminality.
But to his surprise,
the composite portrait that he produces
is beautiful.
Galton&#39;s surprising finding

raises deep questions:
What is beauty?
Why do certain configurations of line
and color and form excite us so?
For most of human history,
these questions have been approached
using logic and speculation.
But in the last few decades,
scientists have addressed
the question of beauty
using ideas from evolutionary psychology
and tools of neuroscience.
We&#39;re beginning to glimpse
the why and the how of beauty,
at least in terms of what it means
for the human face and form.
And in the process,
we&#39;re stumbling upon some surprises.
When it comes to seeing
beauty in each other,
while this decision is certainly
subjective for the individual,
it&#39;s sculpted by factors that contribute
to the survival of the group.
Many experiments have shown
that a few basic parameters contribute
to what makes a face attractive.
These include averaging, symmetry
and the effects of hormones.
Let&#39;s take each one of these in turn.
Galton&#39;s finding
that composite or average faces
are typically more attractive
than each individual face
that contributes to the average
has been replicated many times.
This laboratory finding fits
with many people&#39;s intuitions.
Average faces represent
the central tendencies of a group.
People with mixed features
represent different populations,
and presumably harbor
greater genetic diversity
and adaptability to the environment.
Many people find mixed-race
individuals attractive
and inbred families less so.
The second factor that contributes
to beauty is symmetry.
People generally find symmetric faces
more attractive than asymmetric ones.
Developmental abnormalities
are often associated with asymmetries.
And in plants, animals and humans,
asymmetries often arise
from parasitic infections.
Symmetry, it turns out,
is also an indicator of health.
In the 1930s,
a man named Maksymilian Faktorowicz
recognized the importance
of symmetry for beauty
when he designed the beauty micrometer.
With this device,
he could measure minor asymmetric flaws
which he could then make up for
with products he sold from his company,
named brilliantly
after himself, Max Factor,
which, as you know,
is one of the world&#39;s most famous brands
for &quot;make up.&quot;
The third factor that contributes
to facial attractiveness
is the effect of hormones.
And here, I need to apologize
for confining my comments
to heterosexual norms.
But estrogen and testosterone
play important roles
in shaping features
that we find attractive.
Estrogen produces features
that signal fertility.
Men typically find women attractive
who have elements
of both youth and maturity.
A face that&#39;s too baby-like might
mean that the girl is not yet fertile,
so men find women attractive
who have large eyes,
full lips and narrow chins
as indicators of youth,
and high cheekbones
as an indicator of maturity.
Testosterone produces features
that we regard as typically masculine.
These include heavier brows,
thinner cheeks
and bigger, squared-off jaws.
But here&#39;s a fascinating irony.
In many species,
if anything,
testosterone suppresses the immune system.
So the idea that testosterone-infused
features are a fitness indicator
doesn&#39;t really make a whole lot of sense.
Here, the logic is turned on its head.
Instead of a fitness indicator,
scientists invoke a handicap principle.
The most commonly cited
example of a handicap
is the peacock&#39;s tail.
This beautiful but cumbersome tail
doesn&#39;t exactly help the peacock
avoid predators
and approach peahens.
Why should such an extravagant
appendage evolve?
Even Charles Darwin,
in an 1860 letter to Asa Gray wrote
that the sight of the peacock&#39;s tail
made him physically ill.
He couldn&#39;t explain it
with his theory of natural selection,
and out of this frustration,
he developed the theory
of sexual selection.
On this account,
the display of the peacock&#39;s tail
is about sexual enticement,
and this enticement means
it&#39;s more likely the peacock will mate
and have offspring.
Now, the modern twist
on this display argument
is that the peacock is also
advertising its health to the peahen.
Only especially fit organisms
can afford to divert resources
to maintaining such
an extravagant appendage.
Only especially fit men can afford
the price that testosterone levies
on their immune system.
And by analogy, think of the fact
that only very rich men can afford
to pay more than $10,000 for a watch
as a display of their financial fitness.
Now, many people hear these kinds
of evolutionary claims
and think they mean that we somehow
are unconsciously seeking mates
who are healthy.
And I think this idea
is probably not right.
Teenagers and young adults are not exactly
known for making decisions
that are predicated on health concerns.
But they don&#39;t have to be,
and let me explain why.
Imagine a population
in which people have three different

kinds of preferences:
for green, for orange and for red.
From their point of view,
these preferences have
nothing to do with health;
they just like what they like.
But if it were also the case
that these preferences are associated
with the different likelihood
of producing offspring --

let&#39;s say in a ratio of 3:2:1 --
then in the first generation,
there would be 3 greens
to 2 oranges to 1 red,
and in each subsequent generation,
the proportion of greens increase,
so that in 10 generations,
98 percent of this population
has a green preference.
Now, a scientist coming in
and sampling this population
discovers that green
preferences are universal.
So the point about this little
abstract example
is that while preferences
for specific physical features
can be arbitrary for the individual,
if those features are heritable
and they are associated
with a reproductive advantage,
over time,
they become universal for the group.
So what happens in the brain
when we see beautiful people?
Attractive faces activate
parts of our visual cortex
in the back of the brain,
an area called the fusiform gyrus,
that is especially tuned
to processing faces,
and an adjacent area called
the lateral occipital complex,
that is especially attuned
to processing objects.
In addition,
attractive faces activate parts
of our reward and pleasure centers
in the front and deep in the brain,
and these include areas
that have complicated names,
like the ventral striatum,
the orbitofrontal cortex
and the ventromedial prefrontal cortex.
Our visual brain that is tuned
to processing faces
interacts with our pleasure centers
to underpin the experience of beauty.
Amazingly, while we all
engage with beauty,
without our knowledge,
beauty also engages us.
Our brains respond to attractive faces
even when we&#39;re not thinking about beauty.
We conducted an experiment
in which people saw a series of faces,
and in one condition,
they had to decide if a pair of faces
were the same or a different person.
Even in this condition,
attractive faces drove neural activity
robustly in their visual cortex,
despite the fact that they were thinking
about a person&#39;s identity
and not their beauty.
Another group similarly found
automatic responses to beauty
within our pleasure centers.
Taken together, these studies suggest
that our brain automatically
responds to beauty
by linking vision and pleasure.
These beauty detectors, it seems,
ping every time we see beauty,
regardless of whatever else
we might be thinking.
We also have a &quot;beauty is good&quot;
stereotype embedded in the brain.
Within the orbitofrontal cortex,
there&#39;s overlapping neural activity
in response to beauty and to goodness,
and this happens even when people
aren&#39;t explicitly thinking
about beauty or goodness.
Our brains seem to reflexively
associate beauty and good.
And this reflexive association
may be the biologic trigger
for the many social effects of beauty.
Attractive people receive
all kinds of advantages in life.
They&#39;re regarded as more intelligent,
more trustworthy,
they&#39;re given higher pay
and lesser punishments,
even when such judgments
are not warranted.
These kinds of observations
reveal beauty&#39;s ugly side.
In my lab, we recently found
that people with minor facial
anomalies and disfigurements
are regarded as less good, less kind,
less intelligent, less competent
and less hardworking.
Unfortunately, we also have
a &quot;disfigured is bad&quot; stereotype.
This stereotype is probably
exploited and magnified
by images in popular media,
in which facial disfigurement
is often used as a shorthand
to depict someone of villainous character.
We need to understand
these kinds of implicit biases
if we are to overcome them
and aim for a society
in which we treat people fairly,
based on their behavior and not
on the happenstance of their looks.
Let me leave you with one final thought.
Beauty is a work in progress.
The so-called universal
attributes of beauty
were selected for during the almost
two million years of the Pleistocene.
Life was nasty, brutish
and a very long time ago.
The selection criteria
for reproductive success from that time
doesn&#39;t really apply today.
For example,
death by parasite is not one
of the top ways that people die,
at least not in the technologically
developed world.
From antibiotics to surgery,
birth control to in vitro fertilization,
the filters for reproductive success
are being relaxed.
And under these relaxed conditions,
preference and trait combinations
are free to drift
and become more variable.
Even as we are profoundly
affecting our environment,
modern medicine
and technological innovation
is profoundly affecting
the very essence of what it means
to look beautiful.
The universal nature of beauty is changing
even as we&#39;re changing the universe.
Thank you.

(Applause)

