

Translator: Carolina Casado Parras
Why do people deliberately
destroy cultural heritage?
By doing so,
do they believe
they&#39;re erasing our history?
Our cultural memory?
It&#39;s true that we are losing
cultural heritage to erosion
and natural disasters,
but this is something
that is simply difficult to avoid.
I&#39;m here to show you today
how we can use pictures --
your pictures --
to reclaim the history that is being lost
using innovative technology
and the effort of volunteers.
In the early 20th century,
archaeologists discovered
hundreds of statues and artifacts
at the ancient city of Hatra,
in northern Iraq.
Statues like this one
were found in fragments,
some of them missing their heads or arms,
yet the clothing that they are wearing
and their pose
can still tell us their story.
For example,
we believe that by wearing
a knee-length tunic
and open bare feet,
this was representative of a priest.
However, with a closer look
at this particular piece,
we can see that this tunic being worn
was elaborately decorated,
which has led many researchers to believe
this was actually a statue of a king
performing his religious functions.
When the Mosul Cultural Museum
opened in 1952 in northern Iraq,
this statue, as well as others,
were placed there to preserve them
for future generations.
Following the US-led invasion
of Iraq in 2003,
a few statues and artifacts
were relocated to Baghdad,
but this statue remained.
Then in February of last year,
a video was released,
and it instantly went viral.
Maybe some of you remember seeing it.
Here&#39;s a short clip.
(Video) (Singing in Arabic)
(Singing ends)
Not a very pleasant sight, right?
Did you notice anything
familiar in the video?
There it is.
There is that very statue,
as it was toppled over,
breaking into pieces.
When Matthew Vincent and I saw this video,
we were shocked.
Since we are archaeologists
using innovative technology
for digital preservation,
an idea sprung to mind.
Maybe we can crowdsource the images
that were taken of these artifacts
before they were destroyed,
to create digital reconstructions.
If we can do that,
maybe we can put them
into a virtual museum
to tell that story.
And so two weeks after we saw this video,
we started the project
called Project Mosul.
Remember the pictures of the statue
I showed you before?
This is actually the crowdsourced
reconstruction of it
before it was destroyed.
Now, many of you may be wondering,
how exactly does this work?
Well, the key to this technology
is called photogrammetry,
and it was invented here, in Germany.
It is the technology that allows us
to use two-dimensional images
taken of the same object
from different angles
to create a 3D model.
I know you may be thinking
this sounds like magic -- but it&#39;s not.
Let me show you how it works.
Here are two crowdsourced images
of the same statue.
What the computer can do
is it can detect similar features
between the photographs --
similar features of the object.
Then, by using multiple photos,
in this case, it can begin
to reconstruct the object in 3D.
In this case,
you have the position of the cameras
when each image was taken,
shown in blue.
Now, this is a partial
reconstruction, I admit,
but why would I say partial?
Well, simply because the statue
was positioned against a wall.
We don&#39;t have photographs
taken of it from the back.
If I wanted to complete a full
digital reconstruction of this statue,
I would need a proper camera,
tripods, proper lighting,
but we simply can&#39;t do that
with crowdsourced images.

Think about it:
How many of you, when you visit a museum,
take photographs
of all parts of the statue,
even the back side of it?
Well, maybe if some of you find
Michelangelo&#39;s David interesting,
I guess --

(Laughter)

But the thing is,
if we can find more images of this object,
we can improve the 3D model.
When we started the project,
we started it with
the Mosul Museum in mind.
We figured we may get a few images,
some people interested,
make one or two virtual reconstructions,
but we had no idea that we had sparked
something that would grow so quickly.
Before we knew it,

we realized it was obvious:
we could apply this same idea
to lost heritage anywhere.
And so, we decided to change
the name of the project to Rekrei.
Then, in the summer of last year,
&quot;The Economist&quot; magazine&#39;s media lab
reached out to us.
They asked us,
&quot;Hey, would you like us
to build a virtual museum
to put the reconstructions back inside,
to tell the story?&quot;
Can you imagine us saying no?
Of course not.
We said yes!
We were so excited.
This was exactly
the initial dream of that project.
And so now,
any of you can experience
RecoVR Mosul on your phone,
using Google Cardboard
or a tablet or even YouTube 360.
Here is a screenshot
from the virtual museum.
And there it is ...
the partial reconstruction of the statue,
as well as the Lion of Mosul,
the first reconstruction
completed by our project.
Although the video doesn&#39;t explicitly show
the Lion of Mosul being destroyed,
we have many other examples
of large artifacts being destroyed
that were simply too large
to have been stolen.
For example,
the Gate of Nimrud in northern Iraq.
This is a digital
reconstruction from before,
and this is actually
during the destruction.

Or the Lion of Al-Lāt, in Palmyra, Syria:
before ...
and after.
Although virtual reconstructions
are primarily the main focus
of our project,

some people have been asking the question:
Can we print them in 3D?
We believe 3D printing
doesn&#39;t offer a straightforward solution
to lost heritage.
Once an object is destroyed,
it&#39;s gone.
But 3D printing does offer
an addition to tell that story.
For example, I can show you here ...
There is the statue from Hatra
and the Lion of Mosul.

(Applause)

Thank you.
Now, if you look closely,
you&#39;ll notice that there are some parts
that have been printed in color,
and some parts that are in white or gray.
This part was added
simply to hold the statues up.
This works the same way
if you visit a museum,
and a statue is found in fragments;
it&#39;s put together
for the people to see it.
This makes sense, right?
However, we&#39;re much more interested
in what virtual reality
has to offer for lost heritage.
Here is an example
of one of the tower tombs
that was destroyed in Palmyra.
Using Sketchfab&#39;s online viewer,
we can show that we have reconstructed
three parts of the exterior of the tomb,
but we also have photos of the inside,
so we&#39;re beginning to create
a reconstruction of the wall
and the ceiling.
Archaeologists worked there
for many, many years,
so we also have architectural
drawing plans of this lost heritage.
Unfortunately, we are not only losing
cultural heritage to areas of conflict
and at war --
we&#39;re also losing it to natural disasters.
This is a 3D model
of Durbar Square in Kathmandu,
before the earthquake
that occurred last April ...
and this is after.
You may be thinking,
you didn&#39;t create these 3D models
with only tourist photographs,
and that&#39;s true.
But what this represents
is the ability for large, public
organizations and private industry
to come together
for initiatives like ours.
And so one of the major challenges
of our project, really,
is to find photographs that were taken
before something happens, right?
Well, the internet is basically a database
with millions of images, right?
Exactly.
So we have begun to develop a tool
that allows us to extract images
from websites like Flickr,
based on their geotags,
to complete reconstructions.
Because we&#39;re not only losing cultural
heritage to natural disasters and in war,
but we&#39;re also losing it
to something else.
Any idea, just looking
at these two pictures?
Maybe it&#39;s a little difficult to remember,
but only a few weeks ago,
this was the example of human
destruction by human stupidity.
Because a tourist in Lisbon
wanted to climb onto this statue
and take a selfie with it --

(Laughter)

and pulled it down with him.
So we&#39;re already finding photographs
to complete a digital
reconstruction of this.
We need to remember
that the destruction of cultural heritage
isn&#39;t a recent phenomenon.
In the 16th century,
European priests and explorers burned
thousands of Maya books in the Americas,
of which we only have a handful left.
Fast-forward to 2001,
when the Taliban blew up
the Bamiyan Buddhas in Afghanistan.
You see,
cultural heritage
is about our shared global history.
It helps us connect
with our ancestors and their stories,
but we&#39;re losing pieces of it
every day to natural disasters
and in areas of conflict.
Of course, the loss of human life
is the most heartbreaking loss ...
but cultural heritage offers us a way
to preserve the memory of the people
for future generations.
We need your help to reclaim
the history that is being lost.
Will you join us?

(Applause)

