
I&#39;m here to enlist you
in helping reshape the story about how humans and other critters get things done.

Here is the old story -- we&#39;ve already heard a little bit about it:
biology is war in which only the fiercest survive;
businesses and nations succeed only by defeating,
destroying and dominating competition;
politics is about your side winning at all costs.
But I think we can see the very beginnings of a new story beginning to emerge.
It&#39;s a narrative spread across a number of different disciplines,
in which cooperation, collective action and complex interdependencies
play a more important role.
And the central, but not all-important, role of competition and survival of the fittest
shrinks just a little bit to make room.
I started thinking about the relationship between communication, media
and collective action when I wrote &quot;Smart Mobs,&quot;
and I found that when I finished the book, I kept thinking about it.
In fact, if you look back, human communication media
and the ways in which we organize socially have been co-evolving for quite a long time.
Humans have lived for much, much longer
than the approximately 10,000 years of settled agricultural civilization
in small family groups. Nomadic hunters bring down rabbits, gathering food.
The form of wealth in those days was enough food to stay alive.
But at some point, they banded together to hunt bigger game.
And we don&#39;t know exactly how they did this,
although they must have solved some collective action problems;
it only makes sense that you can&#39;t hunt mastodons
while you&#39;re fighting with the other groups.
And again, we have no way of knowing,
but it&#39;s clear that a new form of wealth must have emerged.
More protein than a hunter&#39;s family could eat before it rotted.
So that raised a social question
that I believe must have driven new social forms.
Did the people who ate that mastodon meat owe something
to the hunters and their families?
And if so, how did they make arrangements?
Again, we can&#39;t know, but we can be pretty sure that some form of
symbolic communication must have been involved.
Of course, with agriculture came the first big civilizations,
the first cities built of mud and brick, the first empires.
And it was the administers of these empires
who began hiring people to keep track of the wheat and sheep and wine that was owed
and the taxes that was owed on them
by making marks; marks on clay in that time.
Not too much longer after that, the alphabet was invented.
And this powerful tool was really reserved, for thousands of years,
for the elite administrators 
(Laughter)
 who kept track of accounts for the empires.

And then another communication technology enabled new media:
the printing press came along, and within decades,
millions of people became literate.
And from literate populations,
new forms of collective action emerged in the spheres of knowledge,
religion and politics.
We saw scientific revolutions, the Protestant Reformation,
constitutional democracies possible where they had not been possible before.
Not created by the printing press,
but enabled by the collective action that emerges from literacy.
And again, new forms of wealth emerged.
Now, commerce is ancient. Markets are as old as the crossroads.
But capitalism, as we know it, is only a few hundred years old,
enabled by cooperative arrangements and technologies,
such as the joint-stock ownership company,
shared liability insurance, double-entry bookkeeping.
Now of course, the enabling technologies are based on the Internet,
and in the many-to-many era, every desktop is now a printing press,
a broadcasting station, a community or a marketplace.
Evolution is speeding up.
More recently, that power is untethering and leaping off the desktops,
and very, very quickly, we&#39;re going to see a significant proportion, if not the majority of
the human race, walking around holding, carrying or wearing supercomputers
linked at speeds greater
than what we consider to be broadband today.
Now, when I started looking into collective action,
the considerable literature on it is based on what sociologists call &quot;social dilemmas.&quot;
And there are a couple of mythic narratives of social dilemmas.

I&#39;m going to talk briefly about two of them:
the prisoner&#39;s dilemma and the tragedy of the commons.
Now, when I talked about this with Kevin Kelly,
he assured me that everybody in this audience pretty much knows the details
of the prisoner&#39;s dilemma,
so I&#39;m just going to go over that very, very quickly.
If you have more questions about it, ask Kevin Kelly later. 
(Laughter)

The prisoner&#39;s dilemma is actually a story that&#39;s overlaid
on a mathematical matrix that came out of the game theory

in the early years of thinking about nuclear war:
two players who couldn&#39;t trust each other.
Let me just say that every unsecured transaction
is a good example of a prisoner&#39;s dilemma.
Person with the goods, person with the money,
because they can&#39;t trust each other, are not going to exchange.
Neither one wants to be the first one
or they&#39;re going to get the sucker&#39;s payoff,
but both lose, of course, because they don&#39;t get what they want.
If they could only agree, if they could only turn a prisoner&#39;s dilemma into
a different payoff matrix called an assurance game, they could proceed.
Twenty years ago, Robert Axelrod used the prisoner&#39;s dilemma

as a probe of the biological question:
if we are here because our ancestors were such fierce competitors,
how does cooperation exist at all?
He started a computer tournament for
people to submit prisoner&#39;s dilemma strategies and discovered,
much to his surprise, that a very, very simple strategy won --
it won the first tournament, and even after everyone knew it won,
it won the second tournament -- that&#39;s known as tit for tat.
Another economic game that may not be as well known as the prisoner&#39;s dilemma
is the ultimatum game,
and it&#39;s also a very interesting probe of
our assumptions about the way people make economic transactions.

Here&#39;s how the game is played: there are two players;
they&#39;ve never played the game before,
they will not play the game again, they don&#39;t know each other,
and they are, in fact, in separate rooms.
First player is offered a hundred dollars

and is asked to propose a split: 50/50, 90/10,
whatever that player wants to propose. The second player either accepts the split --
both players are paid and the game is over --
or rejects the split -- neither player is paid and the game is over.
Now, the fundamental basis of neoclassical economics
would tell you it&#39;s irrational to reject a dollar
because someone you don&#39;t know in another room is going to get 99.
Yet in thousands of trials with American and European and Japanese students,
a significant percentage would reject any offer that&#39;s not close to 50/50.
And although they were screened and didn&#39;t know about the game
and had never played the game before,
proposers seemed to innately know this
because the average proposal was surprisingly close to 50/50.
Now, the interesting part comes in more recently
when anthropologists began taking this game to other cultures
and discovered, to their surprise,
that slash-and-burn agriculturalists in the Amazon
or nomadic pastoralists in Central Asia or a dozen different cultures --
each had radically different ideas of what is fair.
Which suggests that instead of there being an innate sense of fairness,
that somehow the basis of our economic
transactions can be influenced by our social institutions,
whether we know that or not.
The other major narrative of social dilemmas is the tragedy of the commons.
Garrett Hardin used it to talk about overpopulation in the late 1960s.
He used the example of a common grazing area in which each person
by simply maximizing their own flock
led to overgrazing and the depletion of the resource.
He had the rather gloomy conclusion that
humans will inevitably despoil any common pool resource
in which people cannot be restrained from using it.
Now, Elinor Ostrom, a political scientist, in
1990 asked the interesting question that any good scientist should ask,

which is: is it really true that humans will always despoil commons?
So she went out and looked at what data she could find.
She looked at thousands of cases of humans sharing watersheds,
forestry resources, fisheries, and discovered that yes, in case after case,
humans destroyed the commons that they depended on.
But she also found many instances in which people escaped the prisoner&#39;s dilemma;
in fact, the tragedy of the commons is a multiplayer prisoner&#39;s dilemma.
And she said that people are only prisoners if they consider themselves to be.
They escape by creating institutions for collective action.
And she discovered, I think most interestingly,
that among those institutions that worked,
there were a number of common design
principles, and those principles seem to be
missing from those institutions that don&#39;t work.
I&#39;m moving very quickly over a number of
disciplines. In biology, the notions of symbiosis,
group selection, evolutionary psychology are contested, to be sure.
But there is really no longer any major debate over the fact that
cooperative arrangements have moved from a peripheral role to a central role
in biology, from the level of the cell to the level of the ecology.
And again, our notions of individuals as economic beings
have been overturned.
Rational self-interest is not always the dominating factor.
In fact, people will act to punish cheaters, even at a cost to themselves.
And most recently, neurophysiological measures
have shown that people who punish cheaters in economic games
show activity in the reward centers of their brain.
Which led one scientist to declare that altruistic punishment
may be the glue that holds societies together.
Now, I&#39;ve been talking about how new forms of communication and new media
in the past have helped create new economic forms.
Commerce is ancient. Markets are very old. Capitalism is fairly recent;
socialism emerged as a reaction to that.
And yet we see very little talk about how the next form may be emerging.
Jim Surowiecki briefly mentioned Yochai Benkler&#39;s paper about open source,

pointing to a new form of production: peer-to-peer production.
I simply want you to keep in mind that if in the past, new forms of cooperation
enabled by new technologies create new forms of wealth,
we may be moving into yet another economic form
that is significantly different from previous ones.
Very briefly, let&#39;s look at some businesses. IBM, as you know, HP, Sun --
some of the most fierce competitors in the IT world are open sourcing
their software, are providing portfolios of patents for the commons.
Eli Lilly -- in, again, the fiercely competitive pharmaceutical world --
has created a market for solutions for pharmaceutical problems.
Toyota, instead of treating its suppliers as a marketplace,
treats them as a network and trains them to produce better,
even though they are also training them to produce better for their competitors.
Now none of these companies are doing this out of altruism;
they&#39;re doing it because they&#39;re learning that
a certain kind of sharing is in their self-interest.
Open source production has shown us that world-class software, like Linux and Mozilla,
can be created with neither the bureaucratic structure of the firm
nor the incentives of the marketplace as we&#39;ve known them.
Google enriches itself by enriching thousands of bloggers through AdSense.
Amazon has opened its Application Programming Interface
to 60,000 developers, countless Amazon shops.
They&#39;re enriching others, not out of altruism but as a way of enriching themselves.
eBay solved the prisoner&#39;s dilemma and created a market
where none would have existed by creating a feedback mechanism
that turns a prisoner&#39;s dilemma game into an assurance game.
Instead of, &quot;Neither of us can trust each other, so we have to make suboptimal moves,&quot;
it&#39;s, &quot;You prove to me that you are trustworthy and I will cooperate.&quot;
Wikipedia has used thousands of volunteers to create a free encyclopedia
with a million and a half articles in 200 languages in just a couple of years.
We&#39;ve seen that ThinkCycle has enabled NGOs in developing countries
to put up problems to be solved by design students around the world,

including something that&#39;s being used for tsunami relief right now:
it&#39;s a mechanism for rehydrating
cholera victims that&#39;s so simple to use it,
illiterates can be trained to use it.
BitTorrent turns every downloader into an uploader,
making the system more efficient the more it is used.
Millions of people have contributed their desktop computers
when they&#39;re not using them to link together through the Internet
into supercomputing collectives
that help solve the protein folding problem for medical researchers --
that&#39;s Folding@home at Stanford --
to crack codes, to search for life in outer space.
I don&#39;t think we know enough yet.
I don&#39;t think we&#39;ve even begun to discover what the basic principles are,
but I think we can begin to think about them.
And I don&#39;t have enough time to talk about all of them,
but think about self-interest.
This is all about self-interest that adds up to more.
In El Salvador, both sides that withdrew from their civil war
took moves that had been proven to mirror a prisoner&#39;s dilemma strategy.
In the U.S., in the Philippines, in Kenya, around the world,
citizens have self-organized political protests and
get out the vote campaigns using mobile devices and SMS.
Is an Apollo Project of cooperation possible?
A transdisciplinary study of cooperation?
I believe that the payoff would be very big.
I think we need to begin developing maps of this territory
so that we can talk about it across disciplines.
And I am not saying that understanding cooperation 
is going to cause us to be better people --
and sometimes people cooperate to do bad things --
but I will remind you that a few hundred years ago,
people saw their loved ones die from diseases they thought
were caused by sin or foreigners or evil spirits.
Descartes said we need an entire new way of thinking.
When the scientific method provided that new way of thinking
and biology showed that microorganisms caused disease,
suffering was alleviated.
What forms of suffering could be alleviated,
what forms of wealth could be created
if we knew a little bit more about cooperation?
I don&#39;t think that this transdisciplinary discourse
is automatically going to happen;
it&#39;s going to require effort.
So I enlist you to help me get the cooperation project started.
Thank you.

(Applause)

