
This year, Germany is celebrating
the 25th anniversary of the peaceful revolution
in East Germany.
In 1989, the Communist regime was moved away,
the Berlin Wall came down, and one year later,
the German Democratic Republic, the GDR,
in the East was unified
with the Federal Republic of Germany in the West
to found today&#39;s Germany.
Among many other things, Germany inherited
the archives of the East German secret police,
known as the Stasi.
Only two years after its dissolution,
its documents were opened to the public,
and historians such as me started
to study these documents
to learn more about how the GDR surveillance state
functioned.
Perhaps you have watched the movie
&quot;The Lives of Others.&quot;
This movie made the Stasi known worldwide,
and as we live in an age where words
such as &quot;surveillance&quot; or &quot;wiretapping&quot;
are on the front pages of newspapers,
I would like to speak about how the Stasi
really worked.
At the beginning, let&#39;s have a short look
at the history of the Stasi,
because it&#39;s really important for understanding
its self-conception.
Its origins are located in Russia.
In 1917, the Russian Communists founded
the Emergency Commission for Combating
Counter-Revolution and Sabotage,
shortly Cheka.
It was led by Felix Dzerzhinsky.
The Cheka was an instrument of the Communists
to establish their regime by terrorizing the population
and executing their enemies.
It evolved later into the well-known KGB.
The Cheka was the idol of the Stasi officers.
They called themselves Chekists,
and even the emblem was very similar,
as you can see here.
In fact, the secret police of Russia
was the creator and instructor of the Stasi.
When the Red Army occupied East Germany in 1945,
it immediately expanded there,
and soon it started to train the German Communists
to build up their own secret police.
By the way, in this hall where we are now,
the ruling party of the GDR was founded in 1946.
Five years later, the Stasi was established,
and step by step, the dirty job of oppression
was handed over to it.
For instance, the central jail
for political prisoners,
which was established by the Russians,
was taken over by the Stasi
and used until the end of Communism.
You see it here.
At the beginning, every important step
took place under the attendance of the Russians.
But the Germans are known to be very effective,
so the Stasi grew very quickly,
and already in 1953, it had more employees
than the Gestapo had,
the secret police of Nazi Germany.
The number doubled in each decade.
In 1989, more than 90,000 employees
worked for the Stasi.
This meant that one employee
was responsible for 180 inhabitants,
which was really unique in the world.
At the top of this tremendous apparatus,
there was one man, Erich Mielke.
He ruled the Ministry of State Security
for more than 30 years.
He was a scrupulous functionary —
in his past, he killed two policemen
not far away from here —
who in fact personalized the Stasi.
But what was so exceptional about the Stasi?
Foremost, it was its enormous power,
because it united different functions
in one organization.
First of all, the Stasi
was an intelligence service.
It used all the imaginable instruments
for getting information secretly,
such as informers, or tapping phones,
as you can see it on the picture here.
And it was not only active in East Germany,
but all over the world.
Secondly, the Stasi was a secret police.
It could stop people on the street
and arrest them in its own prisons.
Thirdly, the Stasi worked
as a kind of public prosecutor.
It had the right to open preliminary investigations
and to interrogate people officially.
Last but not least,
the Stasi had its own armed forces.
More than 11,000 soldiers were serving
in its so-called Guards Regiment.
It was founded to crash down protests and uprisings.
Due to this concentration of power,
the Stasi was called a state in the state.
But let&#39;s look in more and more detail
at the tools of the Stasi.
Please keep in mind that at that time
the web and smartphones were not yet invented.
Of course, the Stasi used all kinds
of technical instruments to survey people.
Telephones were wiretapped,
including the phone of the
German chancellor in the West,
and often also the apartments.
Every day, 90,000 letters were being opened
by these machines.
The Stasi also shadowed
tens of thousands of people
using specially trained agents and secret cameras
to document every step one took.
In this picture, you can see me
as a young man just in front of this building
where we are now, photographed by a Stasi agent.
The Stasi even collected the smell of people.
It stored samples of it in closed jars
which were found after the peaceful revolution.
For all these tasks, highly specialized departments
were responsible.
The one which was tapping phone calls
was completely separated
from the one which controlled the letters,
for good reasons,
because if one agent quit the Stasi,
his knowledge was very small.
Contrast that with Snowden, for example.
But the vertical specialization was also important
to prevent all kinds of empathy
with the object of observation.
The agent who shadowed me
didn&#39;t know who I was
or why I was surveyed.
In fact, I smuggled forbidden books
from West to East Germany.
But what was even more typical for the Stasi
was the use of human intelligence,
people who reported secretly to the Stasi.
For the Minister of State Security,
these so-called unofficial employees
were the most important tools.
From 1975 on, nearly 200,000 people
collaborated constantly with the Stasi,
more than one percent of the population.
And in a way, the minister was right,
because technical instruments
can only register what people are doing,
but agents and spies can also report
what people are planning to do
and what they are thinking.
Therefore, the Stasi recruited so many informants.
The system of how to get them
and how to educate them, as it was called,
was very sophisticated.
The Stasi had its own university,
not far away from here,
where the methods were explored
and taught to the officers.
This guideline gave a detailed description
of every step you have to take
if you want to convince human beings
to betray their fellow citizens.
Sometimes it&#39;s said that informants were pressured
to becoming one,
but that&#39;s mostly not true,
because a forced informant is a bad informant.
Only someone who wants to give
you the information you need
is an effective whistleblower.
The main reasons why people
cooperated with the Stasi
were political conviction and material benefits.
The officers also tried to create a personal bond
between themselves and the informant,
and to be honest, the example of the Stasi shows
that it&#39;s not so difficult to win someone
in order to betray others.
Even some of the top dissidents in East Germany
collaborated with the Stasi,
as for instance Ibrahim Böhme.
In 1989, he was the leader of the peaceful revolution
and he nearly became the first freely
elected Prime Minister of the GDR
until it came out that he was an informant.
The net of spies was really broad.
In nearly every institution,
even in the churches or in West Germany,
there were many of them.
I remember telling a leading Stasi officer,
&quot;If you had sent an informant to me,
I would surely have recognized him.&quot;
His answer was,
&quot;We didn&#39;t send anyone.
We took those who were around you.&quot;
And in fact, two of my best friends
reported about me to the Stasi.
Not only in my case, informers were very close.
For example, Vera Lengsfeld,
another leading dissident,
in her case it was her husband who spied on her.
A famous writer was betrayed by his brother.
This reminds me of the novel &quot;1984&quot; by George Orwell,
where the only apparently trustable person
was an informer.
But why did the Stasi collect all this information
in its archives?
The main purpose was to control the society.
In nearly every speech, the Stasi minister
gave the order to find out who is who,
which meant who thinks what.
He didn&#39;t want to wait until somebody
tried to act against the regime.
He wanted to know in advance
what people were thinking and planning.
The East Germans knew, of course,
that they were surrounded by informers,
in a totalitarian regime that created mistrust
and a state of widespread fear,
the most important tools to oppress people
in any dictatorship.
That&#39;s why not many East Germans tried
to fight against the Communist regime.
If yes, the Stasi often used a method
which was really diabolic.
It was called Zersetzung,
and it&#39;s described in another guideline.
The word is difficult to translate because it means
originally &quot;biodegradation.&quot;
But actually, it&#39;s a quite accurate description.
The goal was to destroy secretly
the self-confidence of people,
for example by damaging their reputation,
by organizing failures in their work,
and by destroying their personal relationships.
Considering this, East Germany
was a very modern dictatorship.
The Stasi didn&#39;t try to arrest every dissident.
It preferred to paralyze them,
and it could do so because
it had access to so much personal information
and to so many institutions.
Detaining someone was used only
as a last resort.
For this, the Stasi owned 17 remand prisons,
one in every district.
Here, the Stasi also developed
quite modern methods of detention.
Normally, the interrogation officer
didn&#39;t torture the prisoner.
Instead, he used a sophisticated system
of psychological pressure
in which strict isolation was central.
Nearly no prisoner resisted
without giving a testimony.
If you have the occasion,
do visit the former Stasi prison in Berlin
and attend a guided tour
with a former political prisoner
who will explain to you how this worked.

One more question needs to be answered:
If the Stasi were so well organized,
why did the Communist regime collapse?
First, in 1989, the leadership in East Germany
was uncertain what to do against
the growing protest of people.
It was especially confused
because in the mother country of socialism,
the Soviet Union,
a more liberal policy took place.
In addition, the regime was dependent
on the loans from the West.
Therefore, no order to crash down the uprising
was given to the Stasi.
Secondly, in the Communist ideology,
there&#39;s no place for criticism.
Instead, the leadership stuck to the belief
that socialism is a perfect system,
and the Stasi had to confirm that, of course.
The consequence was
that despite all the information,
the regime couldn&#39;t analyze its real problems,
and therefore it couldn&#39;t solve them.
In the end, the Stasi died
because of the structures
that it was charged with protecting.
The ending of the Stasi
was something tragic,
because these officers
were kept busy during the peaceful revolution

with only one thing:
to destroy the documents
they had produced during decades.
Fortunately,
they had been stopped by human rights activists.
That&#39;s why today we can use the files
to get a better understanding
of how a surveillance state functions.
Thank you.

(Applause)


Bruno Giussani: Thank you. Thank you very much.
So Hubertus, I want to ask you a couple of questions
because I have here Der Spiegel from last week.
&quot;Mein Nachbar NSA.&quot; My neighbor, the NSA.
And you just told us about my neighbor,
the spies and the informant from East Germany.
So there is a direct link between these two stories
or there isn&#39;t?
What&#39;s your reaction as a
historian when you see this?

Hubertus Knabe: I think there are
several aspects to mention.
At first, I think there&#39;s a difference
of why you are collecting this data.
Are you doing that for protecting your people
against terrorist attacks,
or are you doing that for oppressing your people?
So that makes a fundamental difference.
But on the other hand,
also in a democracy, these
instruments can be abused,
and that is something where we really have
to be aware to stop that,
and that also the intelligence services
are respecting the rules we have.
The third point, probably,
we really can be happy that we live in a democracy,
because you can be sure that Russia and China
are doing the same,
but nobody speaks about that
because nobody could do that.

(Applause)


BG: When the story came out first,
last July, last year,
you filed a criminal complaint
with a German tribunal. Why?

HK: Yeah, I did so because of
the second point I mentioned,
that I think especially in a democracy,
the rules are for everybody.
They are made for everybody, so it&#39;s not allowed
that any institution doesn&#39;t respect the rules.
In the criminal code of Germany, it&#39;s written
that it&#39;s not allowed to tap somebody
without the permission of the judge.
Fortunately, it&#39;s written in
the criminal code of Germany,
so if it&#39;s not respected, then I think
an investigation is necessary,
and it took a very long time that
the public prosecutor of Germany started this,
and he started it only in the case of Angela Merkel,
and not in the case of all the
other people living in Germany.

BG: That doesn&#39;t surprise me because —

(Applause)
 —
because of the story you told.
Seen from the outside, I live outside of Germany,
and I expected the Germans to react
much more strongly, immediately.
And instead, the reaction really came only
when Chancellor Merkel was revealed
as being wiretapped. Why so?

HK: I take it as a good sign,
because people feel secure in this democracy.
They aren&#39;t afraid that they will be arrested,
and if you leave this hall after the conference,
nobody has to be afraid that the secret police
is standing out and is arresting you.
So that&#39;s a good sign, I think.
People are not really scared, as they could be.
But of course, I think, the institutions
are responsible to stop illegal actions
in Germany or wherever they happen.

BG: A personal question,
and this is the last one.
There has been a debate in Germany about
granting asylum to Edward Snowden.
Would you be in favor or against?

HK: Oh, that&#39;s a difficult question,
but if you ask me,
and if I answer honestly,
I would give him the asylum,
because I think it was really brave what he did,
and he destroyed his whole life
and his family and everything.
So I think, for these people,
we should do something,
and especially if you see the German history,
where so many people had to escape
and they asked for asylum in other countries
and they didn&#39;t get it,
so it would be a good sign to give him asylum.

(Applause)


BG: Hubertus, thank you very much.
