
In July of 1911,
a 35-year-old Yale graduate and professor
set out from his rainforest camp
with his team.
After climbing a steep hill
and wiping the sweat from his brow,
he described what he saw beneath him.
He saw rising from
the dense rainforest foliage
this incredible interlocking
maze of structures
built of granite,
beautifully put together.
What&#39;s amazing about this project
is that it was the first funded
by National Geographic,
and it graced the front cover
of its magazine in 1912.
This professor used state-of-the-art
photography equipment
to record the site,
forever changing the face of exploration.
The site was Machu Picchu,
discovered and explored by Hiram Bingham.
When he saw the site, he asked,
&quot;This is an impossible dream.
What could it be?&quot;
So today,
100 years later,
I invite you all
on an incredible journey with me,
a 37-year-old Yale graduate and professor.
(Cheers)
We will do nothing less
than use state-of-the-art technology
to map an entire country.
This is a dream started by Hiram Bingham,
but we are expanding it to the world,
making archaeological exploration
more open, inclusive,
and at a scale simply
not previously possible.
This is why I am so excited
to share with you all today
that we will begin
the 2016 TED Prize platform
in Latin America,
more specifically Peru.

(Applause)

Thank you.
We will be taking
Hiram Bingham&#39;s impossible dream
and turning it into an amazing future
that we can all share in together.
So Peru doesn&#39;t just have Machu Picchu.
It has absolutely stunning jewelry,
like what you can see here.
It has amazing Moche pottery
of human figures.
It has the Nazca Lines
and amazing textiles.
So as part of the TED Prize platform,
we are going to partnering
with some incredible organizations,
first of all with DigitalGlobe,
the world&#39;s largest provider
of high-resolution
commercial satellite imagery.
They&#39;re going to be helping us build out
this amazing crowdsourcing
platform they have.
Maybe some of you used it
with the MH370 crash
and search for the airplane.
Of course, they&#39;ll also be providing us
with the satellite imagery.
National Geographic will be helping us
with education and of course exploration.
As well, they&#39;ll be providing us
with rich content for the platform,
including some of the archival imagery
like you saw at the beginning of this talk
and some of their documentary footage.
We&#39;ve already begun
to build and plan the platform,
and I&#39;m just so excited.
So here&#39;s the cool part.
My team, headed up by Chase Childs,
is already beginning to look
at some of the satellite imagery.
Of course, what you can see here
is 0.3-meter data.
This is site called Chan Chan
in northern Peru.
It dates to 850 AD.
It&#39;s a really amazing city,
but let&#39;s zoom in.
This is the type and quality of data
that you all will get to see.
You can see individual structures,
individual buildings.
And we&#39;ve already begun
to find previously unknown sites.
What we can say already
is that as part of the platform,
you will all help discover
thousands of previously unknown sites,
like this one here,
and this potentially large one here.
Unfortunately, we&#39;ve also begun
to uncover large-scale looting at sites,
like what you see here.
So many sites in Peru are threatened,
but the great part
is that all of this data
is going to be shared
with archaeologists on the front lines
of protecting these sites.
So I was just in Peru,
meeting with their Minister of Culture
as well as UNESCO.
We&#39;ll be collaborating closely with them.
Just so you all know,
the site is going to be
in both English and Spanish,
which is absolutely essential to make sure
that people in Peru and across
Latin America can participate.
Our main project coprincipal investigator
is the gentleman you see here,
Dr. Luis Jaime Castillo,
professor at Catholic University.
As a respected Peruvian archaeologist
and former vice-minister,
Dr. Castillo will be helping us coordinate
and share the data with archaeologists
so they can explore
these sites on the ground.
He also runs this amazing
drone mapping program,
some of the images of which
you can see behind me here and here.
And this data will be incorporated
into the platform,
and also he&#39;ll be helping to image
some of the new sites you help find.
Our on-the-ground partner
who will be helping us
with education, outreach,
as well as site preservation components,
is the Sustainable
Preservation Initiative,
led by Dr. Larry Coben.
Some of you may not be aware
that some of the world&#39;s
poorest communities
coexist with some of the world&#39;s
most well-known archaeological sites.
What SPI does
is it helps to empower these communities,
in particular women,
with new economic approaches
and business training.
So it helps to teach them
to create beautiful handicrafts
which are then sold on to tourists.
This empowers the women
to treasure their cultural heritage
and take ownership of it.
I had the opportunity to spend some time
with 24 of these women
at a well-known archaeological site
called Pachacamac, just outside Lima.
These women were unbelievably inspiring,
and what&#39;s great is that SPI
will help us transform communities
near some of the sites
that you help to discover.
Peru is just the beginning.
We&#39;re going to be expanding
this platform to the world,
but already I&#39;ve gotten
thousands of emails
from people all across the world --
professors, educators, students,
and other archaeologists --
who are so excited to help participate.
In fact, they&#39;re already suggesting
amazing places for us to help discover,
including Atlantis.
I don&#39;t know if we&#39;re going
to be looking for Atlantis,
but you never know.
So I&#39;m just so excited
to launch this platform.
It&#39;s going to be launched formally
by the end of the year.
And I have to say,
if what my team has already discovered
in the past few weeks are any indication,
what the world discovers
is just going to be beyond imagination.
Make sure to hold on to your alpacas.
Thank you very much.

(Applause)

Thank you.

(Applause)

