
How do you find a dinosaur?
Sounds impossible, doesn&#39;t it?
It&#39;s not.
And the answer relies on a formula
that all paleontologists use.
And I&#39;m going to tell you the secret.
First, find rocks of the right age.
Second, those rocks
must be sedimentary rocks.
And third, layers of those rocks
must be naturally exposed.
That&#39;s it.
Find those three things
and get yourself on the ground,
chances are good
that you will find fossils.
Now let me break down this formula.
Organisms exist only during certain
geological intervals.
So you have to find
rocks of the right age,
depending on what your interests are.
If you want to find trilobites,
you have to find the really,
really old rocks of the Paleozoic --
rocks between a half a billion
and a quarter-billion years old.
Now, if you want to find dinosaurs,
don&#39;t look in the Paleozoic,
you won&#39;t find them.
They hadn&#39;t evolved yet.
You have to find the younger
rocks of the Mesozoic,
and in the case of dinosaurs,
between 235 and 66 million years ago.
Now, it&#39;s fairly easy to find rocks
of the right age at this point,
because the Earth is, to a coarse degree,
geologically mapped.
This is hard-won information.
The annals of Earth history
are written in rocks,
one chapter upon the next,
such that the oldest pages are on bottom
and the youngest on top.
Now, were it quite that easy,
geologists would rejoice.
It&#39;s not.
The library of Earth is an old one.
It has no librarian to impose order.
Operating over vast swaths of time,
myriad geological processes
offer every possible insult
to the rocks of ages.
Most pages are destroyed
soon after being written.
Some pages are overwritten,
creating difficult-to-decipher palimpsests
of long-gone landscapes.
Pages that do find sanctuary
under the advancing sands of time
are never truly safe.
Unlike the Moon --
our dead, rocky companion --
the Earth is alive, pulsing
with creative and destructive forces
that power its geological metabolism.
Lunar rocks brought back
by the Apollo astronauts
all date back to about the age
of the Solar System.
Moon rocks are forever.
Earth rocks, on the other hand,
face the perils of a living lithosphere.
All will suffer ruination,
through some combination
of mutilation, compression,
folding, tearing, scorching and baking.
Thus, the volumes of Earth history
are incomplete and disheveled.
The library is vast and magnificent --
but decrepit.
And it was this tattered complexity
in the rock record
that obscured its meaning
until relatively recently.
Nature provided no card catalog
for geologists --
this would have to be invented.
Five thousand years after the Sumerians
learned to record their thoughts
on clay tablets,
the Earth&#39;s volumes remained
inscrutable to humans.
We were geologically illiterate,
unaware of the antiquity
of our own planet
and ignorant of our connection
to deep time.
It wasn&#39;t until the turn
of the 19th century
that our blinders were removed,
first, with the publication
of James Hutton&#39;s &quot;Theory of the Earth,&quot;
in which he told us that the Earth
reveals no vestige of a beginning
and no prospect of an end;
and then, with the printing
of William Smith&#39;s map of Britain,
the first country-scale geological map,
giving us for the first time
predictive insight into where
certain types of rocks might occur.
After that, you could say things like,
&quot;If we go over there,
we should be in the Jurassic,&quot;
or, &quot;If we go up over that hill,
we should find the Cretaceous.&quot;
So now, if you want to find trilobites,
get yourself a good geological map
and go to the rocks of the Paleozoic.
If you want to find dinosaurs like I do,
find the rocks of Mesozoic and go there.
Now of course, you can only make
a fossil in a sedimentary rock,
a rock made by sand and mud.
You can&#39;t have a fossil
in an igneous rock formed
by magma, like a granite,
or in a metamorphic rock
that&#39;s been heated and squeezed.
And you have to get yourself in a desert.
It&#39;s not that dinosaurs
particularly lived in deserts;
they lived on every land mass
and in every imaginable environment.
It&#39;s that you need to go to a place
that&#39;s a desert today,
a place that doesn&#39;t have
too many plants covering up the rocks,
and a place where erosion is always
exposing new bones at the surface.

So find those three things:
rocks of the right age,
that are sedimentary rocks, in a desert,
and get yourself on the ground,
and you literally walk
until you see a bone
sticking out of the rock.
Here&#39;s a picture that I took
in Southern Patagonia.
Every pebble that you see
on the ground there
is a piece of dinosaur bone.
So when you&#39;re in that right situation,
it&#39;s not a question of whether
you&#39;ll find fossils or not;
you&#39;re going to find fossils.

The question is: Will you find something
that is scientifically significant?
And to help with that, I&#39;m going to add
a fourth part to our formula,

which is this:
get as far away from other
paleontologists as possible.

(Laughter)

It&#39;s not that I don&#39;t like
other paleontologists.
When you go to a place
that&#39;s relatively unexplored,
you have a much better chance
of not only finding fossils
but of finding something
that&#39;s new to science.
So that&#39;s my formula
for finding dinosaurs,
and I&#39;ve applied it all around the world.
In the austral summer of 2004,
I went to the bottom of South America,
to the bottom of Patagonia, Argentina,

to prospect for dinosaurs:
a place that had terrestrial
sedimentary rocks of the right age,
in a desert,
a place that had been barely visited
by paleontologists.
And we found this.
This is a femur, a thigh bone,
of a giant, plant-eating dinosaur.
That bone is 2.2 meters across.
That&#39;s over seven feet long.
Now, unfortunately,
that bone was isolated.
We dug and dug and dug,
and there wasn&#39;t another bone around.
But it made us hungry to go back
the next year for more.
And on the first day
of that next field season,

I found this: another two-meter femur,
only this time not isolated,
this time associated with 145 other bones
of a giant plant eater.
And after three more hard,
really brutal field seasons,
the quarry came to look like this.
And there you see the tail
of that great beast wrapping around me.
The giant that lay in this grave,
the new species of dinosaur,
we would eventually call
&quot;Dreadnoughtus schrani.&quot;
Dreadnoughtus was 85 feet
from snout to tail.
It stood two-and-a-half stories
at the shoulder,
and all fleshed out in life,
it weighed 65 tons.
People ask me sometimes,
&quot;Was Dreadnoughtus bigger than a T. rex?&quot;
That&#39;s the mass of eight or nine T. rex.
Now, one of the really cool things
about being a paleontologist
is when you find a new species,
you get to name it.
And I&#39;ve always thought it a shame
that these giant, plant-eating dinosaurs
are too often portrayed as passive,
lumbering platters of meat
on the landscape.

(Laughter)

They&#39;re not.
Big herbivores can be surly,
and they can be territorial --
you do not want to mess with a hippo
or a rhino or a water buffalo.
The bison in Yellowstone injure
far more people than do the grizzly bears.
So can you imagine a big bull,
65-ton Dreadnoughtus
in the breeding season,
defending a territory?
That animal would have been
incredibly dangerous,
a menace to all around, and itself
would have had nothing to fear.
And thus the name, &quot;Dreadnoughtus,&quot;
or, &quot;fears nothing.&quot;
Now, to grow so large,
an animal like Dreadnoughtus
would&#39;ve had to have been
a model of efficiency.
That long neck and long tail help it
radiate heat into the environment,
passively controlling its temperature.
And that long neck also serves
as a super-efficient feeding mechanism.
Dreadnoughtus could stand
in one place and with that neck
clear out a huge envelope of vegetation,
taking in tens of thousands of calories
while expending very few.
And these animals evolved
a bulldog-like wide-gait stance,
giving them immense stability,
because when you&#39;re 65 tons,
when you&#39;re literally as big as a house,
the penalty for falling over
is death.
Yeah, these animals are big and tough,
but they won&#39;t take a blow like that.
Dreadnoughtus falls over,
ribs break and pierce lungs.
Organs burst.
If you&#39;re a big 65-ton Dreadnoughtus,
you don&#39;t get to fall down
in life -- even once.
Now, after this particular
Dreadnoughtus carcass was buried
and de-fleshed by a multitude
of bacteria, worms and insects,
its bones underwent a brief metamorphosis,
exchanging molecules with the groundwater
and becoming more and more
like the entombing rock.
As layer upon layer
of sediment accumulated,
pressure from all sides
weighed in like a stony glove
whose firm and enduring grip held
each bone in a stabilizing embrace.
And then came the long ...
nothing.
Epoch after epoch of sameness,
nonevents without number.
All the while, the skeleton lay
everlasting and unchanging
in perfect equilibrium
within its rocky grave.
Meanwhile, Earth history unfolded above.
The dinosaurs would reign
for another 12 million years
before their hegemony was snuffed out
in a fiery apocalypse.
The continents drifted. The mammals rose.
The Ice Age came.
And then, in East Africa,
an unpromising species of ape
evolved the odd trick of sentient thought.
These brainy primates were not
particularly fast or strong.
But they excelled at covering ground,
and in a remarkable diaspora
surpassing even the dinosaurs&#39; record
of territorial conquest,
they dispersed across the planet,
ravishing every ecosystem
they encountered,
along the way, inventing culture
and metalworking and painting
and dance and music
and science
and rocket ships that would eventually
take 12 particularly excellent apes
to the surface of the Moon.
With seven billion peripatetic
Homo sapiens on the planet,
it was perhaps inevitable
that one of them would eventually
trod on the grave of the magnificent titan
buried beneath the badlands
of Southern Patagonia.
I was that ape.
And standing there, alone in the desert,
it was not lost on me
that the chance of any one individual
entering the fossil record
is vanishingly small.
But the Earth is very, very old.
And over vast tracts of time,
the improbable becomes the probable.
That&#39;s the magic of the geological record.
Thus, multitudinous creatures
living and dying on an old planet
leave behind immense numbers of fossils,
each one a small miracle,
but collectively, inevitable.
Sixty-six million years ago,
an asteroid hits the Earth
and wipes out the dinosaurs.
This easily might not have been.
But we only get one history,
and it&#39;s the one that we have.
But this particular reality
was not inevitable.
The tiniest perturbation
of that asteroid far from Earth
would have caused it to miss
our planet by a wide margin.
The pivotal, calamitous day during which
the dinosaurs were wiped out,
setting the stage
for the modern world as we know it
didn&#39;t have to be.
It could&#39;ve just been another day --
a Thursday, perhaps --
among the 63 billion days
already enjoyed by the dinosaurs.
But over geological time,
improbable, nearly impossible events
do occur.
Along the path from our wormy,
Cambrian ancestors
to primates dressed in suits,
innumerable forks in the road
led us to this very particular reality.
The bones of Dreadnoughtus
lay underground for 77 million years.
Who could have imagined
that a single species of shrew-like mammal
living in the cracks of the dinosaur world
would evolve into sentient beings
capable of characterizing
and understanding
the very dinosaurs they must have dreaded?
I once stood at the head
of the Missouri River
and bestraddled it.
There, it&#39;s nothing more
than a gurgle of water
that issues forth from beneath a rock
in a boulder in a pasture,
high in the Bitterroot Mountains.
The stream next to it
runs a few hundred yards
and ends in a small pond.
Those two streams -- they look identical.
But one is an anonymous trickle of water,
and the other is the Missouri River.
Now go down to the mouth
of the Missouri, near St. Louis,
and it&#39;s pretty obvious
that that river is a big deal.
But go up into the Bitterroots
and look at the Missouri,
and human prospection does not
allow us to see it as anything special.
Now go back to the Cretaceous Period
and look at our tiny, fuzzball ancestors.
You would never guess
that they would amount
to anything special,
and they probably wouldn&#39;t have,
were it not for that pesky asteroid.
Now, make a thousand more worlds
and a thousand more solar systems
and let them run.
You will never get the same result.
No doubt, those worlds would be
both amazing and amazingly improbable,
but they would not be our world
and they would not have our history.
There are an infinite number of histories
that we could&#39;ve had.
We only get one, and wow,
did we ever get a good one.
Dinosaurs like Dreadnoughtus were real.
Sea monsters like the mosasaur were real.
Dragonflies with the wingspan of an eagle
and pill bugs the length of a car
really existed.
Why study the ancient past?
Because it gives us perspective
and humility.
The dinosaurs died in the world&#39;s
fifth mass extinction,
snuffed out in a cosmic accident
through no fault of their own.
They didn&#39;t see it coming,
and they didn&#39;t have a choice.
We, on the other hand, do have a choice.
And the nature of the fossil record
tells us that our place on this planet
is both precarious
and potentially fleeting.
Right now, our species is propagating
an environmental disaster
of geological proportions
that is so broad and so severe,
it can rightly be called
the sixth extinction.
Only unlike the dinosaurs,
we can see it coming.
And unlike the dinosaurs,
we can do something about it.
That choice is ours.
Thank you.

(Applause)

