

Translator: Timothy Covell

Reviewer: Morton Bast
Human beings start putting each other into boxes
the second that they see each other --
Is that person dangerous? Are they attractive?
Are they a potential mate? Are they a potential networking opportunity?
We do this little interrogation when we meet people
to make a mental resume for them.
What&#39;s your name? Where are you from?
How old are you? What do you do?
Then we get more personal with it.
Have you ever had any diseases?
Have you ever been divorced?
Does your breath smell bad while you&#39;re answering my interrogation right now?
What are you into? Who are you into?
What gender do you like to sleep with?
I get it.
We are neurologically hardwired
to seek out people like ourselves.
We start forming cliques as soon as we&#39;re old enough
to know what acceptance feels like.
We bond together based on anything that we can --
music preference, race, gender, the block that we grew up on.
We seek out environments that reinforce our personal choices.
Sometimes, though, just the question &quot;what do you do?&quot;
can feel like somebody&#39;s opening a tiny little box
and asking you to squeeze yourself inside of it.
Because the categories, I&#39;ve found, are too limiting.
The boxes are too narrow.
And this can get really dangerous.
So here&#39;s a disclaimer about me, though,
before we get too deep into this.
I grew up in a very sheltered environment.
I was raised in downtown Manhattan in the early 1980s,
two blocks from the epicenter of punk music.
I was shielded from the pains of bigotry
and the social restrictions of a religiously-based upbringing.
Where I come from, if you weren&#39;t a drag queen or a radical thinker
or a performance artist of some kind,
you were the weirdo.

(Laughter)

It was an unorthodox upbringing,
but as a kid on the streets of New York,
you learn how to trust your own instincts,
you learn how to go with your own ideas.
So when I was six, I decided that I wanted to be a boy.
I went to school one day and the kids wouldn&#39;t let me play basketball with them.
They said they wouldn&#39;t let girls play.
So I went home, and I shaved my head,
and I came back the next day and I said, &quot;I&#39;m a boy.&quot;
I mean, who knows, right?
When you&#39;re six, maybe you can do that.
I didn&#39;t want anyone to know that I was a girl, and they didn&#39;t.
I kept up the charade for eight years.
So this is me when I was 11.
I was playing a kid named Walter
in a movie called &quot;Julian Po.&quot;
I was a little street tough that followed Christian Slater around and badgered him.
See, I was also a child actor,
which doubled up the layers of the performance of my identity,
because no one knew that I was actually a girl really playing a boy.
In fact, no one in my life knew that I was a girl --
not my teachers at school, not my friends,
not the directors that I worked with.
Kids would often come up to me in class
and grab me by the throat to check for an Adam&#39;s apple
or grab my crotch to check what I was working with.
When I would go to the bathroom, I would turn my shoes around in the stalls
so that it looked like I was peeing standing up.
At sleepovers I would have panic attacks
trying to break it to girls that they didn&#39;t want to kiss me
without outing myself.
It&#39;s worth mentioning though
that I didn&#39;t hate my body or my genitalia.
I didn&#39;t feel like I was in the wrong body.
I felt like I was performing this elaborate act.
I wouldn&#39;t have qualified as transgender.
If my family, though, had been the kind of people to believe in therapy,
they probably would have diagnosed me
as something like gender dysmorphic
and put me on hormones to stave off puberty.
But in my particular case,
I just woke up one day when I was 14,
and I decided that I wanted to be a girl again.
Puberty had hit, and I had no idea what being a girl meant,
and I was ready to figure out who I actually was.
When a kid behaves like I did,
they don&#39;t exactly have to come out, right?
No one is exactly shocked.

(Laughter)

But I wasn&#39;t asked to define myself by my parents.
When I was 15, and I called my father
to tell him that I had fallen in love,
it was the last thing on either of our minds
to discuss what the consequences were
of the fact that my first love was a girl.
Three years later, when I fell in love with a man,
neither of my parents batted an eyelash either.
See, it&#39;s one of the great blessings of my very unorthodox childhood
that I wasn&#39;t ever asked to define myself
as any one thing at any point.
I was just allowed to be me, growing and changing in every moment.
So four, almost five years ago,
Proposition 8, the great marriage equality debate,
was raising a lot of dust around this country.
And at the time, getting married wasn&#39;t really something
I spent a lot of time thinking about.
But I was struck by the fact that America,
a country with such a tarnished civil rights record,
could be repeating its mistakes so blatantly.
And I remember watching the discussion on television
and thinking how interesting it was
that the separation of church and state
was essentially drawing geographical boundaries throughout this country,
between places where people believed in it
and places where people didn&#39;t.
And then, that this discussion was drawing geographical boundaries around me.
If this was a war with two disparate sides,
I, by default, fell on team gay,
because I certainly wasn&#39;t 100 percent straight.
At the time I was just beginning to emerge
from this eight-year personal identity crisis zigzag
that saw me go from being a boy
to being this awkward girl that looked like a boy in girl&#39;s clothes
to the opposite extreme of this super skimpy,
over-compensating, boy-chasing girly-girl
to finally just a hesitant exploration of what I actually was,
a tomboyish girl
who liked both boys and girls depending on the person.
I had spent a year photographing this new generation of girls, much like myself,
who fell kind of between-the-lines --
girls who skateboarded but did it in lacy underwear,
girls who had boys&#39; haircuts but wore girly nail polish,
girls who had eyeshadow to match their scraped knees,
girls who liked girls and boys who all liked boys and girls
who all hated being boxed in to anything.
I loved these people, and I admired their freedom,
but I watched as the world outside of our utopian bubble
exploded into these raging debates
where pundits started likening our love to bestiality on national television.
And this powerful awareness rolled in over me
that I was a minority, and in my own home country,
based on one facet of my character.
I was legally and indisputably a second-class citizen.
I was not an activist.
I wave no flags in my own life.

But I was plagued by this question:
How could anyone vote to strip the rights
of the vast variety of people that I knew
based on one element of their character?
How could they say that we as a group
were not deserving of equal rights as somebody else?
Were we even a group? What group?
And had these people ever even consciously met a victim of their discrimination?
Did they know who they were voting against and what the impact was?
And then it occurred to me,
perhaps if they could look into the eyes
of the people that they were casting into second-class citizenship
it might make it harder for them to do.
It might give them pause.
Obviously I couldn&#39;t get 20 million people to the same dinner party,
so I figured out a way where I could introduce them to each other photographically
without any artifice, without any lighting,
or without any manipulation of any kind on my part.
Because in a photograph you can examine a lion&#39;s whiskers
without the fear of him ripping your face off.
For me, photography is not just about exposing film,
it&#39;s about exposing the viewer
to something new, a place they haven&#39;t gone before,
but most importantly, to people that they might be afraid of.
Life magazine introduced generations of people
to distant, far-off cultures they never knew existed through pictures.
So I decided to make a series of very simple portraits,
mugshots if you will.
And I basically decided to photograph anyone in this country
that was not 100 percent straight,
which, if you don&#39;t know, is a limitless number of people.

(Laughter)

So this was a very large undertaking,
and to do it we needed some help.
So I ran out in the freezing cold,
and I photographed every single person that I knew that I could get to
in February of about two years ago.
And I took those photographs, and I went to the HRC and I asked them for some help.
And they funded two weeks of shooting in New York.
And then we made this.
(Music)

Video: I&#39;m iO Tillett Wright, and I&#39;m an artist born and raised in New York City.
(Music)
Self Evident Truths is a photographic record of LGBTQ America today.
My aim is to take a simple portrait
of anyone who&#39;s anything other than 100 percent straight
or feels like they fall in the LGBTQ spectrum in any way.
My goal is to show the humanity that exists in every one of us
through the simplicity of a face.
(Music)
&quot;We hold these truths to be self-evident that all men are created equal.&quot;
It&#39;s written in the Declaration of Independence.
We are failing as a nation
to uphold the morals upon which we were founded.
There is no equality in the United States.
[&quot;What does equality mean to you?&quot;]
[&quot;Marriage&quot;] [&quot;Freedom&quot;] [&quot;Civil rights&quot;]
[&quot;Treat every person as you&#39;d treat yourself&quot;]
It&#39;s when you don&#39;t have to think about it, simple as that.
The fight for equal rights is not just about gay marriage.
Today in 29 states, more than half of this country,
you can legally be fired just for your sexuality.
[&quot;Who is responsible for equality?&quot;]

I&#39;ve heard hundreds of people give the same answer:
&quot;We are all responsible for equality.&quot;
So far we&#39;ve shot 300 faces in New York City.
And we wouldn&#39;t have been able to do any of it
without the generous support of the Human Rights Campaign.
I want to take the project across the country.
I want to visit 25 American cities, and I want to shoot 4,000 or 5,000 people.
This is my contribution to the civil rights fight of my generation.
I challenge you to look into the faces of these people
and tell them that they deserve less than any other human being.
(Music)
[&quot;Self evident truths&quot;]
[&quot;4,000 faces across America&quot;]
(Music)

(Applause)


iO Tillett Wright: Absolutely nothing could have prepared us for what happened after that.
Almost 85,000 people watched that video,
and then they started emailing us from all over the country,
asking us to come to their towns and help them to show their faces.
And a lot more people wanted to show their faces than I had anticipated.
So I changed my immediate goal to 10,000 faces.
That video was made in the spring of 2011,
and as of today I have traveled to almost 20 cities
and photographed almost 2,000 people.
I know that this is a talk,
but I&#39;d like to have a minute of just quiet
and have you just look at these faces
because there is nothing that I can say that will add to them.
Because if a picture is worth a thousand words,
then a picture of a face needs a whole new vocabulary.
So after traveling and talking to people
in places like Oklahoma or small-town Texas,
we found evidence that the initial premise was dead on.
Visibility really is key.
Familiarity really is the gateway drug to empathy.
Once an issue pops up in your own backyard or amongst your own family,
you&#39;re far more likely to explore sympathy for it
or explore a new perspective on it.
Of course, in my travels I met people
who legally divorced their children for being other than straight,
but I also met people who were Southern Baptists
who switched churches because their child was a lesbian.
Sparking empathy had become the backbone of Self Evident Truths.

But here&#39;s what I was starting to learn that was really interesting:
Self Evident Truths doesn&#39;t erase the differences between us.
In fact, on the contrary, it highlights them.
It presents, not just the complexities
found in a procession of different human beings,
but the complexities found within each individual person.
It wasn&#39;t that we had too many boxes, it was that we had too few.
At some point I realized that my mission to photograph &quot;gays&quot; was inherently flawed,
because there were a million different shades of gay.
Here I was trying to help,
and I had perpetuated the very thing I had spent my life trying to avoid --
yet another box.
At some point I added a question to the release form
that asked people to quantify themselves
on a scale of one to 100 percent gay.
And I watched so many existential crises unfold in front of me.

(Laughter)

People didn&#39;t know what to do
because they had never been presented with the option before.
Can you quantify your openness?
Once they got over the shock, though,
by and large people opted for somewhere between 70 to 95 percent
or the 3 to 20 percent marks.
Of course, there were lots of people who opted for a 100 percent one or the other,
but I found that a much larger proportion of people
identified as something that was much more nuanced.
I found that most people fall on a spectrum of what I have come to refer to as &quot;Grey.&quot;
Let me be clear though -- and this is very important --
in no way am I saying that preference doesn&#39;t exist.
And I am not even going to address the issue of choice versus biological imperative,
because if any of you happen to be of the belief
that sexual orientation is a choice,
I invite you to go out and try to be grey.
I&#39;ll take your picture just for trying.

(Laughter)

What I am saying though is that human beings are not one-dimensional.

The most important thing to take from the percentage system is this:
If you have gay people over here
and you have straight people over here,
and while we recognize that most people identify
as somewhere closer to one binary or another,
there is this vast spectrum of people that exist in between.
And the reality that this presents is a complicated one.
Because, for example, if you pass a law
that allows a boss to fire an employee for homosexual behavior,
where exactly do you draw the line?
Is it over here, by the people who have had one or two heterosexual experiences so far?
Or is it over here
by the people who have only had one or two homosexual experiences thus far?
Where exactly does one become a second-class citizen?
Another interesting thing that I learned from my project and my travels
is just what a poor binding agent sexual orientation is.
After traveling so much and meeting so many people,
let me tell you, there are just as many jerks and sweethearts
and Democrats and Republicans and jocks and queens
and every other polarization you can possibly think of
within the LGBT community
as there are within the human race.
Aside from the fact that we play with one legal hand tied behind our backs,
and once you get past the shared narrative of prejudice and struggle,
just being other than straight
doesn&#39;t necessarily mean that we have anything in common.
So in the endless proliferation of faces that Self Evident Truths is always becoming,
as it hopefully appears across more and more platforms,
bus shelters, billboards, Facebook pages, screen savers,
perhaps in watching this procession of humanity,
something interesting and useful will begin to happen.
Hopefully these categories, these binaries,
these over-simplified boxes
will begin to become useless and they&#39;ll begin to fall away.
Because really, they describe nothing that we see
and no one that we know and nothing that we are.
What we see are human beings in all their multiplicity.
And seeing them makes it harder to deny their humanity.
At the very least I hope it makes it harder to deny their human rights.
So is it me particularly
that you would choose to deny the right to housing,
the right to adopt children, the right to marriage,
the freedom to shop here, live here, buy here?
Am I the one that you choose to disown
as your child or your brother or your sister or your mother or your father,
your neighbor, your cousin, your uncle, the president,
your police woman or the fireman?
It&#39;s too late.
Because I already am all of those things.
We already are all of those things, and we always have been.
So please don&#39;t greet us as strangers,
greet us as your fellow human beings, period.
Thank you.

(Applause)

