
I recognized the roles
that were placed on me very early.
One persistent concept that I observed --
existing in our language, in our media --
was that women are not only
supposed to have children,
they are supposed to want to.
This existed everywhere.
It existed in the ways
that adults spoke to me
when they posed questions
in the context of &quot;when.&quot;
&quot;When you get married ...&quot;
&quot;When you have kids ...&quot;
And these future musings
were always presented to me
like part of this American dream,
but it always felt to me
like someone else&#39;s dream.
You see, a value that I have
always understood about myself
was that I never wanted children.
And as a kid, when I would try
to explain this,
this disconnect between
their roles and my values,
they often laughed
in the way that adults do
at the absurdities of children.
And they would tell me knowingly,
&quot;You&#39;ll change your mind.&quot;
And people have been saying
things like that to me my whole life.
Otherwise polite conversation
can turn intrusive fast.
&quot;Does your husband know?&quot;

(Laughter)

&quot;Do your parents know?&quot;

(Laughter)

&quot;Don&#39;t you want a family?&quot;
&quot;Don&#39;t you want to leave anything behind?&quot;
And the primary buzzword
when discussing childlessness,
&quot;That&#39;s selfish.&quot;
There are countless reasons
a woman may have
for choosing to abstain from motherhood,
the majority of them
not self-prioritizing.
But it is still socially acceptable
to publicly vilify women as such,
because none of these reasons
have made it into the social narrative.
When I was little and learning
about the inevitability of maternity,
it was never explained to me
the commonness of these factors
that women consider,
like the risk of passing on
hereditary illness,
the danger of having to stop
life-saving medication
for the duration of your pregnancy,
concern about overpopulation,
your access to resources,
and the fact that there are
415,000 children
in the foster-care system
in the United States at any given time.
Reasons like these, many more,
and the fact that I don&#39;t like to leave
things of this magnitude to chance,
all informed my decision
to become surgically sterilized.
I began my research eagerly.
I wanted to fully understand
all that was going to come
with undergoing a tubal ligation,
which is just another word
for getting your tubes tied.
I wanted to know approval to aftermath,
satisfaction rates, risks, statistics.
And at first, I was empowered.
You see, the way the narrative
has always been taught to me,
I would have thought that women
who didn&#39;t want children were so rare,
and then I learned
one in five American women
won&#39;t be having a biological child --
some by choice, some by chance.

(Applause)

But I was not alone.
But the more I read,
the more disheartened I became.
I read women&#39;s stories,
trying desperately to get this procedure.
I learned how common it was
for women to exhaust their finances
appealing to dozens of ob-gyns
over many years,
only to be turned down so many times,
often with such blatant disrespect
that they just gave up.
Women reported that medical practitioners
were often condescending
and dismissive of their motivations,
being told things like,
&quot;Come back when you&#39;re married
with a child.&quot;
But women who did have children,
who went to go get this procedure,
were told they were too young,
or they didn&#39;t have enough children,
which is very interesting,
because the legal requirements in my state
for getting this kind of surgery were,
&quot;Be at least 21 years old,&quot;
&quot;appear of sound mind,
acting of your own accord,&quot;
and &quot;have a 30-day waiting period.&quot;
And I was perplexed that I could meet
all of these legal requirements
and still have to face a battle
in the exam room
for my bodily autonomy.
And it was daunting,
but I was determined.
I remember I dressed so professionally
to that first appointment.

(Laughter)

I sat up straight.
I spoke clearly.
I wanted to give that doctor
every piece of evidence
that I was not the date
of birth in that file.
And I made sure to mention things like,
&quot;I just got my bachelor&#39;s degree
and I&#39;m applying
to these doctoral programs,
I&#39;m going to study these things.&quot;
And &quot;my long-term partner
has this kind of business,&quot;
and &quot;I&#39;ve done research
on this for months.
I understand everything
about it, all the risks.&quot;
Because I needed the doctor to know
that this was not a whim,
not reactionary,
not your 20-something
looking to go out and party
without fear of getting knocked up ...

(Laughter)

that this supported something
integral to who I was.
And I understand informed consent,
so I fully expected to be reeducated
on how it all worked, but ...
At one point, the information being
given to me started to feel agenda&#39;d,
interlaced with bias
and inflated statistics.
The questions began to feel interrogative.
At first they were asking me questions
that seemed to understand
my situation better,
and then it seemed like they were
asking questions to try to trip me up.
I felt like I was on the witness stand,
being cross-examined.
The doctor asked me about my partner.
&quot;How does he or she
feel about all of this?&quot;
&quot;Well, I&#39;ve been with
the same man for five years,
and he fully supports any decision
I make for my body.&quot;
And he said, &quot;Well,
what happens in the future,
if you change partners?
What happens when that person
wants children?&quot;
And I didn&#39;t quite know
how to react to that,
because what I was hearing
was this doctor tell me that I&#39;m supposed
to disregard everything I believe
if a partner demands children.
So I told him not to worry about that.
My stance on childbearing
has always been first date conversation.

(Laughter)

(Cheering)

(Laughter)

He then asks me to consider
how &quot;in 20 years, you could really
come to regret this&quot; ...
as though I hadn&#39;t.
I told him,
&quot;OK, if I wake up one day
and realize, you know,
I wish I&#39;d made a different
decision back then,
the truth is, I&#39;d only removed
a single path to parenthood.
I never needed biology
to form family anyway.&quot;

(Applause)

And I would much rather
deal with that any day
than deal with one day waking up,
realize I&#39;d had a child
that I didn&#39;t really want
or was prepared to care for.
Because one of these affects only me.
The other affects a child,
their development, their well-being --

(Applause)

and human beings
are not to be gambled with.
He then tells me why no one
was going to approve this procedure,
certainly not he,
because of a concept
called medical paternalism,
which allows him,
as my well-informed provider,
to make decisions for me ...
based on his perception
of my best interest,
regardless of what I,
as the patient, want or believe.
He takes this opportunity to step out
and discuss my case
with my potential surgeon,
and through the door, I hear him
describe me as a little girl.
I was so offended.
I wanted to defend myself.
I wanted to explicitly explain
to each one of these providers
how they were treating me,
that it was belittling and sexist,
and I didn&#39;t have to take it.
But I did take it.
I swallowed every sharp word in my throat,
clenched my jaw, and instead
answered each one of their condescending
questions and statements.
I had come here looking
for objectivity and support
and instead I felt dismissed and silenced,
and I hated myself for it.
I hated that I was letting people
disrespect me repeatedly.
But this was my one shot.
That was one of multiple consultations
that I had to go to.
At one point, I had seen five or six
medical professionals in the same hour.
The door to the exam room
felt more like the door to a clown car.
There&#39;s my primary,
there&#39;s his colleague,
the director, OK.
It felt like I was asking them
to infect me with smallpox
instead of, I don&#39;t know,
obtain birth control.
But I didn&#39;t waver,
and I was persistent,
and I eventually convinced one of them
to allow the procedure.
And even as I am in the room,
signing the consent forms
and getting the hormone shots
and tying up loose ends ...
my doctor is shaking
his head in disapproval.
&quot;You&#39;ll change your mind.&quot;
I never really understood
how strongly this society
clings to this role
until I went through this.
I experienced firsthand, repeatedly,
how people, be it medical providers,
colleagues, strangers,
were literally unable
to separate me being a woman
from me being a mother.
And I&#39;ve always believed
that having children
was an extension of womanhood,
not the definition.
I believe that a woman&#39;s value
should never be determined
by whether or not she has a child,
because that strips her
of her entire identity
as an adult unto herself.
Women have this amazing ability
to create life,
but when we say that that is her purpose,
that says that her entire existence
is a means to an end.
It&#39;s so easy to forget the roles
that society places on us
are so much more than mere titles.
What about the weight
that comes with them,
the pressure to conform
to these standards ...
the fear associated with questioning them,
and the desires that we
cast aside to accept them?
There are many paths
to happiness and fulfillment.
They all look very different,
but I believe that every one
is paved with the right
to self-determination.
I want women to know that your choice
to embrace or forego motherhood
is not in any way tied
to your worthiness or identity
as spouses, as adults, or as women ...
and there absolutely is
a choice behind maternity,
and it is yours
and yours alone.
Thank you.

(Applause)

