
I was a blue-eyed,
chubby-cheeked five-year-old
when I joined my family
on the picket line for the first time.
My mom made me leave
my dolls in the minivan.
I&#39;d stand on a street corner
in the heavy Kansas humidity,
surrounded by a few dozen relatives,
with my tiny fists clutching

a sign that I couldn&#39;t read yet:
&quot;Gays are worthy of death.&quot;
This was the beginning.
Our protests soon became
a daily occurrence
and an international phenomenon,
and as a member
of Westboro Baptist Church,
I became a fixture
on picket lines across the country.
The end of my antigay picketing career
and life as I knew it,
came 20 years later,
triggered in part by strangers on Twitter
who showed me the power
of engaging the other.
In my home,
life was framed as an epic
spiritual battle between good and evil.
The good was my church and its members,
and the evil was everyone else.
My church&#39;s antics were such
that we were constantly
at odds with the world,
and that reinforced
our otherness on a daily basis.
&quot;Make a difference
between the unclean and the clean,&quot;
the verse says,
and so we did.
From baseball games to military funerals,
we trekked across the country
with neon protest signs in hand
to tell others exactly
how &quot;unclean&quot; they were
and exactly why
they were headed for damnation.
This was the focus of our whole lives.
This was the only way for me to do good
in a world that sits in Satan&#39;s lap.
And like the rest of my 10 siblings,
I believed what I was taught
with all my heart,
and I pursued Westboro&#39;s agenda
with a special sort of zeal.
In 2009, that zeal brought me to Twitter.
Initially, the people
I encountered on the platform
were just as hostile as I expected.
They were the digital version
of the screaming hordes
I&#39;d been seeing at protests
since I was a kid.
But in the midst of that digital brawl,
a strange pattern developed.
Someone would arrive at my profile
with the usual rage and scorn,
I would respond with a custom mix
of Bible verses, pop culture references
and smiley faces.
They would be understandably
confused and caught off guard,
but then a conversation would ensue.
And it was civil --
full of genuine curiosity on both sides.
How had the other come to such
outrageous conclusions about the world?
Sometimes the conversation
even bled into real life.
People I&#39;d sparred with on Twitter
would come out
to the picket line to see me
when I protested in their city.
A man named David was one such person.
He ran a blog called &quot;Jewlicious,&quot;
and after several months
of heated but friendly arguments online,
he came out to see me
at a picket in New Orleans.
He brought me a Middle Eastern dessert
from Jerusalem, where he lives,
and I brought him kosher chocolate
and held a &quot;God hates Jews&quot; sign.

(Laughter)

There was no confusion
about our positions,
but the line between friend and foe
was becoming blurred.
We&#39;d started to see each other
as human beings,
and it changed the way
we spoke to one another.
It took time,
but eventually these conversations
planted seeds of doubt in me.
My friends on Twitter took the time
to understand Westboro&#39;s doctrines,
and in doing so,
they were able to find inconsistencies
I&#39;d missed my entire life.
Why did we advocate
the death penalty for gays
when Jesus said, &quot;Let he who is
without sin cast the first stone?&quot;
How could we claim to love our neighbor
while at the same time
praying for God to destroy them?
The truth is that the care shown to me
by these strangers on the internet
was itself a contradiction.
It was growing evidence
that people on the other side were not
the demons I&#39;d been led to believe.
These realizations were life-altering.
Once I saw that we were not
the ultimate arbiters of divine truth
but flawed human beings,
I couldn&#39;t pretend otherwise.
I couldn&#39;t justify our actions --
especially our cruel practice
of protesting funerals
and celebrating human tragedy.
These shifts in my perspective
contributed to a larger erosion
of trust in my church,
and eventually it made it
impossible for me to stay.
In spite of overwhelming grief and terror,
I left Westboro in 2012.
In those days just after I left,
the instinct to hide
was almost paralyzing.
I wanted to hide
from the judgement of my family,
who I knew would never
speak to me again --
people whose thoughts and opinions
had meant everything to me.
And I wanted to hide from the world
I&#39;d rejected for so long --
people who had no reason at all
to give me a second chance
after a lifetime of antagonism.
And yet, unbelievably,
they did.
The world had access to my past
because it was all over the internet --
thousands of tweets
and hundreds of interviews,
everything from local TV news
to &quot;The Howard Stern Show&quot; --
but so many embraced me
with open arms anyway.
I wrote an apology
for the harm I&#39;d caused,
but I also knew that an apology
could never undo any of it.
All I could do was try to build a new life
and find a way somehow
to repair some of the damage.
People had every reason
to doubt my sincerity,
but most of them didn&#39;t.
And --
given my history,
it was more than I could&#39;ve hoped for --
forgiveness and the benefit of the doubt.
It still amazes me.
I spent my first year away from home
adrift with my younger sister,
who had chosen to leave with me.
We walked into an abyss,
but we were shocked to find
the light and a way forward
in the same communities
we&#39;d targeted for so long.
David,
my &quot;Jewlicious&quot; friend from Twitter,
invited us to spend time among
a Jewish community in Los Angeles.
We slept on couches in the home
of a Hasidic rabbi and his wife
and their four kids --
the same rabbi that I&#39;d protested
three years earlier
with a sign that said,
&quot;Your rabbi is a whore.&quot;
We spent long hours talking
about theology and Judaism and life
while we washed dishes
in their kosher kitchen
and chopped vegetables for dinner.
They treated us like family.
They held nothing against us,
and again I was astonished.
That period was full of turmoil,
but one part I&#39;ve returned to often
is a surprising realization
I had during that time --
that it was a relief and a privilege
to let go of the harsh judgments
that instinctively ran through my mind
about nearly every person I saw.
I realized that now I needed to learn.
I needed to listen.
This has been at the front
of my mind lately,
because I can&#39;t help but see
in our public discourse
so many of the same destructive impulses
that ruled my former church.
We celebrate tolerance and diversity
more than at any other time in memory,
and still we grow more and more divided.
We want good things --
justice, equality,
freedom, dignity, prosperity --
but the path we&#39;ve chosen
looks so much like the one
I walked away from four years ago.
We&#39;ve broken the world into us and them,
only emerging from our bunkers long enough
to lob rhetorical grenades
at the other camp.
We write off half the country
as out-of-touch liberal elites
or racist misogynist bullies.
No nuance, no complexity, no humanity.
Even when someone does call for empathy
and understanding for the other side,
the conversation nearly always devolves
into a debate about
who deserves more empathy.
And just as I learned to do,
we routinely refuse to acknowledge
the flaws in our positions
or the merits in our opponent&#39;s.
Compromise is anathema.
We even target people on our own side
when they dare to question the party line.
This path has brought us cruel,
sniping, deepening polarization,
and even outbreaks of violence.
I remember this path.
It will not take us where we want to go.
What gives me hope is that
we can do something about this.
The good news is that it&#39;s simple,
and the bad news is that it&#39;s hard.
We have to talk and listen
to people we disagree with.
It&#39;s hard because we often can&#39;t fathom
how the other side
came to their positions.
It&#39;s hard because righteous indignation,
that sense of certainty
that ours is the right side,
is so seductive.
It&#39;s hard because it means
extending empathy and compassion
to people who show us
hostility and contempt.
The impulse to respond in kind
is so tempting,
but that isn&#39;t who we want to be.
We can resist.
And I will always be inspired to do so
by those people I encountered on Twitter,
apparent enemies
who became my beloved friends.
And in the case of one particularly
understanding and generous guy,
my husband.
There was nothing special
about the way I responded to him.
What was special was their approach.
I thought about it a lot
over the past few years
and I found four things
they did differently
that made real conversation possible.
These four steps were small but powerful,
and I do everything I can to employ them
in difficult conversations today.
The first is don&#39;t assume bad intent.
My friends on Twitter realized
that even when my words
were aggressive and offensive,
I sincerely believed
I was doing the right thing.
Assuming ill motives
almost instantly cuts us off
from truly understanding
why someone does and believes as they do.
We forget that they&#39;re a human being
with a lifetime of experience
that shaped their mind,
and we get stuck
on that first wave of anger,
and the conversation has a very hard time
ever moving beyond it.
But when we assume good or neutral intent,
we give our minds a much stronger
framework for dialogue.
The second is ask questions.
When we engage people
across ideological divides,
asking questions
helps us map the disconnect
between our differing points of view.
That&#39;s important because
we can&#39;t present effective arguments
if we don&#39;t understand where
the other side is actually coming from
and because it gives them an opportunity
to point out flaws in our positions.
But asking questions
serves another purpose;
it signals to someone
that they&#39;re being heard.
When my friends on Twitter
stopped accusing
and started asking questions,
I almost automatically mirrored them.
Their questions gave me room to speak,
but they also gave me permission
to ask them questions
and to truly hear their responses.
It fundamentally changed
the dynamic of our conversation.
The third is stay calm.
This takes practice and patience,
but it&#39;s powerful.
At Westboro, I learned not to care
how my manner of speaking affected others.
I thought my rightness
justified my rudeness --
harsh tones, raised voices,
insults, interruptions --
but that strategy
is ultimately counterproductive.
Dialing up the volume and the snark
is natural in stressful situations,
but it tends to bring the conversation
to an unsatisfactory, explosive end.
When my husband was still
just an anonymous Twitter acquaintance,
our discussions frequently
became hard and pointed,
but we always refused to escalate.
Instead, he would change the subject.
He would tell a joke or recommend a book
or gently excuse himself
from the conversation.
We knew the discussion wasn&#39;t over,
just paused for a time
to bring us back to an even keel.
People often lament that digital
communication makes us less civil,
but this is one advantage that online
conversations have over in-person ones.
We have a buffer of time and space
between us and the people
whose ideas we find so frustrating.
We can use that buffer.
Instead of lashing out,
we can pause, breathe,
change the subject or walk away,
and then come back to it when we&#39;re ready.
And finally ...
make the argument.
This might seem obvious,
but one side effect
of having strong beliefs
is that we sometimes assume
that the value of our position
is or should be obvious and self-evident,
that we shouldn&#39;t
have to defend our positions
because they&#39;re so clearly right and good
that if someone doesn&#39;t get it,
it&#39;s their problem --
that it&#39;s not my job to educate them.
But if it were that simple,
we would all see things the same way.
As kind as my friends on Twitter were,
if they hadn&#39;t actually
made their arguments,
it would&#39;ve been so much harder for me
to see the world in a different way.
We are all a product of our upbringing,
and our beliefs reflect our experiences.
We can&#39;t expect others
to spontaneously change their own minds.
If we want change,
we have to make the case for it.
My friends on Twitter didn&#39;t abandon
their beliefs or their principles --
only their scorn.
They channeled their
infinitely justifiable offense
and came to me with pointed questions
tempered with kindness and humor.
They approached me as a human being,
and that was more transformative
than two full decades
of outrage, disdain and violence.
I know that some might not have
the time or the energy or the patience
for extensive engagement,
but as difficult as it can be,
reaching out to someone we disagree with
is an option that is
available to all of us.
And I sincerely believe
that we can do hard things,
not just for them
but for us and our future.
Escalating disgust
and intractable conflict
are not what we want for ourselves,
or our country
or our next generation.
My mom said something to me
a few weeks before I left Westboro,
when I was desperately hoping
there was a way
I could stay with my family.
People I have loved
with every pulse of my heart
since even before I was
that chubby-cheeked five-year-old,
standing on a picket line
holding a sign I couldn&#39;t read.
She said, &quot;You&#39;re just a human being,
my dear, sweet child.&quot;
She was asking me to be humble --
not to question
but to trust God and my elders.
But to me, she was missing
the bigger picture --
that we&#39;re all just human beings.
That we should be guided
by that most basic fact,
and approach one another
with generosity and compassion.
Each one of us
contributes to the communities
and the cultures and the societies
that we make up.
The end of this spiral of rage and blame
begins with one person
who refuses to indulge
these destructive, seductive impulses.
We just have to decide
that it&#39;s going to start with us.
Thank you.

(Applause)

