
So I grew up in Orlando, Florida.
I was the son of an aerospace engineer.
I lived and breathed the Apollo program.
We either saw the launches
from our backyard
or we saw it by driving
in the hour over to the Cape.
I was impressed by, obviously,
space and everything about it,
but I was most impressed
by the engineering that went into it.
Behind me you see an amazing view,
a picture that was taken
from the International Space Station,
and it shows a portion of our planet
that&#39;s rarely seen and rarely studied
and almost never explored.
That place is called the stratosphere.
If you start on the planet
and you go up and up and up,
it gets colder and colder and colder,
until you reach the beginning
of the stratosphere,
and then an amazing thing happens.
It gets colder at a much slower rate,
and then it starts warming up,
and then it gets warmer and warmer
until the point where you can
almost survive without any protection,
about zero degrees,
and then you end up
getting colder and colder,
and that&#39;s the top of the stratosphere.
It is one of the least accessible
places on our planet.
Most often, when it&#39;s visited,
it&#39;s by astronauts
who are blazing up at it
at probably several times
the speed of sound,
and they get a few seconds on the way up,
and then they get this blazing
ball of fire coming back in,
on the way back in.
But the question I asked is, is it
possible to linger in the stratosphere?
Is it possible to experience
the stratosphere?
Is it possible to explore
the stratosphere?
I studied this using
my favorite search engine
for quite a while, about a year,
and then I made a scary phone call.
It was a reference from a friend of mine
to call Taber MacCallum
from Paragon Space
Development Corporation,

and I asked him the question:
is it possible to build
a system to go into the stratosphere?
And he said it was.
And after a period of about three years,
we proceeded to do just that.
And on October 24 of last year,
in this suit,
I started on the ground,
I went up in a balloon to 135,890 feet --
but who&#39;s counting?

(Laughter)

Came back to Earth
at speeds of up to 822 miles an hour.
It was a four-minute
and 27-second descent.
And when I got to 10,000 feet,
I opened a parachute and I landed.

(Applause)

But this is really a science talk,
and it&#39;s really an engineering talk,
and what was amazing to me
about that experience
is that Taber said, yes, I think
we can build a stratospheric suit,
and more than that, come down tomorrow
and let&#39;s talk to the team
that formed the core of the group
that actually built it.
And they did something
which I think is important,
which is they took
the analogy of scuba diving.
So in scuba diving,
you have a self-contained system.
You have everything
that you could ever need.
You have a scuba tank.
You have a wetsuit.
You have visibility.
And that scuba is exactly this system,
and we&#39;re going to launch it
into the stratosphere.
Three years later, this is what we have.
We&#39;ve got an amazing suit
that was made by ILC Dover.
ILC Dover was the company
that made all of the Apollo suits
and all of the extravehicular
activity suits.
They had never sold a suit commercially,
only to the government,
but they sold one to me,
which I am very grateful for.
Up here we have a parachute.
This was all about safety.
Everyone on the team knew
that I have a wife
and two small children --
10 and 15 --
and I wanted to come back safely.
So there&#39;s a main parachute
and a reserve parachute,
and if I do nothing,
the reserve parachute is going to open
because of an automatic opening device.
The suit itself
can protect me from the cold.
This area in the front here
has thermal protection.
It will actually heat water
that will wrap around my body.
It has two redundant oxygen tanks.
Even if I was to get
a quarter-inch hole in this suit,
which is extremely unlikely,
this system would still protect me
from the low pressure of space.
The main advantage of this system
is weight and complexity.
So the system weighs about 500 pounds,
and if you compare it to the other attempt
recently to go up in the stratosphere,
they used a capsule.
And to do a capsule, there&#39;s an amazing
amount of complexity that goes into it,
and it weighed about 3,000 pounds,
and to raise 3,000 pounds
to an altitude of 135,000 feet,
which was my target altitude,
it would have taken a balloon
that was 45 to 50 million cubic feet.
Because I only weighed
500 pounds in this system,
we could do it with a balloon
that was five times smaller than that,
and that allowed us to use a launch system
that was dramatically simpler
than what needs to be done
for a much larger balloon.
So with that, I want to take you
to Roswell, New Mexico, on October 24.
We had an amazing team
that got up in the middle of the night.
And here&#39;s the suit.
Again, this is using the front loader
that you&#39;ll see in a second,
and I want to play you a video
of the actual launch.
Roswell&#39;s a great place
to launch balloons,
but it&#39;s a fantastic place
to land under a parachute,
especially when you&#39;re going to land
70 miles away from the place you started.
That&#39;s a helium truck in the background.
It&#39;s darkness.
I&#39;ve already spent about an hour
and a half pre-breathing.
And then here you see the suit going on.
It takes about an hour to get the suit on.
Astronauts get this really nice
air-conditioned van
to go to the launch pad,
but I got a front loader.

(Laughter)

You can see the top.
You can see the balloon up there.
That&#39;s where the helium is.
This is Dave clearing the airspace
with the FAA for 15 miles.
And there we go.

(Laughter)

That&#39;s me waving with my left hand.
The reason I&#39;m waving with my left hand
is because on the right hand
is the emergency cutaway.

(Laughter)

My team forbade me
from using my right hand.
So the trip up is beautiful.
It&#39;s kind of like Google Earth in reverse.

(Laughter)

It took two hours
and seven minutes to go up,
and it was the most peaceful
two hours and seven minutes.
I was mostly trying to relax.
My heart rate was very low
and I was trying not to use
very much oxygen.
You can see how the fields
in the background
are relatively big at this point,
and you can see me going up and up.
It&#39;s interesting here,
because if you look,
I&#39;m right over the airport,
and I&#39;m probably at 50,000 feet,
but immediately I&#39;m about to go
into a stratospheric wind
of over 120 miles an hour.
This is my flight director telling me
that I had just gone higher
than anybody else
had ever gone in a balloon,
and I was about 4,000 feet from release.
This is what it looks like.
You can see the darkness of space,
the curvature of the Earth,
the fragile planet below.
I&#39;m practicing my emergency procedures
mentally right now.
If anything goes wrong,
I want to be ready.
And the main thing that I want to do here
is to have a release and fall
and stay completely stable.
(Video) Ground control. Everyone ready?
Five. Four. Three. Two. One.

Alan Eustace: There&#39;s the balloon
going by, fully inflated at this point.
And there you can see a drogue parachute,
which I&#39;ll demonstrate in just a second,
because that&#39;s really important.
There&#39;s the balloon
going by a second time.
Right now, I&#39;m about
at the speed of sound.
There&#39;s nothing for me to tell
it&#39;s the speed of sound,
and very soon I will actually be
as fast as I ever get,
822 miles an hour.

(Video) Ground control: We lost the data.

AE: So now I&#39;m down low right now
and you can basically see
the parachute come out right there.
At this point, I&#39;m very happy
that there&#39;s a parachute out.
I thought I was the only one happy,
but it turns out mission control
was really happy as well.
The really nice thing about this
is the moment I opened --
I had a close of friend of mine,
Blikkies, my parachute guy.
He flew in another airplane,
and he actually jumped out
and landed right next to me.
He was my wingman on the descent.
This is my landing, but it&#39;s probably more
properly called a crash.

(Laughter)

I hate to admit it, but this wasn&#39;t
even close to my worst landing.

(Laughter)


(Applause)


(Video) Man: How are you doing?

AE: Hi there!
Yay.

(Laughter)

So I want to tell you one thing
that you might not have seen
in that video,
but one of the most critical parts
of the entire thing was the release
and what happens right after you release.
And what we tried to do was use
something called a drogue parachute,
and a drogue parachute
was there to stabilize me.
And I&#39;ll show you one of those right now.
If any of you have ever
gone tandem skydiving,
you probably used one of these.
But the problem with one of these things
is right when you release,
you&#39;re in zero gravity.
So it&#39;s very easy for this
to just turn right around you.
And before you know it,
you can be tangled up or spinning,
or you can release this drogue late,
in which case what happens
is you&#39;re going down at 800 miles an hour,
and this thing is going to destroy itself
and not be very useful.
But the guys at United Parachute
Technologies came up with this idea,
and it was a roll that looks like that,
but watch what happens when I pull it out.
It&#39;s forming a pipe.
This pipe is so solid
that you can take this drogue parachute
and wrap it around,
and there&#39;s no way
it will ever tangle with you.
And that prevented
a very serious potential problem.
So nothing is possible
without an amazing team of people.
The core of this was about 20 people
that worked on this for the three years,
and they were incredible.
People asked me what the best part
of this whole thing was,
and it was a chance
to work with the best experts
in meteorology and ballooning
and parachute technology
and environmental systems
and high altitude medicine.
It was fantastic. It&#39;s an engineer&#39;s dream
to work with that group of people.
And I also at the same time
wanted to thank my friends at Google,
both for supporting me during this effort
and also covering for me
in the times that I was away.
But there&#39;s one other group
I wanted to thank, and that&#39;s my family.
Yay.

(Applause)

I would constantly give them speeches
about the safety of technology,
and they weren&#39;t hearing any of it.
It was super hard on them,
and the only reason
that my wife put up with it
was because I came back incredibly happy
after each of the 250 tests,
and she didn&#39;t want
to take that away from me.
So I want to close with a story.
My daughter Katelyn, my 15-year-old,
she and I were in the car,
and we were driving down the road,
and she was sitting there,
and she had this idea, and she goes,
&quot;Dad, I&#39;ve got this idea.&quot;
And so I listened to her idea
and I said, &quot;Katelyn, that&#39;s impossible.&quot;
And she looks at me
and she goes, &quot;Dad,
after what you just did,
how can you call anything impossible?&quot;
And I laughed, and I said,
&quot;OK, it&#39;s not impossible,
it&#39;s just very, very hard.&quot;
And then I paused for a second,
and I said, &quot;Katelyn,
it may not be impossible,
it may not even be very, very hard,
it&#39;s just that I don&#39;t know how to do it.&quot;
Thank you.

(Applause)

