
Our face is hugely important
because it&#39;s the external, visual part
that everybody else sees.
Let&#39;s not forget it&#39;s a functional entity.
We have strong skull bones

that protect the most important organ in our body: the brain.
It&#39;s where our senses are located, our special senses --
our vision, our speech,
our hearing, our smell, our taste.
And this bone
is peppered, as you can see, with the light shining through the skull
with cavities, the sinuses,
which warm and moisten the air we breathe.
But also imagine if they were filled with solid bone --
our head would be dead weight,
we wouldn&#39;t be able to hold it erect,
we wouldn&#39;t be able to look at the world around us.
This woman is slowly dying
because the benign tumors in her facial bones
have completely obliterated her mouth and her nose
so she can&#39;t breathe and eat.
Attached to the facial bones
that define our face&#39;s structure
are the muscles that deliver our facial expression,
our universal language of expression,
our social-signaling system.
And overlying this is the skin drape,
which is a hugely complex
three-dimensional structure --
taking right-angled bends here and there,
having thin areas like the eyelids,
thick areas like the cheek, different colors.
And then we have the sensual factor of the face.
Where do we like to kiss people?
On the lips. Nibble the ears maybe.
It&#39;s the face where we&#39;re attracted to with that.
But let&#39;s not forget the hair.
You&#39;re looking at the image on your left-hand side --
that&#39;s my son with his eyebrows present.
Look how odd he looks with the eyebrows missing.
There&#39;s a definite difference.
And imagine if he had hair sprouting from the middle of his nose,
he&#39;d look even odder still.
Dysmorphophobia
is an extreme version
of the fact that we don&#39;t see ourselves
as others see us.
It&#39;s a shocking truth
that we only see mirror images of ourselves,
and we only see ourselves
in freeze-frame photographic images
that capture a mere fraction of the time that we live.
Dysmorphophobia
is a perversion of this
where people who may be very good looking
regard themselves as hideously ugly
and are constantly seeking surgery
to correct their facial appearance.
They don&#39;t need this. They need psychiatric help.
Max has kindly donated his photograph to me.
He doesn&#39;t have dysmorphophobia, but I&#39;m using his photograph
to illustrate the fact that he looks exactly like a dysmorphophobic.
In other words, he looks entirely normal.
Age is another thing
when our attitude toward our appearance changes.
So children judge themselves, learn to judge themselves,
by the behavior of adults around them.

Here&#39;s a classic example: Rebecca has a benign blood vessel tumor
that&#39;s growing out through her skull, has obliterated her nose,
and she&#39;s having difficulty seeing.
As you can see, it&#39;s blocking her vision.
She&#39;s also in danger, when she damages this,
of bleeding profusely.
Our research has shown
that the parents and close loved ones of these children
adore them.
They&#39;ve grown used to their face; they think they&#39;re special.
Actually, sometimes the parents argue
about whether these children should have the lesion removed.
And occasionally they suffer intense grief reactions
because the child they&#39;ve grown to love
has changed so dramatically and they don&#39;t recognize them.
But other adults
say incredibly painful things.
They say, &quot;How dare you take this child out of the house
and terrify other people.
Shouldn&#39;t you be doing something about this? Why haven&#39;t you had it removed?&quot;
And other children in curiosity come up and poke the lesion,
because -- a natural curiosity.
And that obviously alerts the child
to their unusual nature.
After surgery, everything normalizes.
The adults behave more naturally,
and the children play more readily with other children.
As teenagers --
just think back to your teenage years --
we&#39;re going through a dramatic
and often disproportionate change
in our facial appearance.
We&#39;re trying to struggle to find our identity.
We crave the approval of our peers.
So our facial appearance is vital to us
as we&#39;re trying to project ourselves to the world.
Just remember that single acne spot
that crippled you for several days.
How long did you spend looking in the mirror every day,
practicing your sardonic look, practicing your serious look,
trying to look like Sean Connery, as I did,
trying to raise one eyebrow?
It&#39;s a crippling time.
I&#39;ve chosen to show this profile view of Sue
because what it shows is her lower jaw jutting forward
and her lower lip jutting forward.
I&#39;d like you all in the audience now to push your lower jaw forward.
Turn to the person next to you,
push your lower jaws forward. Turn to the person next to you
and look at them -- they look miserable.
That&#39;s exactly what people used to say to Sue.
She wasn&#39;t miserable at all.
But people used to say to her, &quot;Why are you so miserable?&quot;
People were making misjudgments all the time
on her mood.
Teachers and peers were underestimating her; she was teased at school.
So she chose to have facial surgery.
After the facial surgery,
she said, &quot;My face now reflects my personality.
People know now that I&#39;m enthusiastic,
that I&#39;m a happy person.&quot;
And that&#39;s the change that can be achieved for teenagers.
Is this change, though, a real change,
or is it a figment of the imagination
of the patient themselves?
Well we studied teenagers&#39; attitudes
to photographs of patients having this corrective facial surgery.
And what we found was --
we jumbled up the photographs
so they couldn&#39;t recognize the before and after --
what we found was that the patients were regarded
as being more attractive after the surgery.
Well that&#39;s not surprising, but we also asked them to judge them
on honesty, intelligence,
friendliness, violence.
They were all perceived as being
less than normal in all those characteristics --
more violent, etc. -- before the surgery.
After the surgery,
they were perceived as being more intelligent,
more friendly, more honest, less violent --
and yet we hadn&#39;t operated on their intellect
or their character.
When people get older,
they don&#39;t necessarily choose to follow this kind of surgery.
Their presence in the consultation suite
is a result of the slings and arrows of outrageous fortune.
What happens to them
is that they may have suffered cancer or trauma.
So this is a photograph of Henry,
two weeks after he had a malignant cancer removed
from the left side of his face -- his cheekbone,
his upper jaw, his eye-socket.
He looks pretty good at this stage.
But over the course of the next 15 years he had 14 more operations,
as the disease ravaged his face
and destroyed my reconstruction regularly.
I learned a huge amount from Henry.
Henry taught me
that you can carry on working.
He worked as an advocate. He continued to play cricket.
He enjoyed life to the full,
and this was probably because he had a successful, fulfilling job
and a caring family
and was able to participate socially.
He maintained a calm insouciance.
I don&#39;t say he overcame this; he didn&#39;t overcome it.
This was something more than that. He ignored it.
He ignored the disfigurement that was happening in his life
and carried on oblivious to it.
And that&#39;s what these people can do.
Henriapi illustrates this phenomenon as well.
This is a man in his 20s
whose first visit out of Nigeria was with this malignant cancer
that he came to the United Kingdom to have operated on.
It was my longest operation.
It took 23 hours. I did it with my neurosurgeon.
We removed all the bones at the right side of his face --
his eye, his nose,
the skull bones, the facial skin --
and reconstructed him with tissue from the back.
He continued to work as a psychiatric nurse.
He got married. He had a son called Jeremiah.
And again, he said,
&quot;This painting of me with my son Jeremiah
shows me as the successful man that I feel that I am.&quot;
His facial disfigurement
did not affect him
because he had the support of a family;
he had a successful, fulfilling job.
So we&#39;ve seen that we can change people&#39;s faces.
But when we change people&#39;s faces,
are we changing their identity --
for better or for worse?
For instance,
there are two different types of facial surgery.
We can categorize it like that.
We can say there are patients who choose to have facial surgery --
like Sue.
When they have facial surgery,
they feel their lives have changed
because other people perceive them
as better people.
They don&#39;t feel different.
They feel that they&#39;ve actually gained
what they never had,
that their face now reflects their personality.
And actually that&#39;s probably the difference between cosmetic surgery
and this kind of surgery.
Because you might say, &quot;Well, this type of surgery
might be regarded as cosmetic.&quot;
If you do cosmetic surgery, patients are often less happy.
They&#39;re trying to achieve difference in their lives.
Sue wasn&#39;t trying to achieve difference in her life.
She was just trying to achieve the face
that matched her personality.
But then we have other people
who don&#39;t choose to have facial surgery.
They&#39;re people who have their face shot off.
I&#39;ll move it off, and we&#39;ll have a blank slide for those who are squeamish amongst you.
They have it forced upon them.
And again, as I told you,
if they have a caring family
and good work life,
then they can lead normal and fulfilled lives.
Their identity doesn&#39;t change.
Is this business
about appearance and preoccupation with it
a Western phenomenon?
Muzetta&#39;s family give the lie to this.
This is a little Bangladeshi girl from the east end of London
who&#39;s got a huge malignant tumor on the right side of her face,
which has already made her blind
and which is rapidly growing and is going to kill her shortly.
After she had surgery to remove the tumor,
her parents dressed her in this beautiful green velvet dress,
a pink ribbon in her hair,
and they wanted the painting to be shown around the world,
despite the fact that they were orthodox Muslims
and the mother wore a full burqa.
So it&#39;s not simply a Western phenomenon.
We make judgments on people&#39;s faces
all the time.
It&#39;s been going on since we can think of Lombroso
and the way he would define criminal faces.
He said you could see criminal faces,
judging them just on the photographs that were showed.
Good-looking people
are always judged as being more friendly.
We look at O.J. --
he&#39;s a good-looking guy.
We&#39;d like to spend time with him. He looks friendly.
Now we know that he&#39;s a convicted wife-batterer,
and actually he&#39;s not the good guy.
And beauty doesn&#39;t equate to goodness,
and certainly doesn&#39;t equate to contentment.
So we&#39;ve talked about the static face
and judging the static face,
but actually, we&#39;re more comfortable
with judging the moving face.
We think we can judge people on their expressions.
U.K. jurors in the U.K. justice system
like to see a live witness
to see whether they can pick up the telltale signs of mendacity --
the blink, the hesitation.
And so they want to see live witnesses.
Todorov tells us that, in a tenth of a second,
we can make a judgment on somebody&#39;s face.
Are we uncomfortable with this image? Yes, we are.
Would we be happy if our doctor&#39;s face, our lawyer&#39;s face,
our financial adviser&#39;s face was covered?
We&#39;d be pretty uncomfortable.
But are we good at making the judgments
on facial appearance and movement?
The truth is that there&#39;s a five-minute rule,
not the tenth-of-a-second rule like Todorov, but a five-minute rule.
If you spend five minutes with somebody,
you start looking beyond their facial appearance,
and the people who you&#39;re initially attracted to
may seem boring and you lose interest in them,
and the people who you didn&#39;t immediately seek out,
because you didn&#39;t find them particularly attractive,
become attractive people
because of their personality.
So we&#39;ve talked a lot about facial appearance.
I now want to share
a little bit of the surgery that we do --
where we&#39;re at and where we&#39;re going.
This is an image of Ann
who&#39;s had her right jaw removed and the base of her skull removed.
And you can see in the images afterward,
we&#39;ve managed to reconstruct her successfully.
But that&#39;s not good enough.
This is what Ann wants. She wants to be out kayaking,
she wants to be out climbing mountains.
And that&#39;s what she achieved, and that&#39;s what we have to get to.
This is a horrific image,
so I&#39;m putting my hand up now.
This is a photograph of Adi,
a Nigerian bank manager who had his face shot off
in an armed robbery.
And he lost his lower jaw, his lip, his chin
and his upper jaw and teeth.
This is the bar that he set for us.
&quot;I want to look like this. This is how I looked before.&quot;
So with modern technology,
we used computers to make models.
We made a model of the jaw without bone in it.
We then bent a plate up to it.
We put it in place
so we knew it was an accurate position.
We then put bone and tissue from the back.
Here you can see the plate holding it,
and you can see the implants being put in --
so that in one operation
we achieve this
and this.
So the patient&#39;s life is restored.
That&#39;s the good news.
However, his chin skin
doesn&#39;t look the same as it did before.
It&#39;s skin from his back.
It&#39;s thicker, it&#39;s darker, it&#39;s coarser, it doesn&#39;t have the contours.
And that&#39;s where we&#39;re failing,
and that&#39;s where we need the face transplant.
The face transplant has a role
probably in burns patients to replace the skin.
We can replace the underlying skeletal structure,
but we&#39;re still not good at replacing the facial skin.
So it&#39;s very valuable
to have that tool in our armamentarium.
But the patients are going to have to take drugs
that suppress their immune system for the rest of their lives.
What does that mean?
They have an increased risk of infection, an increased risk of malignancy.
This is not a life-saving transplant --
like a heart, or liver, or lung transplant --
it is a quality-of-life transplant,
and as a result,
are the patients going to say, if they get a malignant cancer 10 or 15 years on,
&quot;I wish I&#39;d had conventional reconstructive techniques rather than this
because I&#39;m now dying of a malignant cancer&quot;? We don&#39;t know yet.
We also don&#39;t know what they feel
about recognition and identity.
Bernard Devauchelle and Sylvie Testelin, who did the first operation,
are studying that.
Donors are going to be short on the ground,
because how many people want to have their loved one&#39;s face
removed at the point of death?
So there are going to be problems
with face transplantation.
So the better news is
the future&#39;s almost here --
and the future is tissue engineering.
Just imagine,
I can make a biologically-degradable template.
I can put it in place where it&#39;s meant to be.
I can sprinkle a few cells,
stem cells from the patient&#39;s own hip,
a little bit of genetically engineered protein,
and lo and behold, leave it for four months and the face is grown.
This is a bit like a Julia Child recipe.
But we&#39;ve still got problems.
We&#39;ve got mouth cancer to solve.
We&#39;re still not curing enough patients -- it&#39;s the most disfiguring cancer.
We&#39;re still not reconstructing them well enough.
In the U.K. we have an epidemic
of facial injuries among young people.
We still can&#39;t get rid of scars.
We need to do research.
And the best news of all
is that surgeons know
that we need to do research.
And we&#39;ve set up charities
that will help us fund
the clinical research
to determine the best treatment practice now
and better treatment into the future,
so we don&#39;t just sit on our laurels and say, &quot;Okay, we&#39;re doing okay.
Let&#39;s leave it as it is.&quot;
Thank you very much indeed.

(Applause)

