
The future, as we know it, is very unpredictable.
The best minds in the best institutions
generally get it wrong.
This is in technology. This is in the area of politics,
where pundits, the CIA, MI6 always get it wrong.
And it&#39;s clearly in the area of finance.
With institutions established to think about the future,
the IMF, the BIS, the Financial Stability Forum, couldn&#39;t see what was coming.
Over 20,000 economists
whose job it is, competitive entry to get there,
couldn&#39;t see what was happening.
Globalization is getting more complex.
And this change is getting more rapid.
The future will be more unpredictable.
Urbanization, integration,
coming together, leads to a new renaissance.
It did this a thousand years ago.
The last 40 years have been extraordinary times.
Life expectancy has gone up by about 25 years.
It took from the Stone Age to achieve that.
Income has gone up for a majority of the world&#39;s population,
despite the population going up by about two billion people over this period.
And illiteracy has gone down, from a half to about a quarter of the people on Earth.
A huge opportunity, unleashing of new potential
for innovation, for development.
But there is an underbelly.
There are two Achilles&#39; heels of globalization.
There is the Achilles&#39; heel of growing inequality --
those that are left out, those that feel angry,
those that are not participating. Globalization
has not been inclusive.
The second Achilles&#39; heel is complexity --
a growing fragility, a growing brittleness.
What happens in one place very quickly affects everything else.
This is a systemic risk, systemic shock.
We&#39;ve seen it in the financial crisis. We&#39;ve seen it in the pandemic flu.
It will become virulent and it&#39;s something we have to build resilience against.
A lot of this is driven by what&#39;s happening in technology.
There have been huge leaps. There will be a million-fold improvement
in what you can get for the same price
in computing by 2030.
That&#39;s what the experience of the last 20 years has been.
It will continue.
Our computers, our systems will be as primitive
as the Apollo&#39;s are for today.
Our mobile phones are more powerful than the total Apollo space engine.
Our mobile phones are more powerful than
some of the strongest computers of 20 years ago.
So what will this do?
It will create huge opportunities in technology.
Miniaturization as well.
There will be invisible capacity. Invisible capacity in our bodies,
in our brains, and in the air.
This is a dust mite on a nanoreplica.
This sort of ability to do everything in new ways unleashes potential,
not least in the area of medicine.
This is a stem cell that we&#39;ve developed here in Oxford,
from an embryonic stem cell.
We can develop any part of the body.
Increasingly, over time, this will be possible from our own skin --
able to replicate parts of the body.
Fantastic potential for regenerative medicine.
I don&#39;t think there will be a Special Olympics long after 2030,
because of this capacity to regenerate parts of the body.
But the question is, &quot;Who will have it?&quot;
The other major development is going to be
in the area of what can happen in genetics.
The capacity to create, as this mouse has been genetically modified,
something which goes three times faster,
lasts for three times longer, we could produce,
as this mouse can, to the age of our equivalent of 80 years,
using about the same amount of food.
But will this only be available for the super rich,
for those that can afford it? Are we headed for a new eugenics?
Will only those that are able to afford it
be able to be this super race of the future?

(Laughter)

So the big question for us is,
&quot;How do we manage this technological change?&quot;
How do we ensure that it creates
a more inclusive technology,
a technology which means
that not only as we grow older,
that we can also grow wiser, and that we&#39;re able to support
the populations of the future?
One of the most dramatic manifestations of these improvements
will be moving from population pyramids
to what we might term population coffins.
There is unlikely to be a pension
or a retirement age in 2030.
These will be redundant concepts. And this isn&#39;t only something of the West.
The most dramatic changes will be the skyscraper
type of new pyramids
that will take place in China and in many other countries.
So forget about retirements if you&#39;re young.
Forget about pensions. Think about life and where it&#39;s going to be going.
Of course, migration will become even more important.
The war on talent, the need to attract people
at all skill ranges,
to push us around in our wheelchairs,
but also to drive our economies. Our innovation will be vital.
The employment in the rich countries
will go down from about 800
to about 700 million of these people.
This would imply a massive leap in migration.
So the concerns, the xenophobic concerns of today,
of migration, will be turned on their head,
as we search for people to help us sort out
our pensions and our economies in the future.
And then, the systemic risks.
We understand that these will become much more virulent,
that what we see today
is this interweaving of societies, of systems,
fastened by technologies and hastened by just-in-time management systems.
Small levels of stock push resilience into other people&#39;s responsibility.
The collapse in biodiversity,

climate change, pandemics, financial crises:
these will be the currency that we will think about.
And so a new awareness will have to arise,
of how we deal with these, how we mobilize ourselves,
in a new way, and come together as a community
to manage systemic risk.
It&#39;s going to require innovation.
It&#39;s going to require an understanding that the glory of globalization
could also be its downfall.
This could be our best century ever because of the achievements,
or it could be our worst.
And of course we need to worry about the individuals,
particularly the individuals that feel that they&#39;ve
been left out in one way or another.
An individual, for the first time in the history of humanity,
will have the capacity, by 2030,
to destroy the planet, to wreck everything,
through the creation, for example, of a biopathogen.
How do we begin to weave these tapestries together?
How do we think about complex systems in new ways?
That will be the challenge of the scholars,
and of all of us engaged in thinking about the future.
The rest of our lives will be in the future. We need to prepare for it now.
We need to understand that the governance structure in the world is fossilized.
It cannot begin to cope with the challenges that this will bring.
We have to develop a new way of managing the planet,
collectively, through collective wisdom.
We know, and I know from my own experience,
that amazing things can happen,
when individuals and societies come together
to change their future.
I left South Africa, and 15 years later,
after thinking I would never go back,
I had the privilege and the honor to work in the government of Nelson Mandela.
This was a miracle. We can create miracles,
collectively, in our lifetime.
It is vital that we do so.
It is vital that the ideas that are nurtured in TED,
that the ideas that we think about
look forward, and make sure that this will be the most glorious century,
and not one of eco-disaster and eco-collapse.
Thank you. 
(Applause)

