
About 12 years ago,
I gave up my career in banking
to try to make the world a safer place.
This involved a journey into
national and global advocacy
and meeting some of the most
extraordinary people in the world.
In the process, I became
a civil society diplomat.

Civil society diplomats do three things:
They voice the concerns of the people,
are not pinned down by national interests,
and influence change
through citizen networks,
not only state ones.
And if you want to change the world,
we need more of them.
But many people still ask,
&quot;Can civil society really
make a big difference?
Can citizens influence and shape
national and global policy?&quot;
I never thought I would ask
myself these questions,
but here I am to share some lessons
about two powerful civil society 
movements that I&#39;ve been involved in.
They are in issues

that I&#39;m passionate about:
gun control and drug policy.
And these are issues that matter here.
Latin America is ground zero
for both of them.
For example, Brazil --
this beautiful country hosting TEDGlobal
has the world&#39;s ugliest record.
We are the number one champion
in homicidal violence.
One in every 10 people killed
around the world is a Brazilian.
This translates into over 56,000 people
dying violently each year.
Most of them are young, black boys
dying by guns.
Brazil is also one of the world&#39;s
largest consumers of drugs,
and the War on Drugs
has been especially painful here.
Around 50 percent of the homicides
in the streets in Brazil
are related to the War on Drugs.
The same is true for about
25 percent of people in jail.
And it&#39;s not just Brazil that is affected
by the twin problems of guns and drugs.
Virtually every country and city across
Central and South America is in trouble.
Latin America has nine percent
of the world&#39;s population,
but 25 percent
of its global violent deaths.
These are not problems
we can run away from.
I certainly could not.
So the first campaign I got involved with
started here in 2003
to change Brazil&#39;s gun law
and to create a program
to buy back weapons.
In just a few years,
we not only changed national legislation
that made it much more difficult
for civilians to buy a gun,
but we collected and destroyed
almost half a million weapons.
This was one of the biggest
buyback programs in history --

(Applause)
 --
but we also suffered some setbacks.
We lost a referendum to ban
gun sales to civilians in 2005.
The second initiative was also home-grown,
but is today a global movement to reform
the international drug control regime.
I am the executive coordinator
of something called
the Global Commission on Drug Policy.
The commission is a high-level group
of global leaders brought together
to identify more humane
and effective approaches
to the issue of drugs.
Since we started in 2008,
the taboo on drugs is broken.
Across the Americas, from the US
and Mexico to Colombia and Uruguay,
change is in the air.
But rather than tell you the whole story
about these two movements,
I just want to share with you
four key insights.
I call them lessons to change the world.
There are certainly many more,
but these are the ones
that stand out to me.

So the first lesson is:
Change and control the narrative.
It may seem obvious,
but a key ingredient
to civil society diplomacy
is first changing and then
controlling the narrative.
This is something that veteran
politicians understand,
but that civil society groups
generally do not do very well.
In the case of drug policy,
our biggest success has been
to change the discussion
away from prosecuting a War on Drugs
to putting people&#39;s health
and safety first.
In a cutting-edge report
we just launched in New York,
we also showed that the groups benefiting
most from this $320 billion market
are criminal gangs and cartels.
So in order to undermine
the power and profit of these groups,
we need to change the conversation.
We need to make illegal drugs legal.
But before I get you too excited,
I don&#39;t mean drugs
should be a free-for-all.
What I&#39;m talking about, and what
the Global Commission advocates for
is creating a highly regulated market,
where different drugs would have
different degrees of regulation.
As for gun control,
we were successful in changing,
but not so much
in controlling, the narrative.

And this brings me to my next lesson:
Never underestimate your opponents.
If you want to succeed
in changing the world,
you need to know who you&#39;re up against.
You need to learn their motivations
and points of view.
In the case of gun control,
we really underestimated our opponents.
After a very successful
gun-collection program,
we were elated.
We had support from
80 percent of Brazilians,
and thought that this could help us
win the referendum
to ban gun sales to civilians.
But we were dead wrong.
During a televised 20-day public debate,
our opponent used
our own arguments against us.
We ended up losing the popular vote.
It was really terrible.
The National Rifle Association --
yes, the American NRA --
came to Brazil.
They inundated our campaign
with their propaganda,
that as you know,
links the right to own guns
to ideas of freedom and democracy.
They simply threw everything at us.
They used our national flag,
our independence anthem.
They invoked women&#39;s rights
and misused images of Mandela,
Tiananmen Square, and even Hitler.
They won by playing with people&#39;s fears.
In fact, guns were almost completely
ignored in their campaign.
Their focus was on individual rights.
But I ask you,
which right is more important,
the right to life
or the right to have a gun
that takes life away?

(Applause)

We thought people would vote
in defense of life,
but in a country with a recent past
of military dictatorship,
the anti-government message
of our opponents resonated,
and we were not prepared to respond.
Lesson learned.
We&#39;ve been more successful
in the case of drug policy.
If you asked most people 10 years ago if
an end to the War on Drugs was possible,
they would have laughed.
After all, there are huge
military police prisons
and financial establishments
benefiting from this war.
But today, the international drug
control regime is starting to crumble.
Governments and civil societies
are experimenting with new approaches.
The Global Commission on Drug Policy
really knew its opposition,
and rather than fighting them,
our chair -- former Brazilian President
Fernando Henrique Cardoso --
reached out to leaders
from across the political spectrum,
from liberals to conservatives.
This high level group
agreed to honestly discuss
the merits and flaws of drug policies.
It was this reasoned, informed
and strategic discussion
that revealed the sad truth
about the War on Drugs.
The War on Drugs has simply failed
across every metric.
Drugs are cheaper
and more available than ever,
and consumption has risen globally.
But even worse,
it also generated massive
negative unintended consequences.
It is true that some people
have made these arguments before,
but we&#39;ve made a difference
by anticipating the arguments
of our opponents
and by leveraging powerful voices
that a few years ago
would probably have resisted change.

Third lesson: Use data
to drive your argument.
Guns and drugs are emotive issues,
and as we&#39;ve painfully learned
in the gun referendum campaign in Brazil,
sometimes it&#39;s impossible
to cut through the emotions
and get to the facts.
But this doesn&#39;t mean
that we shouldn&#39;t try.
Until quite recently,
we simply didn&#39;t know
how many Brazilians were killed by guns.
Amazingly, it was a local soap opera
called &quot;Mulheres Apaixonadas&quot; --
or &quot;Women in Love&quot; --
that kicked off Brazil&#39;s
national gun control campaign.
In one highly viewed episode,
a soap opera lead actress
was killed by a stray bullet.
Brazilian grannies
and housewives were outraged,
and in a case of art imitating life,
this episode also included footage
of a real gun control march
that we had organized right here,
outside in Copacabana Beach.
The televised death and march
had a huge impact on public opinion.
Within weeks, our national congress
approved the disarmament bill
that had been languishing for years.
We were then able to mobilize data
to show the successful outcomes
of the change in the law
and gun collection program.

Here is what I mean:
We could prove that in just one year,
we saved more than 5,000 lives.

(Applause)

And in the case of drugs,
in order to undermine this fear
and prejudice that surrounds the issue,
we managed to gather and present data
that shows that today&#39;s drug policies
cause much more harm than drug use per se,
and people are starting to get it.

My fourth insight is:
Don&#39;t be afraid to bring
together odd bedfellows.
What we&#39;ve learned in Brazil --
and this doesn&#39;t only
apply to my country --
is the importance of bringing diverse
and eclectic folks together.
If you want to change the world,
it helps to have a good cross-section
of society on your side.
In both the case of guns and drugs,
we brought together
a wonderful mix of people.
We mobilized the elite
and got huge support from the media.
We gathered the victims,
human rights champions, cultural icons.
We also assembled
the professional classes --
doctors, lawyers, academia and more.
What I&#39;ve learned over the last years
is that you need coalitions of the willing
and of the unwilling to make change.
In the case of drugs,
we needed libertarians,
anti-prohibitionists, legalizers,
and liberal politicians.
They may not agree on everything;
in fact, they disagree
on almost everything.
But the legitimacy of the campaign
is based on their diverse points of view.
Over a decade ago,
I had a comfortable future
working for an investment bank.
I was as far removed from the world
of civil society diplomacy
as you can imagine.
But I took a chance.
I changed course,
and on the way, I helped 
to create social movements
that I believe have made 
some parts of the world safer.
Each and every one of us
has the power to change the world.
No matter what the issue,
and no matter how hard the fight,
civil society is central
to the blueprint for change.
Thank you.

(Applause)

