

Translator: Joseph Geni

Reviewer: Thu-Huong Ha
Doc Edgerton inspired us
with awe and curiosity
with this photo of a bullet
piercing through an apple,
and exposure just a millionth of a second.
But now, 50 years later,
we can go a million times faster
and see the world
not at a million or a billion,
but one trillion frames per second.
I present to you
a new type of photography,
femto-photography,
a new imaging technique so fast
that it can create slow motion
videos of light in motion.
And with that, we can create cameras
that can look around corners,
beyond line of sight,
or see inside our body without an x-ray,
and really challenge
what we mean by a camera.
Now if I take a laser pointer
and turn it on and off
in one trillionth of a second --
which is several femtoseconds --
I&#39;ll create a packet of photons
barely a millimeter wide.
And that packet of photons, that bullet,
will travel at the speed of light,
and again, a million times faster
than an ordinary bullet.
Now, if you take that bullet
and take this packet of photons
and fire into this bottle,
how will those photons
shatter into this bottle?
How does light look in slow motion?
[Light in Slow Motion ...
10 Billion x Slow]
Now, the whole event --

(Applause)

Now remember, the whole event
is effectively taking place
in less than a nanosecond --
that&#39;s how much time
it takes for light to travel.
But I&#39;m slowing down in this video
by a factor of 10 billion,
so you can see the light in motion.

(Laughter)

But Coca-Cola did not
sponsor this research.

(Laughter)

Now, there&#39;s a lot going on in this movie,
so let me break this down
and show you what&#39;s going on.
So the pulse enters
the bottle, our bullet,
with a packet of photons
that start traveling through
and that start scattering inside.
Some of the light leaks,
goes on the table,
and you start seeing
these ripples of waves.
Many of the photons
eventually reach the cap
and then they explode
in various directions.
As you can see, there&#39;s a bubble of air
and it&#39;s bouncing around inside.
Meanwhile, the ripples
are traveling on the table,
and because of the reflections at the top,
you see at the back of the bottle,
after several frames,
the reflections are focused.
Now, if you take an ordinary bullet
and let it go the same distance
and slow down the video --
again, by a factor of 10 billion --
do you know how long you&#39;ll have to sit
here to watch that movie?

(Laughter)

A day, a week? Actually, a whole year.
It&#39;ll be a very boring movie --

(Laughter)

of a slow, ordinary bullet in motion.
And what about some
still-life photography?
You can watch the ripples,
again, washing over the table,
the tomato and the wall in the back.
It&#39;s like throwing a stone
in a pond of water.

I thought: this is how
nature paints a photo,
one femto frame at a time,
but of course our eye sees
an integral composite.
But if you look at this tomato
one more time,
you will notice, as the light
washes over the tomato,
it continues to glow.
It doesn&#39;t become dark. Why is that?
Because the tomato is actually ripe,
and the light is bouncing
around inside the tomato,
and it comes out after several
trillionths of a second.
So in the future, when this femto-camera
is in your camera phone,
you might be able to go to a supermarket
and check if the fruit is ripe
without actually touching it.

(Laughter)

So how did my team at MIT
create this camera?
Now, as photographers, you know,
if you take a short exposure photo,
you get very little light.
But we&#39;re going to go a billion times
faster than your shortest exposure,
so you&#39;re going to get hardly any light.
So what we do is we send that bullet --
that packet of photons --
millions of times,
and record again and again
with very clever synchronization,
and from the gigabytes of data,
we computationally weave together
to create those femto-videos I showed you.
And we can take all that raw data
and treat it in very interesting ways.
So, Superman can fly.
Some other heroes can become invisible.
But what about a new power

for a future superhero:
To see around corners.
The idea is that we could
shine some light on the door,
it&#39;s going to bounce, go inside the room,
some of that is going to reflect
back on the door,
and then back to the camera.
And we could exploit
these multiple bounces of light.
And it&#39;s not science fiction.
We have actually built it.
On the left, you see our femto-camera.
There&#39;s a mannequin hidden behind a wall,
and we&#39;re going to bounce
light off the door.
So after our paper was published
in Nature Communications,
it was highlighted by Nature.com,
and they created this animation.
(Music)
[A laser pulse is fired]
(Music)

Ramesh Raskar: We&#39;re going to fire
those bullets of light,
and they&#39;re going to hit this wall,
and because of the packet of the photons,
they will scatter in all the directions,
and some of them will reach
our hidden mannequin,
which in turn will again
scatter that light,
and again in turn, the door will reflect
some of that scattered light.
And a tiny fraction of the photons
will actually come back to the camera,
but most interestingly,
they will all arrive
at a slightly different time slot.
(Music)
And because we have a camera
that can run so fast --
our femto-camera --
it has some unique abilities.
It has very good time resolution,
and it can look at the world
at the speed of light.
And this way, we know the distances,
of course to the door,
but also to the hidden objects,
but we don&#39;t know which point
corresponds to which distance.
(Music)
By shining one laser,
we can record one raw photo,
which, if you look on the screen,
doesn&#39;t really make any sense.
But then we will take
a lot of such pictures,
dozens of such pictures,
put them together,
and try to analyze
the multiple bounces of light,
and from that, can we see
the hidden object?
Can we see it in full 3D?
So this is our reconstruction.
(Music)

(Applause)

Now, we have some ways to go
before we take this
outside the lab on the road,
but in the future, we could create
cars that avoid collisions
with what&#39;s around the bend.
Or we can look for survivors
in hazardous conditions
by looking at light reflected
through open windows.
Or we can build endoscopes that can see
deep inside the body around occluders,
and also for cardioscopes.
But of course,
because of tissue and blood,
this is quite challenging,
so this is really a call for scientists
to start thinking about femto-photography
as really a new imaging modality
to solve the next generation
of health-imaging problems.
Now, like Doc Edgerton,
a scientist himself,
science became art --
an art of ultra-fast photography.
And I realized
that all the gigabytes of data
that we&#39;re collecting every time,
are not just for scientific imaging.
But we can also do a new form
of computational photography,
with time-lapse and color coding.
And we look at those ripples.

Remember:
The time between each of those ripples
is only a few trillionths of a second.
But there&#39;s also something
funny going on here.
When you look at the ripples
under the cap,
the ripples are moving away from us.
The ripples should be moving towards us.
What&#39;s going on here?
It turns out, because we&#39;re recording
nearly at the speed of light,
we have strange effects,
and Einstein would have loved
to see this picture.

(Laughter)

The order at which events
take place in the world
appears in the camera
sometimes in reversed order.
So by applying the corresponding
space and time warp,
we can correct for this distortion.
So whether it&#39;s for photography
around corners,
or creating the next generation
of health imaging,
or creating new visualizations,
since our invention,
we have open-sourced all the data
and details on our website,
and our hope is that the DIY,
the creative and the research communities
will show us that we should stop obsessing
about the megapixels in cameras --

(Laughter)

and start focusing
on the next dimension in imaging.
It&#39;s about time.
Thank you.

(Applause)

