
Good evening.
My journey to this stage
began when I came to America
at the age of 17.
You see, I&#39;m one
of the 84 million Americans
who are immigrants
or children of immigrants.
Each of us has a dream when we come here,
a dream that usually has to be rewritten
and always has to be repurposed.
I was one of the lucky ones.
My revised dream

led me to the work I do today:
training immigrants
to run for public office
and leading a movement
for inclusive democracy.
But I don&#39;t want you to think
it was a cakewalk,
that America opened its arms wide
and welcomed me.
It&#39;s still not doing that.
And I&#39;ve learned
a few lessons along the way
that I wanted to share with you,
because I think that together
we can make American democracy
better and stronger.
I was born in India,
the world&#39;s largest democracy,
and when I was four,
my family moved to Belize,
the world&#39;s smallest democracy perhaps.
And at the age of 17,
I moved to the United States,
the world&#39;s greatest democracy.
I came because I wanted
to study English literature.
You see, as a child,
I buried my nose in books,
and I thought, why not make a living
doing that as an adult?
But after I graduated from college
and got a graduate degree,
I found myself moving
from one less ideal job to another.
Maybe it was the optimism
that I had about America
that made me take a while to understand
that things were not going to change.
The door that I thought was open
was actually just slightly ajar --
this door of America
that would open wide
if you had the right name,
the right skin color,
the right networks,
but could just slam in your face
if you had the wrong religion,
the wrong immigration status,
the wrong skin color.
And I just couldn&#39;t accept that.
So I started a career
as a social entrepreneur,
starting an organization
for young people like myself --
I was young at the time
that I started it --
who traced their heritage
to the Indian subcontinent.
In that work, I became and advocate
for South Asians and other immigrants.
I lobbied members of Congress
on policy issues.
I volunteered on election day
to do exit polling.
But I couldn&#39;t vote,
and I couldn&#39;t run for office.
So in 2000, when it was announced
that the citizenship application fee
was going to more than double
from 95 dollars to 225 dollars,
I decided it was time to apply
before I could no longer afford it.
I filled out a long application,
answering questions about
my current and my past affiliations.
And once the application was submitted,
there were fingerprints to be taken,
a test to study for,
endless hours of waiting in line.
You might call it extreme vetting.
And then in December of 2000,
I joined hundreds of other immigrants
in a hall in Brooklyn
where we pledged our loyalty
to a country that we had
long considered home.
My journey from international student
to American citizen took 16 years,
a short timeline when you compare it
to other immigrant stories.
And soon after I had taken
that formal step
to becoming an American,
the attacks of September 11, 2001,
changed the immigration landscape
for decades to come.
My city, New York City,
was reeling and healing,
and in the midst of it,
we were in an election cycle.
Two things happened
as we coped with loss and recovery
in New York City.
Voters elected Michael Bloomberg
mayor of New York City.
We also adopted by ballot referendum
the Office of Immigrant Affairs
for the City of New York.
Five months after that election,
the newly elected mayor
appointed me the first Commissioner
of Immigrant Affairs
for this newly established office.
I want you to come back to that time.
I was a young immigrant woman from Belize.
I had basically floundered
in various jobs in America
before I started
a community-based organization
in a church basement in Queens.
The attacks of September 11
sent shock waves through my community.
People who were members of my family,
young people I had worked with,
were experiencing harassment
at schools, at workplaces
and in airports.
And now I was going
to represent their concerns
in government.
No job felt more perfect for me.
And here are two things I learned
when I became Commissioner.
First, well-meaning New Yorkers
who were in city government
holding government positions
had no idea how scared immigrants were
of law enforcement.
Most of us don&#39;t really know
the difference, do we,
between a sheriff
and local police and the FBI.
And most of us,
when we see someone in uniform
going through our neighborhoods
feel curiosity, if not concern.
So if you&#39;re an undocumented parent,
every day when you say
goodbye to your child,
send them off to school and go to work,
you don&#39;t know what the chances are
that you&#39;re going to see them
at the end of the day.
Because a raid at your workplace,
a chance encounter with local police
could change the course
of your life forever.
The second thing I learned
is that when people like me,
who understood that fear,
who had learned a new language,
who had navigated new systems,
when people like us
were sitting at the table,
we advocated for our communities&#39; needs
in a way that no one else could or would.
I understood what that feeling
of fear was like.
People in my family were experiencing it.
Young people I had worked with
were being harassed,
not just by classmates,
but also by their teachers.
My husband, then boyfriend,
thought twice before he put
a backpack on or grew a beard
because he traveled so much.
What I learned in 2001
was that my vote mattered
but that my voice
and vantage point also mattered.
And it&#39;s these three things --
immigrants&#39; votes,
voices and vantage points --
that I think can help
make our democracy stronger.
We actually have the power
to change the outcome of elections,
to introduce new issues
into the policy debate
and to change the face
of the pale, male, stale leadership
that we have in our country today.
So how do we do that?
Well, let&#39;s talk first about votes.
It will come as no surprise to you
that the majority of voters
in America are white.
But it might surprise you to know
that one in three voters
are black, Latino or Asian.

But here&#39;s the thing:
it doesn&#39;t just matter who can vote,
it matters who does vote.
So in 2012, half of the Latino
and Asian-American voters
did not vote.
And these votes matter
not just in presidential elections.
They matter in local and state elections.
In 2015, Lan Diep,
the eldest son of political
refugees from Vietnam,
ran for a seat
in the San Jose City Council.
He lost that election by 13 votes.
This year, he dusted off
those campaign shoes
and went back to run for that seat,
and this time he won, by 12 votes.
Every one of our votes matters.
And when people like Lan
are sitting at the policy table,
they can make a difference.
We need those voices.
We need those voices
in part because American leadership
does not look like America&#39;s residents.
There are over 500,000
local and state offices in America.
Fewer than 2 percent of those offices
are held by Asian-Americans or Latinos,
the two largest immigrant groups
in our country.
In the city of Yakima, Washington,
where 49 percent
of the population is Latino,
there has never been a Latino
on the city council until this year.
Three newly elected Latinas
joined the Yakima City Council in 2016.
One of them is Carmen Méndez.
She is a first-generation college student.
She grew up partly in Colima, Mexico,
and partly in Yakima, Washington.
She&#39;s a single mother,
a community advocate.
Her voice on the Yakima City Council
is advocating on behalf
of the Latino community
and of all Yakima residents.
And she&#39;s a role model for her daughter
and other Latinas.
But the third most untapped resource
in American democracy
is the vantage point
that immigrants bring.
We have fought to be here.
We have come for economic
and educational opportunity.
We have come for political
and religious freedom.
We have come in the pursuit of love.
That dedication,
that commitment to America
we also bring to public service.
People like Athena Salman,
who just last week won the primary
for a seat in the Arizona State House.
Athena&#39;s father grew up in the West Bank
and moved to Chicago,
where he met her mother.
Her mother is part Italian,
part Mexican and part German.
Together they moved to Arizona
and built a life.
Athena, when she gets to the statehouse,
is going to fight for things
like education funding
that will help give
families like hers a leg up
so they can achieve
the financial stability
that we all are looking for.
Immigrants&#39; votes,
voices and vantage points
are what we all need to work
to include in American democracy.
It&#39;s not just my work. It&#39;s also yours.
And it&#39;s not going to be easy.
We never know
what putting a new factor
into an equation will do.
And it&#39;s a little scary.
You&#39;re scared that I&#39;m going
to take away your place at the table,
and I&#39;m scared that I&#39;m never
going to get a place at the table.
And we&#39;re all scared
that we&#39;re going to lose this country
that we know and love.
I&#39;m scared you&#39;re going
to take it away from me,
and you&#39;re scared
I&#39;m going to take it away from you.
Look, it&#39;s been a rough election year,
a reminder that people
with my immigration history
could be removed at the whim of a leader.
But I have fought to be in this country
and I continue to do so every day.
So my optimism never wavers,
because I know that there are
millions of immigrants just like me,
in front of me,
behind me and all around me.
It&#39;s our country, too.
Thank you.

(Applause)

