
Twenty years ago,
when I was a barrister
and human rights lawyer
in full-time legal practice in London,
and the highest court in the land
still convened, some would say
by an accident of history,
in this building here,
I met a young man
who had just quit his job
in the British Foreign Office.
When I asked him, &quot;Why did you leave,&quot;
he told me this story.
He had gone to his boss
one morning and said,
&quot;Let&#39;s do something
about human rights abuses in China.&quot;
And his boss had replied,
&quot;We can&#39;t do anything
about human rights abuses in China
because we have
trade relations with China.&quot;
So my friend went away
with his tail between his legs,
and six months later,
he returned again to his boss,
and he said this time,
&quot;Let&#39;s do something
about human rights in Burma,&quot;
as it was then called.
His boss once again paused
and said, &quot;Oh, but we can&#39;t
do anything about human rights in Burma
because we don&#39;t have
any trade relations with Burma.&quot;

(Laughter)

This was the moment
he knew he had to leave.
It wasn&#39;t just the hypocrisy
that got to him.
It was the unwillingness of his government
to engage in conflict
with other governments,
in tense discussions,
all the while, innocent people
were being harmed.
We are constantly told
that conflict is bad
that compromise is good;
that conflict is bad
but consensus is good;
that conflict is bad
and collaboration is good.
But in my view,
that&#39;s far too simple
a vision of the world.
We cannot know
whether conflict is bad
unless we know who is fighting,
why they are fighting
and how they are fighting.
And compromises can be thoroughly rotten
if they harm people
who are not at the table,
people who are vulnerable, disempowered,
people whom we have
an obligation to protect.
Now, you might be
somewhat skeptical of a lawyer
arguing about the benefits of conflict
and creating problems for compromise,
but I did also qualify as a mediator,
and these days, I spend my time
giving talks about ethics for free.
So as my bank manager likes to remind me,
I&#39;m downwardly mobile.
But if you accept my argument,
it should change not just the way
we lead our personal lives,
which I wish to put
to one side for the moment,
but it will change the way
we think about major problems
of public health and the environment.
Let me explain.
Every middle schooler
in the United States,
my 12-year-old daughter included,
learns that there are
three branches of government,
the legislative, the executive
and the judicial branch.
James Madison wrote,
&quot;If there is any principle
more sacred in our Constitution,
and indeed in any free constitution,
than any other,
it is that which separates
the legislative, the executive
and the judicial powers.&quot;
Now, the framers were not just concerned
about the concentration
and exercise of power.
They also understood
the perils of influence.
Judges cannot determine
the constitutionality of laws
if they participate in making those laws,
nor can they hold the other branches
of government accountable
if they collaborate with them
or enter into close
relationships with them.
The Constitution is,
as one famous scholar put it,
&quot;an invitation to struggle.&quot;
And we the people are served
when those branches do, indeed,
struggle with each other.
Now, we recognize
the importance of struggle
not just in the public sector
between our branches of government.
We also know it too in the private sector,
in relationships among corporations.
Let&#39;s imagine that two American airlines
get together and agree
that they will not drop the price
of their economy class airfares
below 250 dollars a ticket.
That is collaboration,
some would say collusion,
not competition,
and we the people are harmed
because we pay more for our tickets.
Imagine similarly
two airlines were to say,
&quot;Look, Airline A, we&#39;ll take
the route from LA to Chicago,&quot;
and Airline B says, &quot;We&#39;ll take
the route from Chicago to DC,
and we won&#39;t compete.&quot;
Once again, that&#39;s collaboration
or collusion instead of competition,
and we the people are harmed.
So we understand
the importance of struggle
when it comes to relationships
between branches of government,
the public sector.
We also understand
the importance of conflict
when it comes to relationships
among corporations,
the private sector.
But where we have forgotten it
is in the relationships
between the public and the private.
And governments all over the world
are collaborating with industry
to solve problems of public health
and the environment,
often collaborating
with the very corporations
that are creating or exacerbating
the problems they are trying to solve.
We are told that these relationships
are a win-win.
But what if someone is losing out?
Let me give you some examples.
A United Nations agency

decided to address a serious problem:
poor sanitation in schools in rural India.
They did so not just in collaboration
with national and local governments
but also with a television company
and with a major
multinational soda company.
In exchange for less
than one million dollars,
that corporation received the benefits
of a months-long promotional campaign
including a 12-hour telethon
all using the company&#39;s logo
and color scheme.
This was an arrangement
which was totally understandable
from the corporation&#39;s point of view.
It enhances the reputation of the company
and it creates brand loyalty
for its products.
But in my view,
this is profoundly problematic
for the intergovernmental agency,
an agency that has a mission
to promote sustainable living.
By increasing consumption
of sugar-sweetened beverages
made from scarce local water supplies
and drunk out of plastic bottles
in a country that is already
grappling with obesity,
this is neither sustainable
from a public health
nor an environmental point of view.
And in order to solve
one public health problem,
the agency is sowing the seeds
of another.
This is just one example
of dozens I discovered
in researching a book on the relationships
between government and industry.
I could also have told you
about the initiatives in parks
in London and throughout Britain,
involving the same company,
promoting exercise,
or indeed of the British government
creating voluntary pledges
in partnership with industry
instead of regulating industry.
These collaborations or partnerships
have become the paradigm in public health,
and once again, they make sense
from the point of view of industry.
It allows them to frame
public health problems and their solutions
in ways that are least threatening to,
most consonant with
their commercial interests.
So obesity becomes a problem
of individual decision-making,
of personal behavior,
personal responsibility
and lack of physical activity.
It is not a problem,
when framed this way,
of a multinational food system
involving major corporations.
And again, I don&#39;t blame industry.
Industry naturally engages
in strategies of influence
to promote its commercial interests.
But governments have a responsibility
to develop counterstrategies
to protect us
and the common good.
The mistake that governments are making
when they collaborate in this way
with industry
is that they conflate
the common good
with common ground.
When you collaborate with industry,
you necessarily put off the table
things that might promote the common good
to which industry will not agree.
Industry will not agree
to increased regulation
unless it believes this will
stave off even more regulation
or perhaps knock some competitors
out of the market.
Nor can companies agree
to do certain things,
for example raise the prices
of their unhealthy products,
because that would violate
competition law,
as we&#39;ve established.
So our governments should not confound
the common good and common ground,
especially when common ground
means reaching agreement with industry.
I want to give you another example,
moving from high-profile collaboration
to something that is below ground

both literally and figuratively:
the hydraulic fracturing of natural gas.
Imagine that you purchase a plot of land
not knowing the mineral rights
have been sold.
This is before the fracking boom.
You build your dream home on that plot,
and shortly afterwards,
you discover that a gas company
is building a well pad on your land.
That was the plight
of the Hallowich family.
Within a very short period of time,
they began to complain of headaches,
of sore throats, of itchy eyes,
in addition to the interference
of the noise, vibration
and the bright lights
from the flaring of natural gas.
They were very vocal in their criticisms,
and then they fell silent.
And thanks to the Pittsburgh Post-Gazette,
where this image appeared,
and one other newspaper,
we discovered why they fell silent.
The newspapers went to the court and said,
&quot;What happened to the Hallowiches?&quot;
And it turned out the Hallowiches
had made a secret settlement
with the gas operators, and it was
a take-it-or-leave-it settlement.
The gas company said,
you can have a six-figure sum
to move elsewhere
and start your lives again,
but in return
you must promise not to speak
of your experience with our company,
not to speak of your
experience with fracking,
not to speak about the health consequences
that might have been revealed
by a medical examination.
Now, I do not blame
the Hallowiches for accepting
a take-it-or-leave-it settlement
and starting their lives elsewhere.
And one can understand
why the company would wish
to silence a squeaky wheel.
What I want to point the finger at
is the legal and regulatory system,
a system in which there are
networks of agreements
just like this one
which serve to silence people
and seal off data points
from public health experts
and epidemiologists,
a system in which regulators
will even refrain
from issuing a violation notice
in the event of pollution
if the landowner and the gas company
agree to settle.
This is a system which isn&#39;t just
bad from a public health point of view;
it exposes hazards to local families
who remain in the dark.
Now, I have given you two examples
not because they are isolated examples.
They are examples of a systemic problem.
I could share some counterexamples,
the case for example
of the public official
who sues the pharmaceutical company
for concealing the fact
that its antidepressant increases
suicidal thoughts in adolescents.
I can tell you about the regulator
who went after the food company
for exaggerating the purported
health benefits of its yogurt.
And I can tell you about the legislator
who despite heavy lobbying
directed at both sides of the aisle
pushes for environmental protections.
These are isolated examples,
but they are beacons of light
in the darkness,
and they can show us the way.
I began by suggesting that sometimes
we need to engage in conflict.
Governments should tussle with,
struggle with, at times engage
in direct conflict with corporations.
This is not because governments
are inherently good
and corporations are inherently evil.
Each is capable of good or ill.
But corporations understandably
act to promote their commercial interests,
and they do so either sometimes
undermining or promoting the common good.
But it is the responsibility
of governments
to protect and promote the common good.
And we should insist
that they fight to do so.
This is because governments
are the guardians
of public health;
governments are the guardians
of the environment;
and it is governments
that are guardians
of these essential parts
of our common good.
Thank you.

(Applause)

