
So I want to tell you a story -- an encouraging story --
about addressing
desperation, depression and despair in Afghanistan,
and what we have learned from it,
and how to help people
to overcome traumatic experiences
and how to help them to regain some confidence
in the time ahead -- in the future --
and how to participate again in everyday life.
So, I am a Jungian psychoanalyst,
and I went to Afghanistan in January 2004, by chance,
on an assignment for Medica Mondiale.
Jung in Afghanistan --
you get the picture.
Afghanistan is one of the poorest countries in the world,
and 70 percent of the people are illiterate.
War and malnutrition kills people
together with hope.
You may know this from the media,
but what you may not know
is that the average age of the Afghan people is 17 years old,
which means they grow up in such an environment
and -- I repeat myself --
in 30 years of war.
So this translates
into ongoing violence,
foreign interests, bribery,
drugs, ethnic conflicts,
bad health, shame, fear
and cumulative traumatic experiences.
Local and foreign military
are supposed to build peace together with the donors
and the governmental and non-governmental organizations.
And people had hope, yes,
but until they realized
their situation worsens every day --
either because they are being killed
or because, somehow,
they are poorer than eight years ago.

One figure for that:
54 percent of the children under the age of five years
suffer from malnutrition.
Yet, there is hope.
One day a man told me,
&quot;My future does not look brilliant,
but I want to have a brilliant future for my son.&quot;
This is a picture I took in 2005,
walking on Fridays over the hills in Kabul,
and for me it&#39;s a symbolic picture
of an open future for a young generation.
So, doctors prescribe medication.
And donors
are supposed to bring peace
by building schools and roads.
Military collect weapons,
and depression stays intact.
Why?
Because people don&#39;t have tools
to cope with it, to get over it.
So, soon after my arrival,
I had confirmed something which I had already known;
that my instruments come from the heart of modern Europe, yes.
However, what can wound us
and our reaction to those wounds --
they are universal.
And the big challenge
was how to understand the meaning of the symptom
in this specific cultural context.
After a counseling session, a woman said to me,
&quot;Because you have felt me, I can feel myself again,
and I want to participate again
in my family life.&quot;
This was very important,
because the family is central
in Afghans&#39; social system.
No one can survive alone.
And if people feel used, worthless and ashamed,
because something horrible has happened to them,
then they retreat, and they fall into social isolation,
and they do not dare to tell this evil
to other people or to their loved ones,
because they do not want to burden them.
And very often violence is a way to cope with it.
Traumatized people also easily lose control --
symptoms are hyper-arousal and memory flashbacks --
so people are in a constant fear
that those horrible feelings of that traumatic event
might come back unexpectedly,
suddenly,
and they cannot control it.
To compensate this loss of inner control,
they try to control the outside,
very understandably -- mostly the family --
and unfortunately,
this fits very well
into the traditional side,
regressive side, repressive side,
restrictive side of the cultural context.
So, husbands start beating wives,
mothers and fathers beat their children,
and afterward, they feel awful.
They did not want to do this, it just happened --
they lost control.
The desperate try
to restore order and normality,
and if we are not able to cut this circle of violence,
it will be transferred to the next generation without a doubt.
And partly this is already happening.
So everybody needs a sense for the future,
and the Afghan sense of the future
is shattered.
But let me repeat the words of the woman.
&quot;Because you have felt me,
I can feel myself again.&quot;
So the key here is empathy.
Somebody has to be a witness
to what has happened to you.
Somebody has to feel how you felt.
And somebody has to see you and listen to you.
Everybody must be able
to know what he or she has experienced is true,
and this only goes with another person.
So everybody must be able to say,
&quot;This happened to me, and it did this with me,
but I&#39;m able to live with it, to cope with it,
and to learn from it.
And I want to engage myself
in the bright future for my children
and the children of my children,
and I will not marry-off my 13 year-old daughter,&quot; --
what happens too often in Afghanistan.
So something can be done,
even in such extreme environments as Afghanistan.
And I started thinking about a counseling program.
But, of course, I needed help and funds.
And one evening,
I was sitting next to a very nice gentleman in Kabul,
and he asked what I thought would be good in Afghanistan.
And I explained to him quickly,
I would train psycho-social counselors,
I would open centers, and I explained to him why.
This man gave me his contact details at the end of the evening
and said, &quot;If you want to do this, call me.&quot;
At that time, it was the head of Caritas Germany.
So, I was able to launch a three-year project with Caritas Germany,
and we trained 30 Afghan women and men,
and we opened 15 counseling centers in Kabul.
This was our sign -- it&#39;s hand-painted,
and we had 45 all over Kabul.
Eleven thousand people came -- more than that.
And 70 percent regained their lives.
This was a very exciting time,
developing this with my wonderful Afghan team.
And they are working with me up to today.
We developed a culturally-sensitive
psycho-social counseling approach.
So, from 2008 up until today,
a substantial change and step forward
has been taking place.
The European Union delegation in Kabul
came into this and hired me to work
inside the Ministry of Public Health,
to lobby this approach --
we succeeded.
We revised the mental health component
of the primary health care services
by adding psycho-social care
and psycho-social counselors to the system.
This means, certainly, to retrain all health staff.
But for that, we already have the training manuals,
which are approved by the Ministry
and moreover, this approach is now part
of the mental health strategy in Afghanistan.
So we also have implemented it already
in some selected clinics in three provinces,
and you are the first to see the results.
We wanted to know if what is being done is effective.
And here you can see
the patients all had symptoms of depression,
moderate and severe.
And the red line is the treatment as usual --
medication with a medical doctor.
And all the symptoms
stayed the same or even got worse.
And the green line is treatment with psycho-social counseling only,
without medication.
And you can see the symptoms almost completely go away,
and the psycho-social stress has dropped significantly,
which is explicable,
because you cannot take away the psycho-social stresses,
but you can learn how to cope with them.
So this makes us very happy,
because now we also have some evidence
that this is working.
So here you see,
this is a health facility in Northern Afghanistan,
and every morning it looks like this all over.
And doctors usually have three to six minutes for the patients,
but now this will change.
They go to the clinics,
because they want to cure their immediate symptoms,
and they will find somebody to talk to
and discuss these issues
and talk about what is burdening them
and find solutions, develop their resources,
learn tools to solve their family conflicts
and gain some confidence in the future.
And I would like to share one short vignette.
One Hazara said to his Pashtun counselor,
&quot;If we were to have met some years ago,
then we would have killed each other.
And now you are helping me
to regain some confidence in the future.&quot;
And another counselor said to me after the training,
&quot;You know, I never knew why I survived the killings in my village,
but now I know,
because I am part of a nucleus
of a new peaceful society in Afghanistan.&quot;
So I believe this kept me running.
And this is a really emancipatory and political contribution
to peace and reconciliation.
And also -- I think --
without psycho-social therapy,
and without considering this
in all humanitarian projects,
we cannot build-up civil societies.
I thought it was an idea worth spreading,
and I think it must be,
can be, could be replicated elsewhere.
I thank you for your attention.

(Applause)

