
So I&#39;m an artist,
but a little bit of a peculiar one.
I don&#39;t paint.
I can&#39;t draw.
My shop teacher in high school
wrote that I was a menace
on my report card.
You probably don&#39;t really
want to see my photographs.

But there is one thing I know how to do:
I know how to program a computer.
I can code.
And people will tell me
that 100 years ago,
folks like me didn&#39;t exist,
that it was impossible,
that art made with data is a new thing,
it&#39;s a product of our age,
it&#39;s something that&#39;s really important
to think of as something
that&#39;s very &quot;now.&quot;
And that&#39;s true.
But there is an art form
that&#39;s been around for a very long time
that&#39;s really about using information,
abstract information,
to make emotionally resonant pieces.
And it&#39;s called music.
We&#39;ve been making music
for tens of thousands of years, right?
And if you think about what music is --
notes and chords and keys
and harmonies and melodies --
these things are algorithms.
These things are systems
that are designed to unfold over time,
to make us feel.
I came to the arts through music.
I was trained as a composer,
and about 15 years ago,
I started making pieces
that were designed to look
at the intersection
between sound and image,
to use an image to unveil
a musical structure
or to use a sound to show you
something interesting
about something that&#39;s usually pictorial.
So what you&#39;re seeing on the screen
is literally being drawn
by the musical structure
of the musicians onstage,
and there&#39;s no accident
that it looks like a plant,
because the underlying
algorithmic biology of the plant
is what informed the musical structure
in the first place.
So once you know how to do this,
once you know how to code with media,
you can do some pretty cool stuff.
This is a project I did
for the Sundance Film Festival.

Really simple idea: you take
every Academy Award Best Picture,
you speed it up to one minute each
and string them all together.
And so in 75 minutes, I can show you
the history of Hollywood cinema.
And what it really shows you
is the history of editing
in Hollywood cinema.
So on the left, we&#39;ve got Casablanca;
on the right, we&#39;ve got Chicago.
And you can see that Casablanca
is a little easier to read.
That&#39;s because the average length
of a cinematic shot in the 1940s
was 26 seconds,
and now it&#39;s around six seconds.
This is a project that was inspired
by some work that was funded
by the US Federal Government
in the early 2000s,
to look at video footage and find
a specific actor in any video.
And so I repurposed this code
to train a system on one person
in our culture who would never need
to be surveilled in that manner,
which is Britney Spears.
I downloaded 2,000 paparazzi
photos of Britney Spears
and trained my computer to find her face
and her face alone.
I can run any footage of her through it
and will center her eyes in the frame,
and this sort of is a little
double commentary
about surveillance in our society.
We are very fraught with anxiety
about being watched,
but then we obsess over celebrity.
What you&#39;re seeing on the screen here
is a collaboration I did
with an artist named Lián Amaris.
What she did is very simple
to explain and describe,
but very hard to do.
She took 72 minutes of activity,
getting ready for a night out on the town,
and stretched it over three days
and performed it on a traffic island
in slow motion in New York City.
I was there, too, with a film crew.
We filmed the whole thing,
and then we reversed the process,
speeding it up to 72 minutes again,
so it looks like she&#39;s moving normally
and the whole world is flying by.
At a certain point, I figured out
that what I was doing
was making portraits.
When you think about portraiture,
you tend to think about stuff like this.
The guy on the left
is named Gilbert Stuart.
He&#39;s sort of the first real portraitist
of the United States.
And on the right is his portrait
of George Washington from 1796.
This is the so-called Lansdowne portrait.
And if you look at this painting,
there&#39;s a lot of symbolism, right?
We&#39;ve got a rainbow out the window.
We&#39;ve got a sword.
We&#39;ve got a quill on the desk.
All of these things are meant to evoke
George Washington
as the father of the nation.
This is my portrait of George Washington.
And this is an eye chart,
only instead of letters, they&#39;re words.
And what the words are is the 66 words
in George Washington&#39;s
State of the Union addresses
that he uses more
than any other president.
So &quot;gentlemen&quot; has its own symbolism
and its own rhetoric.
And it&#39;s really kind of significant
that that&#39;s the word he used the most.
This is the eye chart for George W. Bush,
who was president when I made this piece.
And how you get there,
from &quot;gentlemen&quot; to &quot;terror&quot;
in 43 easy steps,
tells us a lot about American history,
and gives you a different insight
than you would have
looking at a series of paintings.
These pieces provide a history lesson
of the United States
through the political
rhetoric of its leaders.
Ronald Reagan spent a lot of time
talking about deficits.
Bill Clinton spent a lot of time
talking about the century in which
he would no longer be president,
but maybe his wife would be.
Lyndon Johnson was the first President
to give his State of the Union addresses
on prime-time television;
he began every paragraph
with the word &quot;tonight.&quot;
And Richard Nixon,
or more accurately, his speechwriter,
a guy named William Safire,
spent a lot of time
thinking about language
and making sure that his boss
portrayed a rhetoric of honesty.
This project is shown
as a series of monolithic sculptures.
It&#39;s an outdoor series of light boxes.
And it&#39;s important to note
that they&#39;re to scale,
so if you stand 20 feet back and you can
read between those two black lines,
you have 20/20 vision.

(Laughter)

This is a portrait.
And there&#39;s a lot of these.
There&#39;s a lot of ways
to do this with data.
I started looking for a way
to think about how I can do
a more democratic form of portraiture,
something that&#39;s more about
my country and how it works.
Every 10 years, we make a census
in the United States.
We literally count people,
find out who lives where,
what kind of jobs we&#39;ve got,
the language we speak at home.
And this is important stuff --
really important stuff.
But it doesn&#39;t really tell us who we are.
It doesn&#39;t tell us about our dreams
and our aspirations.
And so in 2010, I decided
to make my own census.
And I started looking for a corpus of data
that had a lot of descriptions
written by ordinary Americans.
And it turns out
that there is such a corpus of data
that&#39;s just sitting there for the taking.
It&#39;s called online dating.
So in 2010, I joined 21 different
online dating services,
as a gay man, a straight man,
a gay woman and a straight woman,
in every zip code in America
and downloaded about
19 million people&#39;s dating profiles --
about 20 percent of the adult population
of the United States.
I have obsessive-compulsive disorder.
This is going to become
really freaking obvious. Just go with me.

(Laughter)

So what I did was I sorted
all this stuff by zip code.
And I looked at word analysis.
These are some dating profiles from 2010
with the word &quot;lonely&quot; highlighted.
If you look at these things
topographically,
if you imagine dark colors to light colors
are more use of the word,
you can see that Appalachia
is a pretty lonely place.
You can also see
that Nebraska ain&#39;t that funny.
This is the kinky map,
so what this is showing you
is that the women in Alaska
need to get together
with the men in southern New Mexico,
and have a good time.
And I have this
at a pretty granular level,
so I can tell you that the men
in the eastern half of Long Island
are way more interested in being spanked
than men in the western half
of Long Island.
This will be your one takeaway
from this whole conference.
You&#39;re going to remember
that fact for, like, 30 years.

(Laughter)

When you bring this down
to a cartographic level,
you can make maps and do the same trick
I was doing with the eye charts.
You can replace the name
of every city in the United States
with the word people use more
in that city than anywhere else.
If you&#39;ve ever dated anyone
from Seattle, this makes perfect sense.
You&#39;ve got &quot;pretty.&quot;
You&#39;ve got &quot;heartbreak.&quot;
You&#39;ve got &quot;gig.&quot; You&#39;ve got &quot;cigarette.&quot;
They play in a band and they smoke.
And right above that you can see &quot;email.&quot;
That&#39;s Redmond, Washington,
which is the headquarters
of the Microsoft Corporation.
Some of these you can guess --
so, Los Angeles is &quot;acting&quot;
and San Francisco is &quot;gay.&quot;
Some are a little bit more heartbreaking.
In Baton Rouge, they talk
about being curvy;
downstream in New Orleans,
they still talk about the flood.
Folks in the American capital
will say they&#39;re interesting.
People in Baltimore, Maryland,
will say they&#39;re afraid.
This is New Jersey.
I grew up somewhere
between &quot;annoying&quot; and &quot;cynical.&quot;

(Laughter)
 
(Applause)

And New York City&#39;s
number one word is &quot;now,&quot;
as in, &quot;Now I&#39;m working as a waiter,
but actually I&#39;m an actor.&quot;

(Laughter)

Or, &quot;Now I&#39;m a professor of engineering
at NYU, but actually I&#39;m an artist.&quot;
If you go upstate, you see &quot;dinosaur.&quot;
That&#39;s Syracuse.
The best place to eat
in Syracuse, New York,
is a Hell&#39;s Angels barbecue joint
called Dinosaur Barbecue.
That&#39;s where you would
take somebody on a date.
I live somewhere between &quot;unconditional&quot;
and &quot;midsummer,&quot; in Midtown Manhattan.
And this is gentrified North Brooklyn,
so you&#39;ve got &quot;DJ&quot; and &quot;glamorous&quot;
and &quot;hipsters&quot; and &quot;urbane.&quot;
So that&#39;s maybe
a more democratic portrait.
And the idea was, what if we made
red-state and blue-state maps
based on what we want to do
on a Friday night?
This is a self-portrait.
This is based on my email,
about 500,000 emails sent over 20 years.
You can think of this
as a quantified selfie.
So what I&#39;m doing is running
a physics equation
based on my personal data.
You have to imagine everybody
I&#39;ve ever corresponded with.
It started out in the middle
and it exploded with a big bang.
And everybody has gravity to one another,
gravity based on how much
they&#39;ve been emailing,
who they&#39;ve been emailing with.
And it also does sentimental analysis,
so if I say &quot;I love you,&quot;
you&#39;re heavier to me.
And you attract to my email
addresses in the middle,
which act like mainline stars.
And all the names are handwritten.
Sometimes you do this data
and this work with real-time data
to illuminate a specific problem
in a specific city.
This is a Walther PPK 9mm
semiautomatic handgun
that was used in a shooting
in the French Quarter of New Orleans
about two years ago on Valentine&#39;s Day
in an argument over parking.
Those are my cigarettes.
This is the house
where the shooting took place.
This project involved
a little bit of engineering.
I&#39;ve got a bike chain
rigged up as a cam shaft,
with a computer driving it.
That computer and the mechanism
are buried in a box.
The gun&#39;s on top welded to a steel plate.
There&#39;s a wire going
through to the trigger,
and the computer in the box is online.
It&#39;s listening to the 911 feed
of the New Orleans Police Department,
so that anytime there&#39;s a shooting
reported in New Orleans,
(Gunshot sound)
the gun fires.
Now, there&#39;s a blank,
so there&#39;s no bullet.
There&#39;s big light, big noise
and most importantly, there&#39;s a casing.
There&#39;s about five shootings
a day in New Orleans,
so over the four months
this piece was installed,
the case filled up with bullets.
You guys know what this is --
you call this &quot;data visualization.&quot;
When you do it right, it&#39;s illuminating.
When you do it wrong, it&#39;s anesthetizing.
It reduces people to numbers.
So watch out.
One last piece for you.
I spent the last summer
as the artist in residence
for Times Square.
And Times Square in New York
is literally the crossroads of the world.
One of the things
people don&#39;t notice about it
is it&#39;s the most Instagrammed
place on Earth.
About every five seconds,
someone commits a selfie
in Times Square.
That&#39;s 17,000 a day, and I have them all.

(Laughter)

These are some of them
with their eyes centered.
Every civilization,
will use the maximum level
of technology available to make art.
And it&#39;s the responsibility
of the artist to ask questions
about what that technology means
and how it reflects our culture.

So I leave you with this:
we&#39;re more than numbers.
We&#39;re people, and we have
dreams and ideas.
And reducing us to statistics
is something that&#39;s done
at our peril.
Thank you very much.

(Applause)

