
I&#39;ll just take you to Bangladesh for a minute.

Before I tell that story, we should ask ourselves the question:
Why does poverty exist?
I mean, there is plenty of knowledge and scientific breakthroughs.
We all live in the same planet,
but there&#39;s still a great deal of poverty in the world.
And I think -- so I want to throw a perspective that I have,
so that we can assess this project, or any other project, for that matter,
to see whether it&#39;s contributing or --
contributing to poverty or trying to alleviate it.
Rich countries have been sending aid to poor countries for the last 60 years.
And by and large, this has failed.
And you can see this book,
written by someone who worked in the World Bank for 20 years,
and he finds economic growth in this country to be elusive.
By and large, it did not work.
So the question is, why is that?
In my mind, there is something to learn from the history of Europe.
I mean, even here, yesterday I was walking across the street,
and they showed three bishops were executed 500 years ago,
right across the street from here.
So my point is, there&#39;s a lot of struggle has gone in Europe,
where citizens were empowered by technologies.
And they demanded authorities from --
to come down from their high horses.
And in the end, there&#39;s better bargaining
between the authorities and citizens,
and democracies, capitalism -- everything else flourished.
And so you can see, the real process of --
and this is backed up by this 500-page book --
that the authorities came down and citizens got up.
But if you look, if you have that perspective,
then you can see what happened in the last 60 years.
Aid actually did the opposite.
It empowered authorities,
and, as a result, marginalized citizens.
The authorities did not have the reason to make economic growth happen
so that they could tax people
and make more money for to run their business.
Because they were getting it from abroad.
And in fact, if you see oil-rich countries,
where citizens are not yet empowered, the same thing goes --
Nigeria, Saudi Arabia, all sorts of countries.
Because the aid and oil or mineral money acts the same way.
It empowers authorities, without activating the citizens --
their hands, legs, brains, what have you.
And if you agree with that, then I think the best way to improve these countries
is to recognize that economic development is of the people,
by the people, for the people.
And that is the real network effect.
If citizens can network and make themselves more organized and productive,
so that their voices are heard,
so then things would improve.
And to contrast that, you can see the most important institution in the world,
the World Bank, is an organization of the government,
by the government, for the governments.
Just see the contrast.
And that is the perspective I have, and then I can start my story.
Of course, how would you empower citizens?
There could be all sorts of technologies. And one is cell phones.
Recently &quot;The Economist&quot; recognized this,
but I stumbled upon the idea 12 years ago,
and that&#39;s what I&#39;ve been working on.
So 12 years ago, I was trying to be an investment banker in New York.
We had -- quite a few our colleagues were connected by a computer network.
And we got more productive because we didn&#39;t have to exchange floppy disks;
we could update each other more often.
But one time it broke down.
And it reminded me of a day in 1971.
There was a war going on in my country.
And my family moved out of an urban place, where we used to live,
to a remote rural area where it was safer.
And one time my mother asked me to get some medicine for a younger sibling.
And I walked 10 miles or so, all morning, to get there, to the medicine man.
And he wasn&#39;t there, so I walked all afternoon back.
So I had another unproductive day.
So while I was sitting in a tall building in New York,
I put those two experiences together side by side,
and basically concluded that connectivity is productivity --
whether it&#39;s in a modern office or an underdeveloped village.
So naturally, I -- the implication of that is
that the telephone is a weapon against poverty.
And if that&#39;s the case, then the question is
how many telephones did we have at that time?
And it turns out, that there was one telephone in Bangladesh
for every 500 people.
And all those phones were in the few urban places.
The vast rural areas, where 100 million people lived,
there were no telephones.
So just imagine how many man-months or man-years are wasted,
just like I wasted a day.
If you just multiply by 100 million people, let&#39;s say losing one day a month,
whatever, and you see a vast amount of resource wasted.
And after all, poor countries, like rich countries, one thing we&#39;ve got equal,

is their days are the same length: 24 hours.
So if you lose that precious resource,
where you are somewhat equal to the richer countries,
that&#39;s a huge waste.
So I started looking for any evidence that --
does connectivity really increase productivity?
And I couldn&#39;t find much, really, but I found this graph produced by the ITU,
which is the International Telecommunication Union, based in Geneva.
They show an interesting thing.
That you see, the horizontal axis is where you place your country.
So the United States or the UK would be here, outside.
And so the impact of one new telephone,
which is on the vertical axis, is very little.
But if you come back to a poorer country, where the GNP per capita is,
let&#39;s say, 500 dollars, or 300 dollars,

then the impact is huge: 6,000 dollars. Or 5,000 dollars.
The question was,
how much did it cost to install a new telephone in Bangladesh?

It turns out: 2,000 dollars.
So if you spend 2,000 dollars, and let&#39;s say the telephone lasts 10 years,
and if 5,000 dollars every year -- so that&#39;s 50,000 dollars.
So obviously this was a gadget to have.
And of course, if the cost of installing a telephone is going down,
because there&#39;s a digital revolution going on,
then it would be even more dramatic.
And I knew a little economics by then --
it says Adam Smith taught us that specialization leads to productivity.
But how would you specialize?
Let&#39;s say I&#39;m a fisherman and a farmer.
And Chris is a fisherman farmer. Both are generalists.
So the point is that we could only -- the only way we could depend on each other,
is if we can connect with each other.
And if we are neighbors, I could just walk over to his house.
But then we are limiting our economic sphere to something very small area.
But in order to expand that, you need a river,
or you need a highway, or you need telephone lines.
But in any event, it&#39;s connectivity that leads to dependability.
And that leads to specialization.
That leads to productivity.
So the question was, I started looking at this issue,
and going back and forth between Bangladesh and New York.
There were a lot of reasons people told me
why we don&#39;t have enough telephones.
And one of them is the lacking buying power.
Poor people apparently don&#39;t have the power to buy.
But the point is, if it&#39;s a production tool, why do we have to worry about that?
I mean, in America, people buy cars,
and they put very little money down.
They get a car, and they go to work.
The work pays them a salary;
the salary allows them to pay for the car over time.
The car pays for itself.
So if the telephone is a production tool,
then we don&#39;t quite have to worry about the purchasing power.
And of course, even if that&#39;s true, then what about initial buying power?
So then the question is, why can&#39;t we have some kind of shared access?
In the United States, we have -- everybody needs a banking service,
but very few of us are trying to buy a bank.
So it&#39;s -- a bank tends to serve a whole community.
So we could do that for telephones.

And also people told me that we have a lot of important primary needs to meet:
food, clothing, shelter, whatever.
But again, it&#39;s very paternalistic.
You should be raising income
and let people decide what they want to do with their money.
But the real problem is the lack of other infrastructures.
See, you need some kind of infrastructure to bring a new thing.
For instance, the Internet was booming in the U.S.
because there were -- there were people who had computers.
They had modems.
They had telephone lines, so it&#39;s very easy to bring in a new idea, like the Internet.
But that&#39;s what&#39;s lacking in a poor country.
So for example, we didn&#39;t have ways to have credit checks,
few banks to collect bills, etc.
But that&#39;s why I noticed Grameen Bank, which is a bank for poor people,
and had 1,100 branches, 12,000 employees, 2.3 million borrowers.
And they had these branches.
I thought I could put cell towers and create a network.
And anyway, to cut the time short -- so I started --
I first went to them and said,
&quot;You know, perhaps I could connect all your branches and make you more efficient.&quot;
But you know, they have, after all, evolved in a country without telephones,
so they are decentralized. I mean, of course there might be other good reasons,
but this was one of the reasons -- they had to be.
And so they were not that interested to connect all their branches,
and then to be -- and rock the boat.
So I started focusing. What is it that they really do?
So what happens is that somebody borrows money from the bank.
She typically buys a cow. The cow gives milk.
And she sells the milk to the villagers, and pays off the loan.
And this is a business for her, but it&#39;s milk for everybody else.
And suddenly I realized that a cell phone could be a cow.
Because some way she could borrow 200 dollars from the bank,
get a phone and have the phone for everybody.
And it&#39;s a business for her.
So I wrote to the bank, and they thought for a while, and they said,
&quot;It&#39;s a little crazy, but logical.
If you think it can be done, come and make it happen.&quot;
So I quit my job; I went back to Bangladesh.
I created a company in America called Gonofone,
which in Bengali means &quot;people&#39;s phone.&quot;
And angel investors in America put in money into that.
I flew around the world.
After about a million -- I mean, I got rejected from lots of places,
because I was not only trying to go to a poor country,
I was trying to go to the poor of the poor country.
After about a million miles, and a meaningful --
a substantial loss of hair, I eventually put together a consortium, and --
which involved the Norwegian telephone company,
which provided the know-how,
and the Grameen Bank provided the infrastructure to spread the service.
To make the story short, here is the coverage of the country.
You can see it&#39;s pretty much covered.
Even in Bangladesh, there are some empty places.
But we are also investing around another 300 million dollars this year
to extend that coverage.
Now, about that cow model I talked about.
There are about 115,000 people who are retailing telephone services
in their neighborhoods.
And it&#39;s serving 52,000 villages, which represent about 80 million people.
And these phones are generating
about 100 million dollars for the company.
And two dollars profit per entrepreneur per day, which is like 700 dollars per year.
And of course, it&#39;s very beneficial in a lot of ways.
It increases income, improves welfare, etc.
And the result is, right now, this company is the largest telephone company,
with 3.5 million subscribers,
115,000 of these phones I talked about --
that produces about a third of the traffic in the network.
And 2004, the net profit, after taxes --
very serious taxes -- was 120 million dollars.
And the company contributed about 190 million dollars to the government coffers.
And again, here are some of the lessons.
&quot;The government needs to provide economically viable services.&quot;
Actually, this is an instance where private companies can provide that.
&quot;Governments need to subsidize private companies.&quot;
This is what some people think.
And actually, private companies help governments with taxes.
&quot;Poor people are recipients.&quot;
Poor people are a resource.
&quot;Services cost too much for the poor.&quot;
Their involvement reduces the cost.
&quot;The poor are uneducated and cannot do much.&quot;
They are very eager learners and very capable survivors.
I&#39;ve been very surprised.
Most of them learn how to operate a telephone within a day.
&quot;Poor countries need aid.&quot;
Businesses -- this one company has raised the --
if the ideal figures are even five percent true, this one company
is raising the GNP of the country much more than the aid the country receives.
And as I was trying to show you, as far as I&#39;m concerned,
aid does damages because it removes the government from its citizens.
And this is a new project I have with Dean Kamen, the famous inventor in America.
He has produced some power generators,
which we are now doing an experiment in Bangladesh,
in two villages where cow manure is producing biogas,
which is running these generators.
And each of these generators is selling electricity to 20 houses each.
It&#39;s just an experiment.
We don&#39;t know how far it will go,
but it&#39;s going on.
Thank you.
