
So, a big question that we&#39;re facing now

and have been for quite a number of years now:
are we at risk of a nuclear attack?
Now, there&#39;s a bigger question
that&#39;s probably actually more important than that,
is the notion of permanently eliminating
the possibility of a nuclear attack,
eliminating the threat altogether.
And I would like to make a case to you that
over the years since we first developed atomic weaponry,
until this very moment,
we&#39;ve actually lived in a dangerous nuclear world
that&#39;s characterized by two phases,
which I&#39;m going to go through with you right now.
First of all, we started off the nuclear age in 1945.
The United States had developed a couple of atomic weapons
through the Manhattan Project,

and the idea was very straightforward:
we would use the power of the atom
to end the atrocities and the horror
of this unending World War II
that we&#39;d been involved in in Europe and in the Pacific.
And in 1945,
we were the only nuclear power.
We had a few nuclear weapons,
two of which we dropped on Japan, in Hiroshima,
a few days later in Nagasaki, in August 1945,
killing about 250,000 people between those two.
And for a few years,
we were the only nuclear power on Earth.
But by 1949, the Soviet Union had decided
it was unacceptable to have us as the only nuclear power,
and they began to match what the United States had developed.
And from 1949 to 1985
was an extraordinary time
of a buildup of a nuclear arsenal
that no one could possibly have imagined
back in the 1940s.
So by 1985 -- each of those red bombs up here
is equivalent of a thousands warheads --
the world had
65,000 nuclear warheads,
and seven members of something
that came to be known as the &quot;nuclear club.&quot;
And it was an extraordinary time,
and I am going to go through some of the mentality
that we -- that Americans and the rest of the world were experiencing.
But I want to just point out to you that 95 percent
of the nuclear weapons at any particular time
since 1985 -- going forward, of course --
were part of the arsenals
of the United States and the Soviet Union.
After 1985, and before the break up of the Soviet Union,
we began to disarm
from a nuclear point of view.
We began to counter-proliferate,
and we dropped the number of nuclear warheads in the world
to about a total of 21,000.
It&#39;s a very difficult number to deal with,
because what we&#39;ve done is
we&#39;ve quote unquote &quot;decommissioned&quot; some of the warheads.
They&#39;re still probably usable. They could be &quot;re-commissioned,&quot;
but the way they count things, which is very complicated,
we think we have about a third
of the nuclear weapons we had before.
But we also, in that period of time,

added two more members to the nuclear club:
Pakistan and North Korea.
So we stand today with a still fully armed nuclear arsenal
among many countries around the world,
but a very different set of circumstances.
So I&#39;m going to talk about
a nuclear threat story in two chapters.
Chapter one is 1949 to 1991,
when the Soviet Union broke up,
and what we were dealing with, at that point and through those years,
was a superpowers&#39; nuclear arms race.
It was characterized by
a nation-versus-nation,
very fragile standoff.
And basically,
we lived for all those years,
and some might argue that we still do,
in a situation of
being on the brink, literally,
of an apocalyptic, planetary calamity.
It&#39;s incredible that we actually lived through all that.
We were totally dependent during those years
on this amazing acronym, which is MAD.
It stands for mutually assured destruction.
So it meant
if you attacked us, we would attack you
virtually simultaneously,
and the end result would be a destruction
of your country and mine.
So the threat of my own destruction
kept me from launching
a nuclear attack on you. That&#39;s the way we lived.
And the danger of that, of course, is that
a misreading of a radar screen
could actually cause a counter-launch,
even though the first country had not actually launched anything.
During this chapter one,
there was a high level of public awareness
about the potential of nuclear catastrophe,
and an indelible image was implanted
in our collective minds
that, in fact, a nuclear holocaust
would be absolutely globally destructive
and could, in some ways, mean the end of civilization as we know it.
So this was chapter one.
Now the odd thing is that even though
we knew that there would be
that kind of civilization obliteration,
we engaged in America in a series --
and in fact, in the Soviet Union --
in a series of response planning.
It was absolutely incredible.
So premise one is we&#39;d be destroying the world,
and then premise two is, why don&#39;t we get prepared for it?
So what
we offered ourselves
was a collection of things. I&#39;m just going to go skim through a few things,
just to jog your memories.
If you&#39;re born after 1950, this is just --
consider this entertainment, otherwise it&#39;s memory lane.
This was Bert the Turtle. (Video)
This was basically an attempt
to teach our schoolchildren
that if we did get engaged
in a nuclear confrontation and atomic war,
then we wanted our school children
to kind of basically duck and cover.
That was the principle. You --
there would be a nuclear conflagration
about to hit us, and if you get under your desk,
things would be OK.

(Laughter)

I didn&#39;t do all that well
in psychiatry in medical school, but I was interested,
and I think this was seriously delusional.

(Laughter)

Secondly, we told people
to go down in their basements
and build a fallout shelter.
Maybe it would be a study when we weren&#39;t having an atomic war,
or you could use it as a TV room, or, as many teenagers found out,
a very, very safe place for a little privacy with your girlfriend.
And actually -- so there are multiple uses of the bomb shelters.
Or you could buy a prefabricated bomb shelter
that you could simply bury in the ground.
Now, the bomb shelters at that point --
let&#39;s say you bought a prefab one -- it would be a few hundred dollars,
maybe up to 500, if you got a fancy one.
Yet, what percentage of Americans
do you think ever had a bomb shelter in their house?
What percentage lived in a house with a bomb shelter?
Less than two percent. About 1.4 percent
of the population, as far as anyone knows,
did anything,
either making a space in their basement
or actually building a bomb shelter.
Many buildings, public buildings, around the country --
this is New York City -- had these little civil defense signs,
and the idea was that you would
run into one of these shelters and be safe
from the nuclear weaponry.
And one of the greatest governmental delusions
of all time was something that happened
in the early days of
the Federal Emergency Management Agency, FEMA, as we now know,
and are well aware of their behaviors from Katrina.
Here is their first big public
announcement.
They would propose --
actually there were about six volumes written on this --
a crisis relocation plan
that was dependent upon
the United States having three to four days warning
that the Soviets were going to attack us.
So the goal was to evacuate the target cities.
We would move people out of the target cities
into the countryside.
And I&#39;m telling you, I actually testified at the Senate
about the absolute ludicrous idea
that we would actually evacuate,
and actually have three or four days&#39; warning.
It was just completely off the wall.
Turns out that they had another idea
behind it, even though this was --
they were telling the public it was to save us.
The idea was that we would force the Soviets
to re-target their nuclear weapons -- very expensive --
and potentially double their arsenal,
to not only take out the original site,
but take out sites where people were going.
This was what apparently, as it turns out, was behind all this.
It was just really, really frightening.
The main point here is we were dealing with
a complete disconnect from reality.
The civil defense programs were disconnected
from the reality of what we&#39;d see in all-out nuclear war.
So organizations like Physicians for Social Responsibility,
around 1979, started saying this a lot publicly.
They would do a bombing run. They&#39;d go to your city,
and they&#39;d say, &quot;Here&#39;s a map of your city.
Here&#39;s what&#39;s going to happen if we get a nuclear hit.&quot;
So no possibility of medical response to,
or meaningful preparedness for
all-out nuclear war.
So we had to prevent nuclear war
if we expected to survive.
This disconnect was never actually resolved.
And what happened was --
when we get in to chapter two
of the nuclear threat era,
which started back in 1945.
Chapter two starts in 1991.
When the Soviet Union broke up,
we effectively lost that adversary
as a potential attacker of the United States, for the most part.
It&#39;s not completely gone. I&#39;m going to come back to that.
But from 1991
through the present time,
emphasized by the attacks of 2001,
the idea of an all-out nuclear war
has diminished and the idea of a single event,
act of nuclear terrorism
is what we have instead.
Although the scenario has changed
very considerably, the fact is
that we haven&#39;t changed our mental image
of what a nuclear war means.
So I&#39;m going to tell you what the implications of that are in just a second.
So, what is a nuclear terror threat?
And there&#39;s four key ingredients to describing that.
First thing is that the global nuclear weapons,
in the stockpiles that I showed you in those original maps,
happen to be not uniformly secure.
And it&#39;s particularly not secure
in the former Soviet Union, now in Russia.
There are many, many sites where warheads are stored
and, in fact, lots of sites where fissionable materials,
like highly enriched uranium and plutonium,
are absolutely not safe.
They&#39;re available to be bought, stolen, whatever.
They&#39;re acquirable, let me put it that way.
From 1993 through 2006,
the International Atomic Energy Agency
documented 175 cases of nuclear theft,
18 of which involved highly enriched uranium or plutonium,
the key ingredients to make a nuclear weapon.
The global stockpile of highly enriched uranium
is about 1,300, at the low end,
to about 2,100 metric tons.
More than 100 megatons of this
is stored in particularly insecure
Russian facilities.
How much of that do you think it would take
to actually build a 10-kiloton bomb?
Well, you need about 75 pounds of it.
So, what I&#39;d like to show you
is
what it would take to hold 75 pounds
of highly enriched uranium.
This is not a product placement. It&#39;s just --
in fact, if I was Coca Cola, I&#39;d be pretty distressed about this --

(Laughter)

-- but
basically, this is it.
This is what you would need to steal or buy
out of that 100-metric-ton stockpile
that&#39;s relatively insecure
to create the type of bomb
that was used in Hiroshima.
Now you might want to look at plutonium
as another fissionable material that you might use in a bomb.
That -- you&#39;d need 10 to 13 pounds of plutonium.

Now, plutonium, 10 to 13 pounds:
this. This is enough plutonium
to create a Nagasaki-size atomic weapon.
Now this situation, already I --
you know, I don&#39;t really like thinking about this,
although somehow I got myself a job
where I have to think about it. So
the point is that we&#39;re very, very insecure
in terms of developing this material.
The second thing is, what about the know-how?
And there&#39;s a lot of controversy about
whether terror organizations have the know-how
to actually make a nuclear weapon.
Well, there&#39;s a lot of know-how out there.
There&#39;s an unbelievable amount of know-how out there.
There&#39;s detailed information on how to assemble
a nuclear weapon from parts.
There&#39;s books about how to build a nuclear bomb.
There are plans for how to create a terror farm
where you could actually manufacture and develop
all the components and assemble it.
All of this information is relatively available.
If you have an undergraduate degree in physics,
I would suggest --
although I don&#39;t, so maybe it&#39;s not even true --
but something close to that would allow you,
with the information that&#39;s currently available,
to actually build a nuclear weapon.
The third element of the nuclear terror threat
is that, who would actually do such a thing?
Well, what we&#39;re seeing now is a level of terrorism
that involves individuals who are highly organized.
They are very dedicated and committed.
They are stateless.
Somebody once said, Al Qaeda
does not have a return address,
so if they attack us with a nuclear weapon,
what&#39;s the response, and to whom is the response?
And they&#39;re retaliation-proof.
Since there is no real retribution possible
that would make any difference,
since there are people willing to actually give up their lives
in order to do a lot of damage to us,
it becomes apparent
that the whole notion
of this mutually assured destruction would not work.
Here is Sulaiman Abu Ghaith,
and Sulaiman was a key lieutenant of Osama Bin Laden.

He wrote many, many times statements to this effect:
&quot;we have the right to kill four million Americans,
two million of whom should be children.&quot;
And we don&#39;t have to go overseas
to find people willing to do harm, for whatever their reasons.
McVeigh and Nichols, and the Oklahoma City attack
in the 1990s
was a good example of homegrown terrorists.
What if they had gotten their hands on a nuclear weapon?
The fourth element
is that the high-value U.S. targets
are accessible, soft and plentiful.
This would be a talk for another day, but the level of the preparedness
that the United States has achieved
since 9/11 of &#39;01
is unbelievably inadequate.
What you saw after Katrina
is a very good indicator
of how little prepared the United States is
for any kind of major attack.
Seven million ship cargo containers
come into the United States every year.
Five to seven percent only are inspected --
five to seven percent.
This is Alexander Lebed,
who was a general that worked with Yeltsin,
who talked about, and presented to Congress,
this idea that the Russians had developed --
these suitcase bombs. They were very low yield --
0.1 to one kiloton,
Hiroshima was around 13 kilotons --
but enough to do an unbelievable amount of damage.
And Lebed came to the United States
and told us that many, many --
more than 80 of the suitcase bombs
were actually not accountable.
And they look like this. They&#39;re basically very simple arrangements.
You put the elements into a suitcase.
It becomes very portable.
The suitcase can be conveniently dropped
in your trunk of your car.
You take it wherever you want to take it, and you can detonate it.
You don&#39;t want to build a suitcase bomb,
and you happen to get one of those insecure
nuclear warheads that exist.
This is the size of
the &quot;Little Boy&quot; bomb that was dropped at Hiroshima.
It was 9.8 feet long,
weighed 8,800 pounds. You go down to
your local rent-a-truck
and for 50 bucks or so,
you rent a truck that&#39;s got the right capacity,
and you take your bomb,
you put it in the truck and you&#39;re ready to go.
It could happen. But what it would mean and who would survive?
You can&#39;t get an exact number for that kind of probability,
but what I&#39;m trying to say is that
we have all the elements of that happening.
Anybody who dismisses the thought
of a nuclear weapon
being used by a terrorist is kidding themselves.
I think there&#39;s a lot of people in the intelligence community --
a lot of people who deal with this work in general
think it&#39;s almost inevitable, unless we do certain things
to really try to defuse the risk,
like better interdiction, better prevention,
better fixing, you know, better screening
of cargo containers that are coming into the country and so forth.
There&#39;s a lot that can be done to make us a lot safer.
At this particular moment,
we actually could end up
seeing a nuclear detonation in one of our cities.
I don&#39;t think we would see an all-out nuclear war
any time soon, although even that is not completely off the table.
There&#39;s still enough nuclear weapons
in the arsenals of the superpowers
to destroy the Earth many, many times over.
There are flash points in India and Pakistan,
in the Middle East, in North Korea,
other places where the use of nuclear weapons,
while initially locally,
could very rapidly
go into a situation
where we&#39;d be facing all-out nuclear war.
It&#39;s very unsettling.
Here we go. OK.
I&#39;m back in my truck, and we drove over the Brooklyn Bridge.
We&#39;re coming down,
and we bring that truck
that you just saw
somewhere in here, in the Financial District.
This is a 10-kiloton bomb,
slightly smaller than was used
in Hiroshima. And I want to just conclude this
by just giving you some information. I think --
&quot;news you could use&quot; kind of concept here.
So, first of all, this would be horrific
beyond anything we can possibly imagine.
This is the ultimate.
And if you&#39;re in the half-mile radius
of where this bomb went off,
you have a 90 percent chance of not making it.
If you&#39;re right where the bomb went off,
you will be vaporized. And that&#39;s --
I&#39;m just telling you, this is not good.

(Laughter)

You assume that.
Two-mile radius, you have a 50 percent chance
of being killed,
and up to about eight miles away --
now I&#39;m talking about killed instantly --
somewhere between a 10 and 20 percent
chance of getting killed.
The thing about this is that
the experience of the nuclear detonation is --
first of all, tens of millions of degrees Fahrenheit
at the core here, where it goes off,
and an extraordinary amount of energy
in the form of heat, acute radiation
and blast effects.
An enormous hurricane-like wind,
and destruction of buildings almost totally,
within this yellow circle here.
And what I&#39;m going to focus on, as I come to conclusion here,
is that, what happens to you
if you&#39;re in here?
Well, if we&#39;re talking about the old days
of an all-out nuclear attack,
you, up here,
are as dead as the people here. So it was a moot point.
My point now, though, is that there is a lot
that we could do for you who are in here,
if you&#39;ve survived the initial blast.
You have, when the blast goes off --
and by the way, if it ever comes up, don&#39;t look at it.

(Laughter)

If you look at it, you&#39;re going to be blind,
either temporarily or permanently.
So if there&#39;s any way that you can avoid,
like, avert your eyes, that would be a good thing.
If you find yourself alive, but
you&#39;re in the vicinity of a nuclear weapon,
you have -- that&#39;s gone off --
you have 10 to 20 minutes, depending on the size
and exactly where it went off,
to get out of the way before
a lethal amount of radiation
comes straight down from the mushroom cloud that goes up.
In that 10 to 15 minutes, all you have to do --
and I mean this seriously --
is go about a mile
away from the blast.
And what happens is -- this is --
I&#39;m going to show you now some fallout plumes. Within 20 minutes,
it comes straight down. Within 24 hours,
lethal radiation is going out with prevailing winds,
and it&#39;s mostly in this particular direction --
it&#39;s going northeast.
And if you&#39;re in this vicinity, you&#39;ve got to get away.
So you&#39;re feeling the wind --
and there&#39;s tremendous wind now
that you&#39;re going to be feeling -- and you want to go
perpendicular to the wind
[not upwind or downwind].
if you are in fact able to see where the blast was in front of you.
You&#39;ve got to get out of there.
If you don&#39;t get out of there, you&#39;re going to be exposed
to lethal radiation in very short order.
If you can&#39;t get out of there,
we want you to go into a shelter and stay there.
Now, in a shelter in an urban area means
you have to be either in a basement as deep as possible,
or you have to be on a floor -- on a high floor --
if it&#39;s a ground burst explosion, which it would be,
higher than the ninth floor. So you have to be tenth floor or higher,
or in the basement.
But basically, you&#39;ve got to get out of town as quickly as possible.
And if you do that,
you actually can survive a nuclear blast.
Over the next few days to a week,
there will be a radiation cloud,
again, going with the wind, and settling down
for another 15 or 20 miles out --
in this case, over Long Island.
And if you&#39;re in the direct fallout zone here,
you really have to either be sheltered or you have to get out of there,
and that&#39;s clear. But if you are sheltered,
you can actually survive.
The difference between knowing information
of what you&#39;re going to do personally,
and not knowing information, can save your life,
and it could mean the difference between
150,000 to 200,000 fatalities
from something like this
and half a million to 700,000 fatalities.
So, response planning in the twenty-first century
is both possible and is essential.
But in 2008, there isn&#39;t one single American city
that has done effective plans
to deal with a nuclear detonation disaster.
Part of the problem is that
the emergency planners themselves, personally,
are overwhelmed psychologically by the thought
of nuclear catastrophe.
They are paralyzed.
You say &quot;nuclear&quot; to them, and they&#39;re thinking,
&quot;Oh my God, we&#39;re all gone. What&#39;s the point? It&#39;s futile.&quot;
And we&#39;re trying to tell them, &quot;It&#39;s not futile.
We can change the survival rates
by doing some commonsensical things.&quot;
So the goal here is to minimize fatalities.
And I just want to leave you with the personal points
that I think you might be interested in.
The key to surviving a nuclear blast
is getting out,
and not going into harm&#39;s way.
That&#39;s basically all we&#39;re going to be talking about here.
And the farther you are away in distance,
the longer it is in time
from the initial blast;
and the more separation between you
and the outside atmosphere, the better.
So separation -- hopefully with dirt or concrete,
or being in a basement --
distance and time is what will save you.
So here&#39;s what you do. First of all,
as I said, don&#39;t stare at the light flash,
if you can. I don&#39;t know you could possibly resist doing that.
But let&#39;s assume, theoretically, you want to do that.
You want to keep your mouth open, so your eardrums
don&#39;t burst from the pressures.
If you&#39;re very close to what happened, you actually do have to duck and cover,
like Bert told you, Bert the Turtle.
And you want to get under something so that you&#39;re not injured
or killed by objects, if that&#39;s at all possible.
You want to get away from the initial fallout mushroom cloud,
I said, in just a few minutes.
And shelter and place. You want to move [only]
crosswind for 1.2 miles.
You know, if you&#39;re out there and you see buildings horribly destroyed
and down in that direction,
less destroyed here,
then you know that it was over there, the blast, and you&#39;re going this way,
as long as you&#39;re going crosswise to the wind.
Once you&#39;re out and evacuating,
you want to keep as much of your skin,
your mouth and nose covered, as long as that covering
doesn&#39;t impede you moving and getting out of there.
And finally, you want to get decontaminated as soon as possible.
And if you&#39;re wearing clothing, you&#39;ve taken off your clothing,
you&#39;re going to get showered down some place
and remove the radiation that would be --
the radioactive material that might be on you.
And then you want to stay in shelter for 48 to 72 hours minimum,
but you&#39;re going to wait hopefully -- you&#39;ll have your little wind-up,
battery-less radio,
and you&#39;ll be waiting for people to tell you
when it&#39;s safe to go outside. That&#39;s what you need to do.
In conclusion,
nuclear war is less likely than before,
but by no means out of the question, and it&#39;s not survivable.
Nuclear terrorism is possible -- it may be probable --
but is survivable.
And this is Jack Geiger, who&#39;s one of the heroes
of the U.S. public health community.
And Jack said the only way to deal
with nuclear anything,
whether it&#39;s war or terrorism,
is abolition of nuclear weapons.
And you want something to work on once you&#39;ve fixed global warming,
I urge you to think about the fact that
we have to do something about this
unacceptable, inhumane
reality of nuclear weapons
in our world.
Now, this is my favorite civil defense slide, and I --

(Laughter)

-- I don&#39;t want to be indelicate, but
this --
he&#39;s no longer in office. We don&#39;t really care, OK.
This was sent to me by somebody
who is an aficionado of civil defense procedures,
but the fact of the matter is that
America&#39;s gone through a very hard time.
We&#39;ve not been focused, we&#39;ve not done what we had to do,
and now we&#39;re facing the potential of
bad, hell on Earth.
Thank you.
