
I feel incredibly lucky
to be from a country
that&#39;s generally considered
to be the best place in the world
to be a woman.
In 1975, when I was seven years old,
women in Iceland went on a strike.
They did no work that day,
whether they held professional jobs
or had the work of the home.
They marched into
the center of Reykjavík --
90 percent of women participated --
and peacefully and in solidarity
asked for equality.
Nothing worked in Iceland that day,
because nothing works
when women are not at work.

(Applause)

Five years later,
Icelanders had the courage
to be the first country in the world
to democratically elect a woman
as their president.
I will never forget this day,
that President Vigdís,
as we know her by her first name,
stepped out on the balcony
of her own home,
a single mom with her daughter
by her side as she had won.

(Applause)

This woman was an incredible role model
for me and everyone
growing up at that time,
including boys.
She frequently shares the story
of how a young boy approached her
after a couple of terms in office
and asked, &quot;Can boys
really grow up to be president?&quot;

(Laughter)

Role models really matter,
but even with such strong role models
who I am so grateful for,
when I was encouraged
to run for president,
my first reaction was,
&quot;Who am I to run for president?
Who am I to be president?&quot;
It turns out that women
are less likely
to consider running than men.
So a study done in the US in 2011
showed that 62 percent of men
had considered running for office,
but 45 percent of women.
That&#39;s gap of 16 percentage points,
and it&#39;s the same gap
that existed a decade earlier.
And it really is a shame,
because I am so convinced that the world
is in real need for women leaders
and more principle-based leadership
in general.
So my decision to run
ultimately came down to the fact
that I felt
that I had to do my bit,
even if I had no political experience,
to step up and try to be part
of creating the world
that will make sense and be sustainable
for our kids,
and a world where we truly allow
both our boys and girls
to be all they can be.
And it was the journey of my life.
It was amazing.
The journey started with potentially
as many as 20 candidates.
It boiled down to
nine candidates qualifying,
and ultimately the race
came down to four of us,
three men and me.

(Applause)

But that&#39;s not all the drama yet.
You may think you have drama in the US,
but I can --

(Laughter)

I can assure you
we had our own drama in Iceland.
So our sitting president of 20 years
announced initially
that he was not going to run,
which is probably what gave rise
to so many candidates considering running.
Then later he changed his mind
when our prime minister resigned
following the infamous Panama Papers
that implicated him and his family.
And there was a popular
protest in Iceland,
so the sitting president thought
they needed a trusted leader.
A few days later, relations
to his wife and her family&#39;s companies
were also discovered in the Panama Papers,
and so he withdrew from the race again.
Before doing so, he said he was doing that
because now there were two qualified men
who he felt could fill his shoes
running for office.
So on May 9, 45 days before election day,
it was not looking too good for me.
I did not even make the graph
in the newspaper.
The polls had me at 1 percent,
but that was still the highest
that any woman announcing
her candidacy had earned.
So it would be an understatement
to say that I had to work extremely hard
to get my seat at the table
and access to television,
because the network decided
that they would only include
those with 2.5 percent
or more in the polls
in the first TV debate.
I found out on the afternoon
of the first TV debate
that I would participate
along with the three men,
and I found out on live TV
that I came in at exactly 2.5 percent
on the day of the first TV debate.

(Applause)

So, challenges.
The foremost challenges I had to face
and overcome on this journey
had to do with media, muscle and money.
Let&#39;s start with media.
There are those who say
gender doesn&#39;t matter
when it comes to media and politics.
I can&#39;t say that I agree.
It proved harder for me
to both get access and airtime in media.
As a matter of fact, the leading candidate
appeared in broadcast media
87 times in the months
leading up to the elections,
whereas I appeared 31 times.
And I am not saying
media is doing this consciously.
I think largely this has to do
with unconscious bias,
because in media,
much like everywhere else,
we have both conscious
and unconscious bias,
and we need to have the courage
to talk about it if we want to change it.
When I finally got access to TV,
the first question I got was,
&quot;Are you going to quit?&quot;
And that was a hard one.
But of course, with 1 percent
to 2.5 percent in the polls,
maybe it&#39;s understandable.
But media really matters,
and every time I appeared on TV,
we saw and experienced
a rise in the polls,
so I know firsthand how much this matters
and why we have to talk about it.
I was the only one
out of the final four candidates
that never got a front page interview.
I was sometimes left out of the questions
asked of all other candidates
and out of coverage about the elections.
So I did face this,
but I will say this
to compliment the Icelandic media.
I got few if any comments
about my hair and pantsuit.

(Applause)

So kudos to them.
But there is another experience
that&#39;s very important.
I ran as an independent candidate,
not with any political party
or muscle behind me.
That lack of experience
and lack of access to resources
probably came at a cost to our campaign,
but it also allowed us to innovate
and do politics differently.
We ran a positive campaign,
and we probably changed the tone
of the election for others by doing that.
It may be the reason
why I had less airtime on TV,
because I wanted to show
other contenders respect.
When access to media
proved to be so difficult,
we ran our own media.
I ran live Facebook sessions
where I took questions from voters
on anything and responded on the spot.
And we put all the questions I got
and all the answers on an open Facebook
because we thought
transparency is important
if you want to establish trust.
And when reaching young voters
proved to be challenging,
I became a Snapchatter.
I got young people
to teach me how to do that,
and I used every filter on Snapchat
during the last part of the campaign.
And I actually had to use a lot of humor
and humility, as I was very bad at it.
But we grew the following
amongst young people by doing that.
So it&#39;s possible to run
a different type of campaign.
But unfortunately, one cannot talk
about politics without mentioning money.
I am sad that it is that way,
but it&#39;s true,
and we had less financial resources
than the other candidates.
This probably was partly due to the fact
that I think I had a harder time
asking for financial support.
And maybe I also had the ambition
to do more with less.
Some would call that very womanly of me.
But even with one third the media,
one third the financial resources,
and only an entrepreneurial team,
but an amazing team,
we managed to surprise everyone
on election night,
when the first numbers came in.
I surprised myself,
as you may see in that photo.

(Laughter)

So the first numbers,
I came in neck to neck
to the leading candidate.
(Cheers)
Well, too early,
because I didn&#39;t quite pull that,
but I came in second,
and we went a long way
from the one percent,
with nearly a third of the vote,
and we beat the polls
by an unprecedented margin,
or 10 percentage points
above what the last poll came in at.
Some people call me the real winner
of the election because of this,
and there are many people
who encouraged me to run again.
But what really makes me proud
is to know that I earned
proportionately higher percentage
support from the young people,
and a lot of people encouraged
my daughter to run in 2040.

(Applause)

She is 13,
and she had never been on TV before.
And on election day,
I observed her on TV repeatedly,
and she was smart, she was self-confident,
she was sincere, and she was
supportive of her mother.
This was probably
the highlight of my campaign.

(Applause)

But there was another one.
These are preschool girls out on a walk,
and they found
a poster of me on a bus stop,
and they saw the need to kiss it.

Audience: Aw!
This picture was really
enough of a win for me.
What we see, we can be.
So screw fear and challenges.

(Applause)

It matters that women run,
and it&#39;s time for women to run for office,
be it the office of the CEO
or the office of the president.
I also managed to put an impression
on your very own &quot;New Yorker.&quot;
I earned a new title,
&quot;A living emoji of sincerity.&quot;
(Cheers)
It is possibly my proudest title yet,
and the reason is
that women too often get penalized
for using what I call
their emotional capital,
but I know from experience
that we become so good
when we do just that.

(Applause)

And we need more of that.
We celebrated as if we had won
on election night,
because that&#39;s how we felt.
So you don&#39;t necessarily
have to reach that office.
You just have to go for it,
and you, your family, your friends,
everyone working with you,
if you do it well, you will grow beyond
anything you will experience before.
So we had a good time,
and I learned a lot on this journey,
probably more lessons
than I can share here
in the time we have today.
But rest assured, it was hard work.
I lost a lot of sleep during those months.
It took resilience
and perseverance to not quit,
but I learned something
that I knew before on the one percent day,
and that is that you can only be good
when you are truly, authentically
listening to your own voice
and working in alignment with that.
As a good sister of mine sometimes says,
you may cheat on your intuition,
but your intuition never cheats on you.
I think it&#39;s also very important,
and you all know this,
that on any journey you go on,
it&#39;s the team you take along.
It&#39;s having people around you
who share your values, your vision,
but are different in every other way.
That&#39;s the formula for success for me,
and I am blessed with an amazing husband,
here today,
an incredible family --

(Applause)

and great friends,
and we came together
as entrepreneurs in the political arena,
and pulled something off
that everyone said would be impossible.
As a matter of fact,
the leading PR expert told me
before I made my decision
that I would do well to get seven percent.
I appreciated his perspective,
because he was probably right,
and he was basing it
on valuable experience.
But on the one percent day,
I decided here to show him
that he was wrong.
It&#39;s very important to mention this,
because I did lose a lot of sleep,
and I worked hard,
and so did the people with me.
We can never go the distance
if we forget to take care of ourselves.
And it&#39;s two things that I think
are very important in that,
in surrounding yourself with people
and practices that nourish you,
but it&#39;s equally important,
maybe even more important,
to have the courage
to get rid of people and practices
that take away your energy,
including the wonderful bloggers
and commentators.
I took a lot of support
from others in doing this,
and I made the decision to go high
when others went low,
and that&#39;s partly how I kept
my energy going throughout all of this.
And when I lost my energy for a moment --
and I did from time to time,
it wasn&#39;t easy --
I went back to why I decided to run,
and how I had decided to run my own race.
I called it a 4G campaign,
the G&#39;s representing the Icelandic words.
And the first one is called &quot;Gagn.&quot;
I ran to do good,
to be of service,
and I wanted servant leadership
to be at the center of how I worked
and everybody else in the campaign.
Second one is &quot;Gleði,&quot; or joy.
I decided to enjoy the journey.
There was a lot to be taken
out of the journey,
no matter if the destination
was reached or not.
And I tried my utmost
to inspire others to do so as well.
Third is &quot;Gagnsæi.&quot;
I was open to any questions.
I kept no secrets,
and it was all open,
on Facebook and websites.
Because I think if you&#39;re
choosing your president,
you deserve answers to your questions.
Last but not least,
I don&#39;t need to explain that in this room,
we ran on the principle of Girlpower.
(Cheers)
I am incredibly glad
that I had the courage to run,
to risk failure but receive success
on so many levels.
I can&#39;t tell you that it was easy,
but I can tell you,
and I think my entire team
will agree with me,
that it was worth it.
Thank you.

(Applause)

Thank you.
Thank you.

(Applause)


Pat Mitchell: I&#39;m not letting you go yet.

Halla Tómasdóttir: What a great crowd.

PM: I can&#39;t let you go
without saying
that probably everybody in the room
is ready to move to Iceland
and vote for you.
But of course we probably
can&#39;t vote there,
but one thing we can get from Iceland
and have always gotten is inspiration.
I mean, I&#39;m old enough to remember 1975
when all the Icelandic women walked out,
and that really was a very big factor
in launching the women&#39;s movement.
You made a reference to it earlier.
I&#39;d love to bring the picture back up
and just have us remember what it was like
when a country came to a standstill.
And then what you may not know
because our American media
did not report it,
the Icelandic women
walked out again on Monday. Right?

HT: Yes, they did.

PM: Can you tell us about that?

HT: Yes, so 41 years
after the original strike,
we may be the best place
in the world to be a woman,
but our work isn&#39;t done.

So at 2:38pm on Monday,
women in Iceland left work,
because that&#39;s when
they had earned their day&#39;s salary.

(Applause)

What&#39;s really cool about this
is that young women and men participated
in greater numbers than before,
because it is time
that we close the pay gap.

PM: So I&#39;m not going to ask
Halla to commit right now
to what she&#39;s doing next,
but I will say that you&#39;d have
a very large volunteer army
should you decide to do that again.
Thank you Halla.

HT: Thank you all.

(Applause)

