

Translator: Joseph Geni

Reviewer: Joanna Pietrulewicz
I was a new mother
and a young rabbi
in the spring of 2004
and the world was in shambles.
Maybe you remember.
Every day, we heard devastating reports
from the war in Iraq.
There were waves of terror
rolling across the globe.
It seemed like humanity
was spinning out of control.
I remember the night that I read
about the series of coordinated bombings
in the subway system in Madrid,
and I got up and I walked over to the crib
where my six-month-old baby girl
lay sleeping sweetly,
and I heard the rhythm of her breath,
and I felt this sense of urgency
coursing through my body.
We were living through a time
of tectonic shifts in ideologies,
in politics, in religion, in populations.
Everything felt so precarious.
And I remember thinking,
&quot;My God, what kind of world
did we bring this child into?
And what was I as a mother
and a religious leader
willing to do about it?
Of course, I knew it was clear
that religion would be
a principle battlefield
in this rapidly changing landscape,
and it was already clear
that religion was a significant
part of the problem.
The question for me was,
could religion
also be part of the solution?
Now, throughout history,
people have committed
horrible crimes and atrocities
in the name of religion.
And as we entered the 21st century,
it was very clear that religious extremism
was once again on the rise.
Our studies now show
that over the course
of the past 15, 20 years,
hostilities and religion-related violence
have been on the increase
all over the world.
But we don&#39;t even need
the studies to prove it,
because I ask you,
how many of us are surprised today
when we hear the stories
of a bombing or a shooting,
when we later find out
that the last word that was uttered
before the trigger is pulled
or the bomb is detonated
is the name of God?
It barely raises an eyebrow today
when we learn that yet another person
has decided to show his love of God
by taking the lives of God&#39;s children.
In America, religious extremism
looks like a white,
antiabortion Christian extremist
walking into Planned Parenthood
in Colorado Springs
and murdering three people.
It also looks like a couple
inspired by the Islamic State
walking into an office party
in San Bernardino and killing 14.
And even when religion-related extremism
does not lead to violence,
it is still used
as a political wedge issue,
cynically leading people
to justify the subordination of women,
the stigmatization of LGBT people,
racism, Islamophobia and anti-Semitism.
This ought to concern deeply
those of us who care
about the future of religion
and the future of faith.

We need to call this what it is:
a great failure of religion.
But the thing is, this isn&#39;t even the only
challenge that religion faces today.
At the very same time
that we need religion
to be a strong force against extremism,
it is suffering
from a second pernicious trend,
what I call religious routine-ism.
This is when our institutions
and our leaders
are stuck in a paradigm
that is rote and perfunctory,
devoid of life, devoid of vision
and devoid of soul.
Let me explain what I mean like this.
One of the great blessings
of being a rabbi
is standing under the chuppah,
under the wedding canopy, with a couple,
and helping them proclaim publicly
and make holy the love
that they found for one another.
I want to ask you now, though,
to think maybe from your own experience
or maybe just imagine it
about the difference
between the intensity of the experience
under the wedding canopy,
and maybe the experience
of the sixth or seventh anniversary.

(Laughter)

And if you&#39;re lucky enough
to make it 16 or 17 years,
if you&#39;re like most people,
you probably wake up in the morning
realizing that you forgot to make
a reservation at your favorite restaurant
and you forgot so much as a card,
and then you just hope and pray
that your partner also forgot.
Well, religious ritual and rites
were essentially designed
to serve the function of the anniversary,
to be a container in which
we would hold on to the remnants
of that sacred, revelatory encounter
that birthed the religion
in the first place.
The problem is that after a few centuries,
the date remains on the calendar,
but the love affair is long dead.
That&#39;s when we find ourselves
in endless, mindless repetitions
of words that don&#39;t mean anything to us,
rising and being seated
because someone has asked us to,
holding onto jealously guarded doctrine
that&#39;s completely and wildly out of step
with our contemporary reality,
engaging in perfunctory practice
simply because that&#39;s the way
things have always been done.
Religion is waning in the United States.
Across the board,
churches and synagogues and mosques
are all complaining
about how hard it is to maintain relevance
for a generation of young people
who seem completely uninterested,
not only in the institutions
that stand at the heart of our traditions
but even in religion itself.
And what they need to understand
is that there is today
a generation of people
who are as disgusted by the violence
of religious extremism
as they are turned off
by the lifelessness
of religious routine-ism.
Of course there is
a bright spot to this story.
Given the crisis of these two
concurrent trends in religious life,
about 12 or 13 years ago,
I set out to try to determine
if there was any way
that I could reclaim the heart
of my own Jewish tradition,
to help make it meaningful
and purposeful again
in a world on fire.
I started to wonder,
what if we could harness
some of the great minds of our generation
and think in a bold and robust
and imaginative way again
about what the next iteration
of religious life would look like?
Now, we had no money,
no space, no game plan,
but we did have email.
So my friend Melissa and I
sat down and we wrote an email
which we sent out
to a few friends and colleagues.

It basically said this:
&quot;Before you bail on religion,
why don&#39;t we come together
this Friday night
and see what we might make
of our own Jewish inheritance?&quot;
We hoped maybe 20 people would show up.
It turned out 135 people came.
They were cynics and seekers,
atheists and rabbis.
Many people said that night
that it was the first time
that they had a meaningful religious
experience in their entire lives.
And so I set out to do the only
rational thing
that someone would do

in such a circumstance:
I quit my job and tried to build
this audacious dream,
a reinvented, rethought religious life
which we called &quot;IKAR,&quot;
which means &quot;the essence&quot;
or &quot;the heart of the matter.&quot;
Now, IKAR is not alone
out there in the religious
landscape today.
There are Jewish and Christian
and Muslim and Catholic religious leaders,
many of them women, by the way,
who have set out to reclaim
the heart of our traditions,
who firmly believe that now is the time
for religion to be part of the solution.
We are going back
into our sacred traditions
and recognizing that all of our traditions
contain the raw material
to justify violence and extremism,
and also contain the raw material
to justify compassion,
coexistence and kindness --
that when others choose to read our texts
as directives for hate and vengeance,
we can choose to read those same texts
as directives for love
and for forgiveness.
I have found now
in communities as varied
as Jewish indie start-ups on the coasts
to a woman&#39;s mosque,
to black churches
in New York and in North Carolina,
to a holy bus loaded with nuns
that traverses this country
with a message of justice and peace,
that there is a shared religious ethos
that is now emerging in the form
of revitalized religion in this country.
And while the theologies
and the practices vary very much
between these independent communities,
what we can see are some common,
consistent threads between them.
I&#39;m going to share with you
four of those commitments now.
The first is wakefulness.
We live in a time today
in which we have unprecedented access
to information about every global tragedy
that happens on every corner
of this Earth.
Within 12 hours, 20 million people
saw that image
of Aylan Kurdi&#39;s little body
washed up on the Turkish shore.
We all saw this picture.
We saw this picture
of a five-year-old child
pulled out of the rubble
of his building in Aleppo.
And once we see these images,
we are called to a certain kind of action.
My tradition tells a story
of a traveler who is walking down a road
when he sees a beautiful house on fire,
and he says, &quot;How can it be
that something so beautiful would burn,
and nobody seems to even care?&quot;
So too we learn that our world is on fire,
and it is our job to keep our hearts
and our eyes open,
and to recognize
that it&#39;s our responsibility
to help put out the flames.
This is extremely difficult to do.
Psychologists tell us that the more
we learn about what&#39;s broken in our world,
the less likely we are to do anything.
It&#39;s called psychic numbing.
We just shut down at a certain point.
Well, somewhere along the way,
our religious leaders forgot
that it&#39;s our job
to make people uncomfortable.
It&#39;s our job to wake people up,
to pull them out of their apathy
and into the anguish,
and to insist that we do
what we don&#39;t want to do
and see what we do not want to see.
Because we know
that social change only happens --

(Applause)

when we are awake enough
to see that the house is on fire.
The second principle is hope,
and I want to say this about hope.
Hope is not naive,
and hope is not an opiate.
Hope may be the single
greatest act of defiance
against a politics of pessimism
and against a culture of despair.
Because what hope does for us
is it lifts us out of the container
that holds us and constrains us
from the outside,
and says, &quot;You can dream
and think expansively again.
That they cannot control in you.&quot;
I saw hope made manifest
in an African-American church
in the South Side of Chicago this summer,
where I brought my little girl,
who is now 13
and a few inches taller than me,
to hear my friend Rev. Otis Moss preach.
That summer, there had already been
3,000 people shot
between January and July in Chicago.
We went into that church
and heard Rev. Moss preach,
and after he did,
this choir of gorgeous women,
100 women strong,
stood up and began to sing.
&quot;I need you. You need me.
I love you. I need you to survive.&quot;
And I realized in that moment
that this is what religion
is supposed to be about.
It&#39;s supposed to be about
giving people back a sense of purpose,
a sense of hope,
a sense that they and their dreams
fundamentally matter in this world
that tells them
that they don&#39;t matter at all.
The third principle
is the principle of mightiness.
There&#39;s a rabbinic tradition
that we are to walk around
with two slips of paper in our pockets.
One says, &quot;I am but dust and ashes.&quot;
It&#39;s not all about me.
I can&#39;t control everything,
and I cannot do this on my own.
The other slip of paper says,
&quot;For my sake the world was created.&quot;
Which is to say it&#39;s true
that I can&#39;t do everything,
but I can surely do something.
I can forgive.
I can love.
I can show up.
I can protest.
I can be a part of this conversation.
We even now have a religious ritual,
a posture,
that holds the paradox
between powerlessness and power.
In the Jewish community,
the only time of year
that we prostrate fully to the ground
is during the high holy days.
It&#39;s a sign of total submission.
Now in our community,
when we get up off the ground,
we stand with our hands
raised to the heavens,
and we say, &quot;I am strong,
I am mighty, and I am worthy.
I can&#39;t do everything,
but I can do something.&quot;
In a world that conspires
to make us believe that we are invisible
and that we are impotent,
religious communities and religious ritual
can remind us that for whatever
amount of time we have here on this Earth,
whatever gifts and blessings
we were given,
whatever resources we have,
we can and we must use them
to try to make the world
a little bit more just
and a little bit more loving.
The fourth and final
is interconnectedness.
A few years ago, there was a man
walking on the beach in Alaska,
when he came across a soccer ball
that had some Japanese
letters written on it.
He took a picture of it
and posted it up on social media,
and a Japanese teenager contacted him.
He had lost everything in the tsunami
that devastated his country,
but he was able
to retrieve that soccer ball
after it had floated
all the way across the Pacific.
How small our world has become.
It&#39;s so hard for us to remember
how interconnected we all are
as human beings.
And yet, we know
that it is systems of oppression
that benefit the most
from the lie of radical individualism.
Let me tell you how this works.
I&#39;m not supposed to care
when black youth are harassed by police,
because my white-looking Jewish kids
probably won&#39;t ever get pulled over
for the crime of driving while black.
Well, not so, because
this is also my problem.
And guess what?
Transphobia and Islamophobia
and racism of all forms,
those are also all of our problems.
And so too is anti-Semitism
all of our problems.
Because Emma Lazarus was right.

(Applause)

Emma Lazarus was right
when she said until all of us are free,
we are none of us free.
We are all in this together.
And now somewhere at the intersection
of these four trends,
of wakefulness and hope
and mightiness and interconnectedness,
there is a burgeoning, multifaith
justice movement in this country
that is staking a claim on a countertrend,
saying that religion can and must be
a force for good in the world.
Our hearts hurt from
the failed religion of extremism,
and we deserve more
than the failed religion of routine-ism.
It is time for religious leaders
and religious communities
to take the lead in the spiritual
and cultural shift
that this country and the world
so desperately needs --
a shift toward love,
toward justice, toward equality
and toward dignity for all.
I believe that our children
deserve no less than that.
Thank you.

(Applause)

