
I&#39;m afraid I&#39;m one of those speakers
you hope you&#39;re not going to meet at TED.
First, I don&#39;t have a mobile,
so I&#39;m on the safe side.
Secondly, a political theorist
who&#39;s going to talk about the crisis of democracy
is probably not the most exciting topic you can think about.
And plus, I&#39;m not going to give you any answers.
I&#39;m much more trying to add to some of the questions we&#39;re talking about.
And one of the things that I want to question
is this very popular hope these days
that transparency and openness
can restore the trust in democratic institutions.
There is one more reason for you to be suspicious about me.
You people, the Church of TED, are a very optimistic community.

(Laughter)

Basically you believe in complexity, but not in ambiguity.
As you have been told, I&#39;m Bulgarian.
And according to the surveys,
we are marked the most pessimistic people in the world.

(Laughter)

The Economist magazine recently wrote an article
covering one of the recent studies on happiness,
and the title was &quot;The Happy, the Unhappy and the Bulgarians.&quot;

(Laughter)

So now when you know what to expect,
let&#39;s give you the story.
And this is a rainy election day in a small country --
that can be my country, but could be also your country.
And because of the rain until four o&#39;clock in the afternoon,
nobody went to the polling stations.
But then the rain stopped,
people went to vote.
And when the votes had been counted,
three-fourths of the people have voted with a blank ballot.
The government and the opposition,
they have been simply paralyzed.
Because you know what to do about the protests.
You know who to arrest, who to negotiate with.
But what to do about people who are voting with a blank ballot?
So the government decided to have the elections once again.
And this time even a greater number,
83 percent of the people, voted with blank ballots.
Basically they went to the ballot boxes
to tell that they have nobody to vote for.
This is the opening of a beautiful novel by Jose Saramago
called &quot;Seeing.&quot;
But in my view it very well captures
part of the problem that we have with democracy in Europe these days.
On one level nobody&#39;s questioning
that democracy is the best form of government.
Democracy is the only game in town.
The problem is that many people start to believe
that it is not a game worth playing.
For the last 30 years, political scientists have observed
that there is a constant decline in electoral turnout,
and the people who are least interested to vote
are the people whom you expect are going to gain most out of voting.
I mean the unemployed, the under-privileged.
And this is a major issue.
Because especially now with the economic crisis,
you can see that the trust in politics,
that the trust in democratic institutions,
was really destroyed.
According to the latest survey being done by the European Commission,
89 percent of the citizens of Europe believe that there is a growing gap
between the opinion of the policy-makers and the opinion of the public.
Only 18 percent of Italians and 15 percent of Greeks
believe that their vote matters.
Basically people start to understand that they can change governments,
but they cannot change policies.

And the question which I want to ask is the following:
How did it happen that we are living in societies
which are much freer than ever before --
we have more rights, we can travel easier,
we have access to more information --
at the same time that trust in our democratic institutions
basically has collapsed?

So basically I want to ask:
What went right and what went wrong in these 50 years
when we talk about democracy?
And I&#39;ll start with what went right.
And the first thing that went right was, of course,
these five revolutions which, in my view,
very much changed the way we&#39;re living and deepened our democratic experience.
And the first was the cultural and social revolution of 1968 and 1970s,
which put the individual at the center of politics.
It was the human rights moment.
Basically this was also a major outbreak, a culture of dissent,
a culture of basically non-conformism,
which was not known before.
So I do believe that even things like that
are very much the children of &#39;68 --
nevertheless that most of us had been even not born then.
But after that you have the market revolution of the 1980s.
And nevertheless that many people on the left try to hate it,

the truth is that it was very much the market revolution that sent the message:
&quot;The government does not know better.&quot;
And you have more choice-driven societies.
And of course, you have 1989 -- the end of Communism, the end of the Cold War.
And it was the birth of the global world.
And you have the Internet.
And this is not the audience to which I&#39;m going to preach
to what extent the Internet empowered people.
It has changed the way we are communicating
and basically we are viewing politics.
The very idea of political community totally has changed.
And I&#39;m going to name one more revolution,
and this is the revolution in brain sciences,
which totally changed the way
we understand how people are making decisions.
So this is what went right.
But if we&#39;re going to see what went wrong,
we&#39;re going to end up with the same five revolutions.
Because first you have the 1960s and 1970s,
cultural and social revolution,
which in a certain way destroyed the idea of a collective purpose.
The very idea, all these collective nouns that we have been taught about --
nation, class, family.
We start to like divorcing, if we&#39;re married at all.
All this was very much under attack.
And it is so difficult to engage people in politics
when they believe that what really matters
is where they personally stand.
And you have the market revolution of the 1980s
and the huge increase of inequality in societies.
Remember, until the 1970s,
the spread of democracy has always been accompanied
by the decline of inequality.
The more democratic our societies have been,
the more equal they have been becoming.
Now we have the reverse tendency.
The spread of democracy now is very much accompanied
by the increase in inequality.
And I find this very much disturbing
when we&#39;re talking about what&#39;s going on right and wrong
with democracy these days.
And if you go to 1989 --
something that basically you don&#39;t expect that anybody&#39;s going to criticize --
but many are going to tell you, &quot;Listen, it was the end of the Cold War
that tore the social contract between the elites and the people in Western Europe.&quot;
When the Soviet Union was still there,
the rich and the powerful, they needed the people,
because they feared them.
Now the elites basically have been liberated.
They&#39;re very mobile. You cannot tax them.
And basically they don&#39;t fear the people.
So as a result of it, you have this very strange situation
in which the elites basically got out of the control of the voters.
So this is not by accident
that the voters are not interested to vote anymore.
And when we talk about the Internet,
yes, it&#39;s true, the Internet connected all of us,
but we also know that the Internet created these echo chambers and political ghettos
in which for all your life you can stay with the political community you belong to.
And it&#39;s becoming more and more difficult
to understand the people who are not like you.
I know that many people here
have been splendidly speaking about the digital world and the possibility for cooperation,
but [have you] seen what the digital world has done to American politics these days?
This is also partly a result of the Internet revolution.
This is the other side of the things that we like.
And when you go to the brain sciences,
what political consultants learned from the brain scientists
is don&#39;t talk to me about ideas anymore,
don&#39;t talk to me about policy programs.
What really matters is basically to manipulate the emotions of the people.
And you have this very strongly
to the extent that, even if you see when we talk about revolutions these days,
these revolutions are not named anymore around ideologies or ideas.
Before, revolutions used to have ideological names.
They could be communist, they could be liberal,
they could be fascist or Islamic.
Now the revolutions are called under the medium which is most used.
You have Facebook revolutions, Twitter revolutions.
The content doesn&#39;t matter anymore, the problem is the media.
I&#39;m saying this because one of my major points
is what went right is also what went wrong.
And when we&#39;re now trying to see how we can change the situation,
when basically we&#39;re trying to see what can be done about democracy,
we should keep this ambiguity in mind.
Because probably some of the things that we love most
are going to be also the things that can hurt us most.
These days it&#39;s very popular to believe
that this push for transparency,
this kind of a combination between active citizens, new technologies
and much more transparency-friendly legislation
can restore trust in politics.
You believe that when you have these new technologies and people who are ready to use this,
it can make it much more difficult for the governments to lie,
it&#39;s going to be more difficult for them to steal
and probably even going to be more difficult for them to kill.
This is probably true.
But I do believe that we should be also very clear
that now when we put the transparency at the center of politics
where the message is, &quot;It&#39;s transparency, stupid.&quot;
Transparency is not about restoring trust in institutions.
Transparency is politics&#39; management of mistrust.
We are assuming that our societies are going to be based on mistrust.
And by the way, mistrust was always very important for democracy.
This is why you have checks and balances.
This is why basically you have all this creative mistrust
between the representatives and those whom they represent.
But when politics is only management of mistrust,
then -- I&#39;m very glad that &quot;1984&quot; has been mentioned --
now we&#39;re going to have &quot;1984&quot; in reverse.
It&#39;s not going to be the Big Brother watching you,
it&#39;s going to be we being the Big Brother
watching the political class.
But is this the idea of a free society?
For example, can you imagine
that decent, civic, talented people are going to run for office
if they really do believe
that politics is also about managing mistrust?
Are you not afraid with all these technologies
that are going to track down
any statement the politicians are going to make on certain issues,
are you not afraid that this is going to be a very strong signal to politicians
to repeat their positions, even the very wrong positions,
because consistency is going to be more important than common sense?
And the Americans who are in the room,
are you not afraid that your presidents are going to govern
on the basis of what they said in the primary elections?
I find this extremely important,
because democracy is about people changing their views
based on rational arguments and discussions.
And we can lose this with the very noble idea
to keep people accountable
for showing the people that we&#39;re not going to tolerate
politicians the opportunism in politics.
So for me this is extremely important.
And I do believe that when we&#39;re discussing politics these days,
probably it makes sense
to look also at this type of a story.
But also don&#39;t forget, any unveiling is also veiling.
[Regardless of] how transparent our governments want to be,
they&#39;re going to be selectively transparent.
In a small country that could be my country,
but could be also your country,
they took a decision -- it is a real case story --
that all of the governmental decisions,
discussions of the council of ministers,
were going to be published on the Internet
24 hours after the council discussions took place.
And the public was extremely all for it.
So I had the opportunity to talk to the prime minister,
why he made this decision.
He said, &quot;Listen, this is the best way
to keep the mouths of my ministers closed.
Because it&#39;s going to be very difficult for them to dissent
knowing that 24 hours after
this is going to be on the public space,
and this is in a certain way going to be a political crisis.&quot;
So when we talk about transparency,
when we talk about openness,
I really do believe that what we should keep in mind
is that what went right is what went wrong.
And this is Goethe, who is neither Bulgarian nor a political scientist,
some centuries ago he said,
&quot;There is a big shadow where there is much light.&quot;
Thank you very much.

(Applause)

