
Throughout my career, I&#39;ve been fortunate enough
to work with many of the great
international architects,
documenting their work and observing
how their designs have the capacity
to influence the cities in which they sit.
I think of new cities like Dubai
or ancient cities like Rome
with Zaha Hadid&#39;s incredible MAXXI museum,
or like right here in New York with the High Line,
a city which has been so much influenced
by the development of this.
But what I find really fascinating
is what happens when architects and planners leave
and these places become appropriated by people,
like here in Chandigarh, India,
the city which has been completely designed
by the architect Le Corbusier.
Now 60 years later, the city has been taken over
by people in very different ways
from whatever perhaps intended for,
like here, where you have the people
sitting in the windows of the assembly hall.
But over the course of several years,
I&#39;ve been documenting Rem Koolhaas&#39;s
CCTV building in Beijing
and the olympic stadium in the same city
by the architects Herzog and de Meuron.
At these large-scale construction sites in China,
you see a sort of makeshift camp
where workers live during the entire building process.
As the length of the construction takes years,
workers end up forming a rather rough-and-ready
informal city, making for quite a juxtaposition
against the sophisticated structures that they&#39;re building.
Over the past seven years, I&#39;ve been following
my fascination with the built environment,
and for those of you who know me, you would say
that this obsession has led me to live
out of a suitcase 365 days a year.
Being constantly on the move
means that sometimes I am able
to catch life&#39;s most unpredictable moments,
like here in New York
the day after the Sandy storm hit the city.
Just over three years ago,
I was for the first time in Caracas, Venezuela,
and while flying over the city, I was just amazed
by the extent to which the slums
reach into every corner of the city,
a place where nearly 70 percent of the population
lives in slums,
draped literally all over the mountains.
During a conversation with local architects Urban-Think Tank,
I learned about the Torre David,
a 45-story office building which sits
right in the center of Caracas.
The building was under construction
until the collapse of the Venezuelan economy
and the death of the developer in the early &#39;90s.
About eight years ago, people started moving
into the abandoned tower
and began to build their homes right in between
every column of this unfinished tower.
There&#39;s only one little entrance to the entire building,
and the 3,000 residents come in and out
through that single door.
Together, the inhabitants created public spaces
and designed them to feel more like a home
and less like an unfinished tower.
In the lobby, they painted the walls and planted trees.
They also made a basketball court.
But when you look up closely,
you see massive holes where elevators
and services would have run through.
Within the tower, people have come up
with all sorts of solutions
in response to the various needs
which arise from living in an unfinished tower.
With no elevators,
the tower is like a 45-story walkup.
Designed in very specific ways
by this group of people
who haven&#39;t had any education in architecture or design.
And with each inhabitant finding their own
unique way of coming by,
this tower becomes like a living city,
a place which is alive with micro-economies
and small businesses.
The inventive inhabitants, for instance,
find opportunities in the most unexpected cases,
like the adjacent parking garage,
which has been reclaimed as a taxi route
to shuttle the inhabitants up through the ramps
in order to shorten the hike
up to the apartments.
A walk through the tower
reveals how residents have figured out
how to create walls, how to make an air flow,
how to create transparency,
circulation throughout the tower,
essentially creating a home
that&#39;s completely adapted
to the conditions of the site.
When a new inhabitant moves into the tower,
they already have a roof over their head,
so they just typically mark their space
with a few curtains or sheets.
Slowly, from found materials, walls rise,
and people create a space out of any found objects
or materials.
It&#39;s remarkable to see the design decisions
that they&#39;re making,
like when everything is made out of red bricks,
some residents will cover that red brick
with another layer of red brick-patterned wallpaper
just to make it a kind of clean finish.
The inhabitants literally built up these homes
with their own hands, and this labor of love
instills a great sense of pride
in many families living in this tower.
They typically make the best out of their conditions,
and try to make their spaces look nice and homey,
or at least up until as far as they can reach.
Throughout the tower, you come across
all kinds of services, like the barber,
small factories, and every floor has
a little grocery store or shop.
And you even find a church.
And on the 30th floor, there is a gym
where all the weights and barbells
are made out of the leftover pulleys
from the elevators which were never installed.
From the outside, behind this always-changing facade,
you see how the fixed concrete beams
provide a framework for the inhabitants
to create their homes
in an organic, intuitive way
that responds directly to their needs.
Let&#39;s go now to Africa, to Nigeria,
to a community called Makoko,
a slum where 150,000 people
live just meters above the Lagos Lagoon.
While it may appear to be a completely chaotic place,
when you see it from above, there seems to be
a whole grid of waterways and canals
connecting each and every home.
From the main dock, people board long wooden canoes
which carry them out to their various homes and shops
located in the expansive area.
When out on the water, it&#39;s clear
that life has been completely adapted
to this very specific way of living.
Even the canoes become variety stores
where ladies paddle from house to house,
selling anything from toothpaste to fresh fruits.
Behind every window and door frame,
you&#39;ll see a small child peering back at you,
and while Makoko seems to be packed with people,
what&#39;s more shocking is actually
the amount of children pouring out of every building.
The population growth in Nigeria,
and especially in these areas like Makoko,
are painful reminders
of how out of control things really are.
In Makoko, very few systems
and infrastructures exist.
Electricity is rigged and freshest water
comes from self-built wells throughout the area.
This entire economic model
is designed to meet a specific way of living
on the water, so fishing and boat-making
are common professions.
You&#39;ll have a set of entrepreneurs
who have set up businesses throughout the area,
like barbershops, CD and DVD stores,
movie theaters, tailors, everything is there.
There is even a photo studio
where you see the sort of aspiration
to live in a real house or to be associated
with a faraway place, like that hotel in Sweden.
On this particular evening,
I came across this live band
dressed to the T in their coordinating outfits.
They were floating through the canals
in a large canoe with a fitted-out generator
for all of the community to enjoy.
By nightfall, the area becomes almost pitch black,
save for a small lightbulb
or a fire.
What originally brought me to Makoko
was this project from a friend of mine,
Kunlé Adeyemi, who recently finished building
this three-story floating school
for the kids in Makoko.
With this entire village existing on the water,
public space is very limited,
so now that the school is finished,
the ground floor is a playground for the kids,
but when classes are out, the platform
is just like a town square,
where the fishermen mend their nets
and floating shopkeepers dock their boats.
Another place I&#39;d like to share with you
is the Zabbaleen in Cairo.
They&#39;re descendants of farmers who began migrating
from the upper Egypt in the &#39;40s,
and today they make their living
by collecting and recycling waste from homes
from all over Cairo.
For years, the Zabbaleen would live in makeshift villages
where they would move around
trying to avoid the local authorities,
but in the early 1980s, they settled
on the Mokattam rocks
just at the eastern edge of the city.
Today, they live in this area,
approximately 50,000 to 70,000 people,
who live in this community of self-built
multi-story houses
where up to three generations live in one structure.
While these apartments that they built for themselves
appear to lack any planning or formal grid,
each family specializing in a certain form of recycling
means that the ground floor of each apartment
is reserved for garbage-related activities
and the upper floor is dedicated to living space.
I find it incredible to see
how these piles and piles of garbage
are invisible to the people who live there,
like this very distinguished man who is posing
while all this garbage is sort of streaming out behind him,
or like these two young men who are sitting
and chatting amongst these tons of garbage.
While to most of us, living amongst
these piles and piles of garbage
may seem totally uninhabitable,
to those in the Zabbaleen, this is just
a different type of normal.
In all these places I&#39;ve talked about today,
what I do find fascinating is that there&#39;s really
no such thing as normal,
and it proves that people are able to adapt
to any kind of situation.
Throughout the day, it&#39;s quite common
to come across a small party taking place
in the streets, just like this engagement party.
In this tradition, the bride-to-be
displays all of their belongings,
which they soon bring to their new husband.
A gathering like this one
offers such a juxtaposition
where all the new stuff is displayed
and all the garbage is used
as props to display all their new home accessories.
Like Makoko and the Torre David,
throughout the Zabbaleen you&#39;ll find all
the same facilities as in any typical neighborhood.
There are the retail shops, the cafes
and the restaurants, and the community
is this community of Coptic Christians,
so you&#39;ll also find a church,
along with the scores of religious iconographies
throughout the area,
and also all the everyday services
like the electronic repair shops,
the barbers, everything.
Visiting the homes of the Zabbaleen
is also full of surprises.
While from the outside,
these homes look like any other informal structure
in the city, when you step inside,
you are met with all manner of design decisions
and interior decoration.
Despite having limited access to space and money,
the homes in the area are designed
with care and detail.
Every apartment is unique,
and this individuality tells a story
about each family&#39;s circumstances and values.
Many of these people take their homes
and interior spaces very seriously,
putting a lot of work and care
into the details.
The shared spaces are also treated in the same manner,
where walls are decorated in faux marble patterns.
But despite this elaborate decor,
sometimes these apartments are used
in very unexpected ways,
like this home which caught my attention
while all the mud and the grass was literally
seeping out under the front door.
When I was let in, it appeared that this fifth-floor apartment
was being transformed into a complete animal farm,
where six or seven cows stood grazing
in what otherwise would be the living room.
But then in the apartment across the hall
from this cow shed lives a newly married couple
in what locals describe
as one of the nicest apartments in the area.
The attention to this detail astonished me,
and as the owner of the home so proudly
led me around this apartment,
from floor to ceiling, every part was decorated.
But if it weren&#39;t for the strangely familiar
stomach-churning odor that constantly
passes through the apartment,
it would be easy to forget
that you are standing next to a cow shed
and on top of a landfill.
What moved me the most was that despite
these seemingly inhospitable conditions,
I was welcomed with open arms
into a home that was made with love, care,
and unreserved passion.
Let&#39;s move across the map to China,
to an area called Shanxi, Henan and Gansu.
In a region famous for the soft, porous Loess Plateau soil,
there lived until recently an estimated
40 million people in these houses underground.
These dwellings are called the yaodongs.
Through this architecture by subtraction,
these yaodongs are built literally inside of the soil.
In these villages, you see an entirely altered landscape,
and hidden behind these mounds of dirt
are these square, rectangular houses
which sit seven meters below the ground.
When I asked people why they were digging
their houses from the ground,
they simply replied that they are poor wheat
and apple farmers who didn&#39;t have the money
to buy materials, and this digging out
was their most logical form of living.
From Makoko to Zabbaleen, these communities
have approached the tasks of planning,
design and management of their communities
and neighborhoods in ways that respond
specifically to their environment and circumstances.
Created by these very people who live,
work and play in these particular spaces,
these neighborhoods are intuitively designed
to make the most of their circumstances.
In most of these places, the government
is completely absent, leaving inhabitants
with no choice but to reappropriate found materials,
and while these communities are highly disadvantaged,
they do present examples
of brilliant forms of ingenuity,
and prove that indeed we have the ability
to adapt to all manner of circumstances.
What makes places like the Torre David
particularly remarkable
is this sort of skeleton framework
where people can have a foundation
where they can tap into.
Now imagine what these already ingenious communities
could create themselves,
and how highly particular their solutions would be,
if they were given the basic infrastructures
that they could tap into.
Today, you see these large residential development projects
which offer cookie-cutter housing solutions
to massive amounts of people.
From China to Brazil, these projects attempt
to provide as many houses as possible,
but they&#39;re completely generic
and simply do not work as an answer
to the individual needs of the people.
I would like to end with a quote
from a friend of mine and a source of inspiration,
Zita Cobb, the founder of the wonderful
Shorefast Foundation,
based out of Fogo Island, Newfoundland.
She says that &quot;there&#39;s this plague of sameness
which is killing the human joy,&quot;
and I couldn&#39;t agree with her more.
Thank you.

(Applause)

