

Translator: Timothy Covell

Reviewer: Morton Bast
I love my food.
And I love information.
My children usually tell me
that one of those passions is a little more apparent than the other.

(Laughter)

But what I want to do in the next eight minutes or so
is to take you through how those passions developed,
the point in my life when the two passions merged,
the journey of learning that took place from that point.
And one idea I want to leave you with today
is what would would happen differently in your life
if you saw information the way you saw food?
I was born in Calcutta --
a family where my father and his father before him
were journalists,
and they wrote magazines in the English language.
That was the family business.
And as a result of that,
I grew up with books everywhere around the house.
And I mean books everywhere around the house.
And that&#39;s actually a shop in Calcutta,
but it&#39;s a place where we like our books.
In fact, I&#39;ve got 38,000 of them now
and no Kindle in sight.
But growing up as a child with the books around everywhere,
with people to talk to about those books,
this wasn&#39;t a sort of slightly learned thing.
By the time I was 18, I had a deep passion for books.
It wasn&#39;t the only passion I had.
I was a South Indian
brought up in Bengal.

And two of the things about Bengal:
they like their savory dishes
and they like their sweets.
So by the time I grew up,
again, I had a well-established passion for food.
Now I was growing up in the late &#39;60s and early &#39;70s,
and there were a number of other passions I was also interested in,
but these two were the ones that differentiated me.

(Laughter)

And then life was fine, dandy.
Everything was okay,
until I got to about the age of 26,
and I went to a movie called &quot;Short Circuit.&quot;
Oh, some of you have seen it.
And apparently it&#39;s being remade right now
and it&#39;s going to be coming out next year.
It&#39;s the story of this experimental robot
which got electrocuted and found a life.
And as it ran, this thing was saying, &quot;Give me input. Give me input.&quot;
And I suddenly realized that for a robot
both information as well as food
were the same thing.
Energy came to it in some form or shape,
data came to it in some form or shape.
And I began to think,
I wonder what it would be like
to start imagining myself
as if energy and information were the two things I had as input --
as if food and information were similar in some form or shape.
I started doing some research then, and this was the 25-year journey,
and started finding out
that actually human beings as primates
have far smaller stomachs
than should be the size for our body weight
and far larger brains.
And as I went to research that even further,
I got to a point where I discovered something
called the expensive tissue hypothesis.
That actually for a given body mass of a primate
the metabolic rate was static.
What changed was the balance of the tissues available.
And two of the most expensive tissues in our human body
are nervous tissue and digestive tissue.
And what transpired was that people had put forward a hypothesis
that was apparently coming up with some fabulous results by about 1995.
It&#39;s a lady named Leslie Aiello.
And the paper then suggested that you traded one for the other.
If you wanted your brain for a particular body mass to be large,
you had to live with a smaller gut.
That then set me off completely
to say, Okay, these two are connected.
So I looked at the cultivation of information as if it were food
and said, So we were hunter-gathers of information.
We moved from that to becoming farmers and cultivators of information.
Does that really explain what we&#39;re seeing
with the intellectual property battles nowadays?
Because those people who were hunter-gatherers in origin
wanted to be free and roam and pick up information as they wanted,
and those that were in the business of farming information
wanted to build fences around it,
create ownership and wealth and structure and settlement.
So there was always going to be a tension within that.
And everything I saw in the cultivation
said there were huge fights amongst the foodies
between the cultivators and the hunter-gatherers.
And this is happening here.
When I moved to preparation, this same thing was true,
expect that there were two schools.
One group of people said you can distill your information,
you can extract value, separate it and serve it up,
while another group turned around
and said no, no you can ferment it.
You bring it all together and mash it up
and the value emerges that way.
The same is again true with information.
But consumption was where it started getting really enjoyable.
Because what I began to see then
was there were so many different ways people would consume this.
They&#39;d buy it from the shop as raw ingredients.
Do you cook it? Do you have it served to you?
Do you go to a restaurant?
The same is true every time as I started thinking about information.
The analogies were getting crazy --
that information had sell-by dates,
that people had misused information that wasn&#39;t dated properly
and could really make an effect on the stock market,
on corporate values, etc.
And by this time I was hooked.
And this is about 23 years into this process.
And I began to start thinking of myself
as we start having mash-ups of fact and fiction,
docu-dramas, mockumentaries, whatever you call it.
Are we going to reach the stage
where information has a percentage for fact associated with it?
We start labeling information for the fact percentage?
Are we going to start looking at what happens
when your information source is turned off, as a famine?
Which brings me to the final element of this.
Clay Shirky once stated that there is no such animal as information overload,
there is only filter failure.
I put it to you that information,
if viewed from the point of food,
is never a production issue; you never speak of food overload.
Fundamentally it&#39;s a consumption issue.
And we have to start thinking
about how we create diets within ourselves, exercise within ourselves,
to have the faculties to be able to deal with information,
to have the labeling to be able to do it responsibly.
In fact, when I saw &quot;Supersize Me,&quot; I starting thinking of saying,
What would happen
if an individual had 31 days nonstop Fox News?

(Laughter)

Would there be time to be able to work with it?
So you start really understanding
that you can have diseases, toxins, a need to balance your diet,
and once you start looking, and from that point on,
everything I have done in terms of the consumption of information,
the production of information, the preparation of information,
I&#39;ve looked at from the viewpoint of food.
It has probably not helped my waistline any
because I like practicing on both sides.

But I&#39;d like to leave you with just that question:
If you began to think of all the information that you consume
the way you think of food,
what would you do differently?
Thank you very much for your time.

(Applause)

