
So infectious diseases, right?
Infectious diseases 
are still the main cause
of human suffering and death 
around the world.
Every year, millions of people die
of diseases such as T.B., malaria, HIV,
around the world 
and even in the United States.
Every year, thousands of Americans
die of seasonal flu.
Now of course, humans,
we are creative. Right?
We have come up with ways to protect
ourselves against these diseases.
We have drugs and vaccines.
And we&#39;re conscious --
we learn from our experiences
and come up with creative solutions.
We used to think we&#39;re alone in this,
but now we know we&#39;re not.
We&#39;re not the only medical doctors.
Now we know that there&#39;s a lot of animals
out there that can do it too.
Most famous, perhaps, chimpanzees.
Not so much different from us,
they can use plants
to treat their intestinal parasites.
But the last few decades have shown us

that other animals can do it too:
elephants, porcupines,
sheep, goats, you name it.
And even more interesting than that
is that recent discoveries are telling us
that insects and other little animals with
smaller brains can use medication too.
The problem with infectious diseases,
as we all know,
is that pathogens continue to evolve,
and a lot of the drugs
that we have developed
are losing their efficacy.
And therefore, there is this great need
to find new ways to discover drugs
that we can use against our diseases.
Now, I think that we
should look at these animals,
and we can learn from them
how to treat our own diseases.
As a biologist, I have been studying
monarch butterflies for the last 10 years.
Now, monarchs are extremely famous
for their spectacular migrations
from the U.S. and Canada
down to Mexico every year,
where millions of them come together,
but it&#39;s not why I started studying them.
I study monarchs because they get sick.
They get sick like you.
They get sick like me.
And I think what they do
can tell us a lot about drugs
that we can develop for humans.
Now, the parasites
that monarchs get infected with
are called ophryocystis elektroscirrha --
a mouthful.
What they do is they produce spores,
millions of spores
on the outside of the butterfly
that are shown as little specks
in between the scales of the butterfly.
And this is really detrimental
to the monarch.
It shortens their lifespan,
it reduces their ability to fly,
it can even kill them
before they&#39;re even adults.
Very detrimental parasite.
As part of my job, I spend a lot of time
in the greenhouse growing plants,
and the reason for this is that monarchs
are extremely picky eaters.
They only eat milkweed as larvae.
Luckily, there are several
species of milkweed that they can use,
and all these milkweeds
have cardenolides in them.
These are chemicals that are toxic.
They&#39;re toxic to most animals,
but not to monarchs.
In fact, monarchs
can take up the chemicals,
put it in their own bodies,
and it makes them toxic
against their predators, such as birds.
And what they do, then,
is advertise this toxicity
through their beautiful
warning colorations
with this orange, black and white.
So what I did during my job
is grow plants in the greenhouse,
different ones, different milkweeds.
Some were toxic, including
the tropical milkweed,
with very high concentrations
of these cardenolides.
And some were not toxic.
And then I fed them to monarchs.
Some of the monarchs were healthy.
They had no disease.
But some of the monarchs were sick,
and what I found is that
some of these milkweeds are medicinal,
meaning they reduce the disease symptoms
in the monarch butterflies,
meaning these monarchs can live longer
when they are infected
when feeding on these medicinal plants.
And when I found this, I had this idea,
and a lot of people said
it was a crazy idea,
but I thought, 
what if monarchs can use this?
What if they can use these plants
as their own form of medicine?
What if they can act as medical doctors?
So my team and I
started doing experiments.
In the first types of experiments,
we had caterpillars,

and gave them a choice:
medicinal milkweed versus
non-medicinal milkweed.
And then we measured how much they ate
of each species over their lifetime.
And the result, as so often 

in science, was boring:
Fifty percent of their food was medicinal.
Fifty percent was not.
These caterpillars didn&#39;t do
anything for their own welfare.
So then we moved on to adult butterflies,
and we started asking the question
whether it&#39;s the mothers
that can medicate their offspring.
Can the mothers lay their eggs
on medicinal milkweed
that will make their
future offspring less sick?
We have done these experiments now
over several years,
and always get the same results.
What we do is we put
a monarch in a big cage,
a medicinal plant on one side,
a non-medicinal plant on the other side,
and then we measure the number of eggs
that the monarchs lay on each plant.
And what we find when we do that
is always the same.
What we find is that the monarchs
strongly prefer the medicinal milkweed.
In other words,
what these females are doing
is they&#39;re laying 68 percent
of their eggs in the medicinal milkweed.
Intriguingly, what they do
is they actually transmit the parasites
when they&#39;re laying the eggs.
They cannot prevent this.
They can also not medicate themselves.
But what these experiments tell us
is that these monarchs, these mothers,
can lay their eggs on medicinal milkweed
that will make their
future offspring less sick.
Now, this is a really
important discovery, I think,
not just because it tells us
something cool about nature,
but also because it may tell us something
more about how we should find drugs.
Now, these are animals that are very small
and we tend to think of them
as very simple.
They have tiny little brains,
yet they can do this
very sophisticated medication.
Now, we know that even today,
most of our drugs
derive from natural products,
including plants,
and in indigenous cultures,
traditional healers often look
at animals to find new drugs.
In this way, elephants have told us
how to treat stomach upset,
and porcupines have told people
how to treat bloody diarrhea.
What I think is important, 
though, is to move beyond
these large-brained mammals
and give these guys more credit,
these simple animals, these insects
that we tend to think of
as very, very simple
with tiny little brains.
The discovery that these animals
can also use medication
opens up completely new avenues,
and I think that maybe one day,
we will be treating human diseases
with drugs that were first
discovered by butterflies,
and I think that is an amazing opportunity
worth pursuing.
Thank you so much.

(Applause)

