
Newspapers are dying for a few reasons.
Readers don&#39;t want to pay for yesterday&#39;s news, and advertisers follow them.
Your iPhone, your laptop,
is much more handy than New York Times on Sunday.
And we should save trees in the end.
So it&#39;s enough to bury any industry.
So, should we rather ask, &quot;Can anything save newspapers?&quot;
There are several scenarios for the future newspaper.
Some people say it should be free;

it should be tabloid, or even smaller: A4;
it should be local, run by communities,
or niche, for some smaller groups like business --
but then it&#39;s not free; it&#39;s very expensive.
It should be opinion-driven;
less news, more views.
And we&#39;d rather read it during breakfast,
because later we listen to radio in a car,
check your mail at work and in the evening you watch TV.
Sounds nice, but this can only buy time.
Because in the long run,
I think there is no reason, no practical reason
for newspapers to survive.
So what can we do?

(Laughter)

Let me tell you my story.
20 years ago, Bonnier, Swedish publisher,
started to set newspapers in the former Soviet Bloc.
After a few years, they had several newspapers in central and eastern Europe.
They were run by an inexperienced staff,
with no visual culture, no budgets for visuals --
in many places there were not even art directors.
I decided to be -- to work for them as an art director.
Before, I was an architect, and my grandmother asked me once,
&quot;What are you doing for a living?&quot;
I said, &quot;I&#39;m designing newspapers.&quot;
&quot;What? There&#39;s nothing to design there. It&#39;s just boring letters&quot;

(Laughter)

And she was right. I was very frustrated, until one day.
I came to London, and I&#39;ve seen performance by Cirque du Soleil.
And I had a revelation. I thought,
&quot;These guys took some creepy,
run-down entertainment,
and put it to the highest possible level of performance art.&quot;
I thought &quot;Oh my God, maybe I can do the same with these boring newspapers.&quot;
And I did. We started to redesign them, one by one.
The front page became our signature.
It was my personal intimate channel to talk to the readers.
I&#39;m not going to tell you stories about teamwork or cooperation.
My approach was very egotistic.
I wanted my artistic statement,
my interpretation of reality.
I wanted to make posters, not newspapers.

Not even magazines: posters.
We were experimenting with type,
with illustration, with photos. And we had fun.
Soon it started to bring results.
In Poland, our pages were named
&quot;Covers of the Year&quot; three times in a row.
Other examples you can see here are from
Latvia, Lithuania, Estonia --
the central European countries.
But it&#39;s not only about the front page.
The secret is that we were treating
the whole newspaper as one piece,
as one composition -- like music.
And music has a rhythm, has ups and downs.
And design is responsible for this experience.
Flipping through pages is readers experience,
and I&#39;m responsible for this experience.
We treated two pages, both spreads, as a one page,
because that&#39;s how readers perceive it.
You can see some Russian pages here which got many awards
on biggest infographic competition in Spain.
But the real award came from Society for Newspaper Design.
Just a year after redesigning this newspaper in Poland,
they name it the World&#39;s Best-Designed Newspaper.
And two years later,
the same award came to Estonia.
Isn&#39;t amazing?

What really makes it amazing: that the circulation of these newspapers
were growing too.

Just some examples:
in Russia, plus 11 after one year,
plus 29 after three years of the redesign.

Same in Poland: plus 13, up to 35 percent
raise of circulation after three years.
You can see on a graph,
after years of stagnation, the paper started to grow,
just after redesign.
But the real hit was in Bulgaria.
And that is really amazing.
Did design do this?
Design was just a part of the process.
And the process we made was not about changing the look,
it was about improving the product completely.
I took an architectural rule about function and form
and translated it into newspaper content and design.
And I put strategy at the top of it.

So first you ask a big question: why we do it? What is the goal?
Then we adjust the content accordingly.
And then, usually after two months, we start designing.
My bosses, in the beginning, were very surprised.
Why am I asking all of these business questions,
instead of just showing them pages?

But soon they realized that this is the new role of designer:
to be in this process from the very beginning to the very end.
So what is the lesson behind it?
The first lesson is about that design can change not just your product.
It can change your workflow -- actually, it can change everything in your company;
it can turn your company upside down.
It can even change you.
And who&#39;s responsible? Designers.
Give power to designers.

(Applause)

But the second is even more important.
You can live in a small poor country, like me.
You can work for a small company,
in a boring branch.
You can have no budgets, no people --
but still can put your work to the highest possible level.
And everybody can do it.
You just need inspiration, vision and determination.
And you need to remember that to be good
is not enough.
Thank you.
