
You may be wondering
why a marine biologist from Oceana
would come here today to talk to you
about world hunger.
I&#39;m here today because
saving the oceans is more than an ecological desire.
It&#39;s more than a thing we&#39;re doing
because we want to create jobs for fishermen
or preserve fishermen&#39;s jobs.
It&#39;s more than an economic pursuit.
Saving the oceans can feed the world.
Let me show you how.
As you know, there are already
more than a billion hungry people on this planet.
We&#39;re expecting that problem to get worse
as world population grows to nine billion
or 10 billion by midcentury,
and we can expect to have greater pressure
on our food resources.
And this is a big concern,
especially considering where we are now.
Now we know that our arable land per capita
is already on the decline
in both developed and developing countries.
We know that we&#39;re headed for climate change,
which is going to change rainfall patterns,
making some areas drier, as you can see in orange,
and others wetter, in blue,
causing droughts in our breadbaskets,
in places like the Midwest and Central Europe,
and floods in others.
It&#39;s going to make it harder for the land
to help us solve the hunger problem.
And that&#39;s why the oceans need
to be their most abundant,
so that the oceans can provide us
as much food as possible.
And that&#39;s something the oceans have been doing
for us for a long time.
As far back as we can go, we&#39;ve seen an increase
in the amount of food we&#39;ve been able to harvest
from our oceans.
It just seemed like it was continuing to increase,
until about 1980,
when we started to see a decline.
You&#39;ve heard of peak oil.
Maybe this is peak fish.
I hope not. I&#39;m going to come back to that.
But you can see about an 18-percent decline
in the amount of fish we&#39;ve gotten in our world catch
since 1980.
And this is a big problem. It&#39;s continuing.
This red line is continuing to go down.
But we know how to turn it around,
and that&#39;s what I&#39;m going to talk about today.
We know how to turn that curve back upwards.
This doesn&#39;t have to be peak fish.
If we do a few simple things in targeted places,
we can bring our fisheries back and use them
to feed people.
First we want to know where the fish are,
so let&#39;s look where the fish are.
It turns out the fish, conveniently,
are located for the most part
in our coastal areas of the countries,
in coastal zones,
and these are areas that national jurisdictions
have control over,
and they can manage their fisheries
in these coastal areas.
Coastal countries tend to have jurisdictions
that go out about 200 nautical miles,
in areas that are called exclusive economic zones,
and this is a good thing that they can control
their fisheries in these areas,
because the high seas,
which are the darker areas on this map,
the high seas, it&#39;s a lot harder to control things,
because it has to be done internationally.
You get into international agreements,
and if any of you are tracking
the climate change agreement,
you know this can be a very slow,
frustrating, tedious process.
And so controlling things nationally
is a great thing to be able to do.
How many fish are actually in these coastal areas
compared to the high seas?
Well, you can see here about
seven times as many fish in the coastal areas
than there are in the high seas,
so this is a perfect place for us to be focusing,
because we can actually get a lot done.
We can restore a lot of our fisheries
if we focus in these coastal areas.
But how many of these countries
do we have to work in?
There&#39;s something like 80 coastal countries.
Do we have to fix fisheries management
in all of those countries?
So we asked ourselves, how many countries
do we need to focus on,
keeping in mind that the European Union
conveniently manages its fisheries
through a common fisheries policy?
So if we got good fisheries management
in the European Union and,
say, nine other countries,
how much of our fisheries would we be covering?
Turns out, European Union plus nine countries
covers about two thirds of the world&#39;s fish catch.
If we took it up to 24 countries
plus the European Union,
we would up to 90 percent,
almost all of the world&#39;s fish catch.
So we think we can work in
a limited number of places
to make the fisheries come back.
But what do we have to do in these places?
Well, based on our work in the United States
and elsewhere, we know that there are
three key things we have to do

to bring fisheries back, and they are:
We need to set quotas or limits
on how much we take;
we need to reduce bycatch, which is the accidental
catching and killing of fish that we&#39;re not targeting,
and it&#39;s very wasteful;
and three, we need to protect habitats,
the nursery areas, the spawning areas
that these fish need to grow
and reproduce successfully
so that they can rebuild their populations.
If we do those three things, we 
know the fisheries will come back.
How do we know?
We know because we&#39;ve seen it happening
in a lot of different places.
This is a slide that shows
the herring population in Norway
that was crashing since the 1950s.
It was coming down, and when Norway set limits,
or quotas, on its fishery, what happens?
The fishery comes back.
This is another example, also
happens to be from Norway,
of the Norwegian Arctic cod.
Same deal. The fishery is crashing.
They set limits on discards.
Discards are these fish they weren&#39;t targeting
and they get thrown overboard wastefully.
When they set the discard limit,
the fishery came back.
And it&#39;s not just in Norway.
We&#39;ve seen this happening in countries
all around the world, time and time again.
When these countries step in and they
put in sustainable fisheries management policies,
the fisheries, which are always crashing, it seems,
are starting to come back.
So there&#39;s a lot of promise here.
What does this mean for the world fish catch?
This means that if we take that fishery catch
that&#39;s on the decline
and we could turn it upwards, we could increase it
up to 100 million metric tons per year.
So we didn&#39;t have peak fish yet.
We still have an opportunity
to not only bring the fish back
but to actually get more fish
that can feed more people
than we currently are now.
How many more? Right about now,
we can feed about 450 million people
a fish meal a day
based on the current world fish catch,
which, of course, you know is going down,
so that number will go down over time
if we don&#39;t fix it,
but if we put fishery management practices
like the ones I&#39;ve described in place
in 10 to 25 countries,
we could bring that number up
and feed as many as 700 million people a year
a healthy fish meal.
We should obviously do this just because
it&#39;s a good thing to deal with the hunger problem,
but it&#39;s also cost-effective.
It turns out fish is the most cost-effective protein
on the planet.
If you look at how much fish protein you get
per dollar invested
compared to all of the other animal proteins,
obviously, fish is a good business decision.
It also doesn&#39;t need a lot of land,
something that&#39;s in short supply,
compared to other protein sources.
And it doesn&#39;t need a lot of fresh water.
It uses a lot less fresh water than,
for example, cattle,
where you have to irrigate a field
so that you can grow the food to graze the cattle.
It also has a very low carbon footprint.
It has a little bit of a carbon footprint
because we do have to get out and catch the fish.
It takes a little bit of fuel,
but as you know, agriculture
can have a carbon footprint,
and fish has a much smaller one,
so it&#39;s less polluting.
It&#39;s already a big part of our diet,
but it can be a bigger part of our diet,
which is a good thing, because we know
that it&#39;s healthy for us.
It can reduce our risks of cancer,
heart disease and obesity.
In fact, our CEO Andy Sharpless,
who is the originator of this concept, actually,
he likes to say fish is the perfect protein.
Andy also talks about the fact that
our ocean conservation movement really grew
out of the land conservation movement,
and in land conservation,
we have this problem where biodiversity
is at war with food production.
You have to cut down the biodiverse forest
if you want to get the field
to grow the corn to feed people with,
and so there&#39;s a constant push-pull there.
There&#39;s a constant tough decision
that has to be made between

two very important things:
maintaining biodiversity and feeding people.
But in the oceans, we don&#39;t have that war.
In the oceans, biodiversity is not at war
with abundance.
In fact, they&#39;re aligned.
When we do things that produce biodiversity,
we actually get more abundance,
and that&#39;s important so that we can feed people.
Now, there&#39;s a catch.
Didn&#39;t anyone get that? 
(Laughter)

Illegal fishing.
Illegal fishing undermines the type of
sustainable fisheries management I&#39;m talking about.
It can be when you catch fish using gears
that have been prohibited,
when you fish in places where
you&#39;re not supposed to fish,
you catch fish that are the wrong
size or the wrong species.
Illegal fishing cheats the consumer
and it also cheats honest fishermen,
and it needs to stop.
The way illegal fish get into our 
market is through seafood fraud.
You might have heard about this.
It&#39;s when fish are labeled as something they&#39;re not.
Think about the last time you had fish.
What were you eating?
Are you sure that&#39;s what it was?
Because we tested 1,300 different fish samples
and about a third of them
were not what they were labeled to be.
Snappers, nine out of 10
snappers were not snapper.
Fifty-nine percent of the tuna we tested
was mislabeled.
And red snapper, we tested 120 samples,
and only seven of them were really red snapper,
so good luck finding a red snapper.
Seafood has a really complex supply chain,
and at every step in this supply chain,
there&#39;s an opportunity for seafood fraud,
unless we have traceability.
Traceability is a way where the seafood industry
can track the seafood from the boat to the plate
to make sure that the consumer can then find out
where their seafood came from.
This is a really important thing.
It&#39;s being done by some in
the industry, but not enough,
so we&#39;re pushing a law in Congress
called the SAFE Seafood Act,
and I&#39;m very excited today to announce the release
of a chef&#39;s petition, where 450 chefs
have signed a petition calling on Congress
to support the SAFE Seafood Act.
It has a lot of celebrity chefs you may know --
Anthony Bourdain, Mario Batali,
Barton Seaver and others —
and they&#39;ve signed it because they believe
that people have a right to know
about what they&#39;re eating.

(Applause)

Fishermen like it too, so there&#39;s a good chance
we can get the kind of support we need
to get this bill through,
and it comes at a critical time,
because this is the way we stop seafood fraud,
this is the way we curb illegal fishing,
and this is the way we make sure
that quotas, habitat protection,
and bycatch reductions can do the jobs
they can do.
We know that we can manage
our fisheries sustainably.
We know that we can produce
healthy meals for hundreds of millions of people
that don&#39;t use the land, that don&#39;t use much water,
have a low carbon footprint,
and are cost-effective.
We know that saving the oceans
can feed the world,
and we need to start now.

(Applause)

Thank you. 
(Applause)

