
One of my favorite cartoon characters is Snoopy.
I love the way he sits and lies on his kennel and contemplates the great things of life.
So when I thought about compassion,
my mind immediately went to one of the cartoon strips,
where he&#39;s lying there and he says,
&quot;I really understand, and I really appreciate
how one should love one&#39;s neighbor as one love&#39;s oneself.
The only trouble is the people next door; I can&#39;t stand them.&quot;
This, in a way, is one of the challenges
of how to interpret a really good idea.
We all, I think, believe in compassion.
If you look at all the world religions, all the main world religions,
you&#39;ll find within them some teaching concerning compassion.
So in Judaism, we have, from our Torah,
that you should love your neighbor as you love yourself.
And within Jewish teachings, the rabbinic teachings, we have Hillel,
who taught that you shouldn&#39;t do to others what you don&#39;t like being done to yourself.
And all the main religions have similar teachings.
And again, within Judaism,
we have a teaching about God,
who is called the compassionate one, Ha-rachaman.
After all, how could the world exist without God being compassionate?
And we, as taught within the Torah that we are made in the image of God,
so we too have to be compassionate.
But what does it mean? How does it impact on our everyday life?
Sometimes, of course, being compassionate
can produce feelings within us that are very difficult to control.
I know there are many times when I&#39;ve gone and conducted a funeral,
or when I have been sitting with the bereaved, or with people who are dying,
and I am overwhelmed by the sadness, by the difficulty,
the challenge that is there for the family, for the person.
And I&#39;m touched, so that tears come to my eyes.
And yet, if I just allowed myself to be overwhelmed by these feelings,
I wouldn&#39;t be doing my job --
because I have to actually be there for them
and make sure that rituals happen, that practicalities are seen to.
And yet, on the other hand, if I didn&#39;t feel this compassion,
then I feel that it would be time for me to hang up my robe
and give up being a rabbi.
And these same feelings are there for all of us as we face the world.
Who cannot be touched by compassion
when we see the terrible horrors of the results of war,
or famine, or earthquakes, or tsunamis?
I know some people who say
&quot;Well, you know there&#39;s just so much out there -- I can&#39;t do anything,
I&#39;m not going to even begin to try.&quot;
And there are some charity workers who call this compassion fatigue.
There are others who feel they can&#39;t confront compassion anymore,
and so they turn off the television and don&#39;t watch.
In Judaism, though, we tend to always say, there has to be a middle way.
You have to, of course, be aware of the needs of others,
but you have to be aware in such a way that you can carry on with your life
and be of help to people.
So part of compassion has to be an understanding of what makes people tick.
And, of course, you can&#39;t do that unless you understand yourself a bit more.
And there&#39;s a lovely rabbinic interpretation of the beginnings of creation,
which says that when God created the world,
God thought that it would be best to create the world
only with the divine attribute of justice.
Because, after all, God is just.
Therefore, there should be justice throughout the world.
And then God looked to the future and realized,
if the world was created just with justice, the world couldn&#39;t exist.
So, God thought, &quot;Nope, I&#39;m going to create the world just with compassion.&quot;
And then God looked to the future and realized that,
in fact, if the world were just filled with compassion,
there would be anarchy and chaos.
There had to be limits to all things.
The rabbis describe this as being like a king
who has a beautiful, fragile glass bowl.
If you put too much cold water in, it will shatter.
If you put boiling water in, it will shatter.
What do you have to do? Put in a mixture of the two.
And so God put both of these possibilities into the world.
There is something more though that has to be there.
And that is the translation of the feelings
that we may have about compassion
into the wider world, into action.
So, like Snoopy, we can&#39;t just lie there
and think great thoughts about our neighbors.
We actually have to do something about it.
And so there is also, within Judaism, this notion of love and kindness

that becomes very important: &quot;chesed.&quot;
All these three things, then, have to be melded together.
The idea of justice, which gives boundaries to our lives
and gives us a feeling of what&#39;s right about life, what&#39;s right about living,
what should we be doing, social justice.
There has to be a willingness to do good deeds,
but not, of course, at the expense of our own sanity.
You know, there&#39;s no way that you can do anything for anyone
if you overdo things.
And balancing them all in the middle is this notion of compassion,
which has to be there, if you like, at our very roots.
This idea of compassion comes to us
because we&#39;re made in the image of God,
who is ultimately the compassionate one.
What does this compassion entail?
It entails understanding the pain of the other.
But even more than that,

it means understanding one&#39;s connection to the whole of creation:
understanding that one is part of that creation,
that there is a unity that underlies all that we see,
all that we hear, all that we feel.
I call that unity God.
And that unity is something that connects all of creation.
And, of course, in the modern world, with the environmental movement,
we&#39;re becoming even more aware of the connectivity of things,
that something I do here actually does matter in Africa,
that if I use too much of my carbon allowance,
it seems to be that we are causing
a great lack of rain in central and eastern Africa.
So there is a connectivity,
and I have to understand that -- as part of the creation,
as part of me being made in the image of God.
And I have to understand that my needs
sometimes have to be sublimated to other needs.
This &quot;18 minutes&quot; business, I find quite fascinating.
Because in Judaism, the number 18, in Hebrew letters,
stands for life -- the word &quot;life.&quot;
So, in a sense, the 18 minutes is challenging me to say,
&quot;In life, this is what&#39;s important in terms of compassion.&quot;

But, something else as well:
actually, 18 minutes is important.
Because at Passover, when we have to eat unleavened bread,
the rabbis say, what is the difference between dough that is made into bread,
and dough that is made into unleavened bread, or &quot;matzah&quot;?
And they say &quot;It&#39;s 18 minutes.&quot;
Because that&#39;s how long they say it takes for this dough to become leaven.
What does it mean, &quot;dough becomes leaven&quot;?
It means it gets filled with hot air.
What&#39;s matzah? What&#39;s unleavened bread? You don&#39;t get it.
Symbolically, what the rabbis say is that at Passover,
what we have to do is try to get rid of our hot air -- our pride,
our feeling that we are the most important people in the whole entire world,
and that everything should revolve round us.
So we try and get rid of those,
and so doing, try to get rid of the habits, the emotions, the ideas
that enslave us, that make our eyes closed, give us tunnel vision
so we don&#39;t see the needs of others --
and free ourselves and free ourselves from that.
And that too is a basis for having compassion,
for understanding our place in the world.
Now there is, in Judaism, a gorgeous story
of a rich man who sat in synagogue one day.
And, as many people do, he was dozing off during the sermon.
And as he was dozing off, they were reading from the book of Leviticus in the Torah.
And they were saying that in the ancient times in the temple in Jerusalem,
the priests used to have bread,
which they used to place into a special table in the temple in Jerusalem.
The man was asleep, but he heard the words bread, temple, God, and he woke up.
He said, &quot;God wants bread. That&#39;s it. God wants bread. I know what God wants.&quot;
And he rushed home. And after the Sabbath, he made 12 loaves of bread,
took them to the synagogue, went into the synagogue,
opened the ark and said, &quot;God, I don&#39;t know why you want this bread, but here you are.&quot;
And he put it in the ark with the scrolls of the Torah.
Then he went home.
The cleaner came into the synagogue.
&quot;Oh God, I&#39;m in such trouble. I&#39;ve got children to feed.
My wife&#39;s ill. I&#39;ve got no money. What can I do?&quot;
He goes into the synagogue. &quot;God, will you please help me?
Ah, what a wonderful smell.&quot;
He goes to the ark. He opens the ark.
&quot;There&#39;s bread! God, you&#39;ve answered my plea. You&#39;ve answered my question.&quot;
Takes the bread and goes home.
Meanwhile, the rich man thinks to himself,
&quot;I&#39;m an idiot. God wants bread?
God, the one who rules the entire universe, wants my bread?&quot;
He rushes to the synagogue. &quot;I&#39;ll get it out of the ark before anybody finds it.&quot;
He goes in there, and it&#39;s not there.
And he says, &quot;God, you really did want it. You wanted my bread.
Next week, with raisins.&quot;
This went on for years.
Every week, the man would bring bread with raisins,
with all sorts of good things, put it into the ark.
Every week, the cleaner would come. &quot;God you&#39;ve answered my plea again.&quot;
Take the bread. Take it home.
Went on until a new rabbi came. Rabbis always spoil things.
The rabbi came in and saw what was going on.
And he called the two of them to his office.
And he said, you know, &quot;This is what&#39;s happening.&quot;
And the rich man -- oh, dear -- crestfallen.
&quot;You mean God didn&#39;t want my bread?&quot;
And the poor man said, &quot;And you mean God didn&#39;t answer my pleas?&quot;
And the rabbi said, &quot;You&#39;ve misunderstood me.
You&#39;ve misunderstood totally,&quot; he said.
&quot;Of course, what you are doing,&quot; he said to the rich man,
&quot;is answering God&#39;s plea that we should be compassionate.
And God,&quot; he said to the poor man, &quot;is answering your plea
that people should be compassionate and give.&quot;
He looked at the rich man. He held the rich man&#39;s hands and said,
&quot;Don&#39;t you understand?&quot; He said, &quot;These are the hands of God.&quot;

So that is the way I feel:
that I can only try to approach this notion of being compassionate,
of understanding that there is a connectivity, that there is a unity in this world;
that I want to try and serve that unity,
and that I can try and do that by understanding, I hope,
trying to understand something of the pain of others;
but understanding that there are limits, that people have to bear responsibility
for some of the problems that come upon them;
and that I have to understand that there are limits to my energy,
to the giving I can give.
I have to reevaluate them,
try and separate out the material things
and my emotions that may be enslaving me,
so that I can see the world clearly.
And then I have to try to see in what ways
I can make these the hands of God.
And so try to bring compassion to life in this world.
