

Translator: Joseph Geni

Reviewer: Morton Bast
I&#39;m going to share with you
a paradigm-shifting perspective

on the issues of gender violence:
sexual assault, domestic violence,
relationship abuse, sexual harassment,
sexual abuse of children.
That whole range of issues
that I&#39;ll refer to in shorthand
as &quot;gender violence issues,&quot;
they&#39;ve been seen as women&#39;s issues
that some good men help out with,
but I have a problem with that frame
and I don&#39;t accept it.
I don&#39;t see these as women&#39;s issues
that some good men help out with.
In fact, I&#39;m going to argue
that these are men&#39;s issues,
first and foremost.
Now obviously --

(Applause)

Obviously, they&#39;re also women&#39;s issues,
so I appreciate that,
but calling gender violence
a women&#39;s issue is part of the problem,
for a number of reasons.
The first is that it gives men
an excuse not to pay attention, right?
A lot of men hear
the term &quot;women&#39;s issues&quot;
and we tend to tune it out, and we think,
&quot;I&#39;m a guy; that&#39;s for the girls,&quot;
or &quot;that&#39;s for the women.&quot;
And a lot of men literally don&#39;t get
beyond the first sentence as a result.
It&#39;s almost like a chip
in our brain is activated,
and the neural pathways take
our attention in a different direction
when we hear the term &quot;women&#39;s issues.&quot;
This is also true, by the way,
of the word &quot;gender,&quot;
because a lot of people
hear the word &quot;gender&quot;
and they think it means &quot;women.&quot;
So they think that gender issues
is synonymous with women&#39;s issues.
There&#39;s some confusion
about the term gender.
And let me illustrate
that confusion by way of analogy.
So let&#39;s talk for a moment about race.
In the US, when we hear the word &quot;race,&quot;
a lot of people think
that means African-American,
Latino, Asian-American, Native American,
South Asian, Pacific Islander, on and on.
A lot of people, when they hear
the word &quot;sexual orientation&quot;
think it means gay, lesbian, bisexual.
And a lot of people,
when they hear the word &quot;gender,&quot;
think it means women.
In each case, the dominant group
doesn&#39;t get paid attention to.
As if white people don&#39;t have
some sort of racial identity
or belong to some racial
category or construct,
as if heterosexual people
don&#39;t have a sexual orientation,
as if men don&#39;t have a gender.
This is one of the ways that dominant
systems maintain and reproduce themselves,
which is to say the dominant group
is rarely challenged
to even think about its dominance,
because that&#39;s one of the key
characteristics of power and privilege,
the ability to go unexamined,
lacking introspection, in fact being
rendered invisible, in large measure,
in the discourse about issues
that are primarily about us.
And this is amazing how this works
in domestic and sexual violence,
how men have been largely erased
from so much of the conversation
about a subject
that is centrally about men.
And I&#39;m going to illustrate
what I&#39;m talking about
by using the old tech.
I&#39;m old school
on some fundamental regards.
I make films and I work with high tech,
but I&#39;m still old school as an educator,
and I want to share with you this exercise
that illustrates
on the sentence-structure level
how the way that we think,
literally the way that we use language,
conspires to keep
our attention off of men.
This is about domestic
violence in particular,
but you can plug in other analogues.
This comes from the work
of the feminist linguist Julia Penelope.
It starts with a very basic

English sentence:
&quot;John beat Mary.&quot;
That&#39;s a good English sentence.
John is the subject, beat is the verb,
Mary is the object, good sentence.
Now we&#39;re going to move
to the second sentence,
which says the same thing
in the passive voice.
&quot;Mary was beaten by John.&quot;
And now a whole lot
has happened in one sentence.
We&#39;ve gone from &quot;John beat Mary&quot;
to &quot;Mary was beaten by John.&quot;
We&#39;ve shifted our focus
in one sentence from John to Mary,
and you can see John is very close
to the end of the sentence,
well, close to dropping
off the map of our psychic plain.
The third sentence, John is dropped,
and we have, &quot;Mary was beaten,&quot;
and now it&#39;s all about Mary.
We&#39;re not even thinking about John,
it&#39;s totally focused on Mary.
Over the past generation,
the term we&#39;ve used
synonymous with &quot;beaten&quot; is &quot;battered,&quot;
so we have &quot;Mary was battered.&quot;
And the final sentence in this sequence,
flowing from the others, is,
&quot;Mary is a battered woman.&quot;
So now Mary&#39;s very identity --
Mary is a battered woman --
is what was done to her by John
in the first instance.
But we&#39;ve demonstrated that John
has long ago left the conversation.
Those of us who work
in the domestic and sexual violence field
know that victim-blaming
is pervasive in this realm,
which is to say, blaming the person
to whom something was done
rather than the person who did it.

And we say: why do they
go out with these men?
Why are they attracted to them?
Why do they keep going back?
What was she wearing at that party?
What a stupid thing to do.
Why was she drinking
with those guys in that hotel room?
This is victim blaming,
and there are many reasons for it,
but one is that our cognitive structure
is set up to blame victims.
This is all unconscious.
Our whole cognitive structure
is set up to ask questions
about women and women&#39;s choices
and what they&#39;re doing, thinking, wearing.
And I&#39;m not going to shout down
people who ask questions about women.
It&#39;s a legitimate thing to ask.

But&#39;s let&#39;s be clear:
Asking questions about Mary
is not going to get us anywhere
in terms of preventing violence.
We have to ask a different
set of questions.
The questions are not about Mary,
they&#39;re about John.
They include things like,
why does John beat Mary?
Why is domestic violence still a big
problem in the US and all over the world?
What&#39;s going on?
Why do so many men abuse physically,
emotionally, verbally, and other ways,
the women and girls, and the men and boys,
that they claim to love?
What&#39;s going on with men?
Why do so many adult men
sexually abuse little girls and boys?
Why is that a common problem
in our society
and all over the world today?
Why do we hear over and over again
about new scandals erupting
in major institutions
like the Catholic Church
or the Penn State football program
or the Boy Scouts of America,
on and on and on?
And then local communities
all over the country
and all over the world.
We hear about it all the time.
The sexual abuse of children.
What&#39;s going on with men?
Why do so many men rape women
in our society and around the world?
Why do so many men rape other men?
What is going on with men?
And then what is the role
of the various institutions in our society
that are helping to produce
abusive men at pandemic rates?
Because this isn&#39;t
about individual perpetrators.
That&#39;s a naive way to understanding
what is a much deeper
and more systematic social problem.
The perpetrators aren&#39;t these monsters
who crawl out of the swamp
and come into town
and do their nasty business
and then retreat into the darkness.
That&#39;s a very naive notion, right?
Perpetrators are much more normal
than that, and everyday than that.
So the question is, what are we doing here
in our society and in the world?
What are the roles of various institutions
in helping to produce abusive men?
What&#39;s the role of religious
belief systems,
the sports culture,
the pornography culture,
the family structure, economics,
and how that intersects,
and race and ethnicity
and how that intersects?
How does all this work?
And then, once we start making
those kinds of connections
and asking those important
and big questions,
then we can talk about
how we can be transformative,
in other words, how can we do
something differently?
How can we change the practices?
How can we change
the socialization of boys
and the definitions of manhood
that lead to these current outcomes?
These are the kind of questions
that we need to be asking
and the kind of work
that we need to be doing,
but if we&#39;re endlessly focused
on what women are doing and thinking
in relationships or elsewhere,
we&#39;re not going to get to that piece.
I understand that a lot of women
who have been trying to speak out
about these issues,
today and yesterday
and for years and years,
often get shouted down for their efforts.
They get called nasty names
like &quot;male-basher&quot; and &quot;man-hater,&quot;
and the disgusting
and offensive &quot;feminazi&quot;, right?
And you know what all this is about?
It&#39;s called kill the messenger.
It&#39;s because the women who are standing up
and speaking out for themselves
and for other women
as well as for men and boys,
it&#39;s a statement to them
to sit down and shut up,
keep the current system in place,
because we don&#39;t like it
when people rock the boat.
We don&#39;t like it when people
challenge our power.
You&#39;d better sit
down and shut up, basically.
And thank goodness
that women haven&#39;t done that.
Thank goodness that we live in a world
where there&#39;s so much women&#39;s leadership
that can counteract that.
But one of the powerful roles
that men can play in this work
is that we can say some things
that sometimes women can&#39;t say,
or, better yet, we can be heard
saying some things
that women often can&#39;t be heard saying.
Now, I appreciate that that&#39;s a problem,
it&#39;s sexism, but it&#39;s the truth.
So one of the things that I say to men,
and my colleagues and I always say this,
is we need more men
who have the courage and the strength
to start standing up and saying
some of this stuff,
and standing with women
and not against them
and pretending that somehow
this is a battle between the sexes
and other kinds of nonsense.
We live in the world together.
And by the way, one of the things
that really bothers me
about some of the rhetoric
against feminists and others
who have built the battered women&#39;s
and rape crisis movements around the world
is that somehow, like I said,
that they&#39;re anti-male.
What about all the boys who are profoundly
affected in a negative way
by what some adult man is doing against
their mother, themselves, their sisters?
What about all those boys?
What about all the young men and boys
who have been traumatized
by adult men&#39;s violence?
You know what?
The same system that produces
men who abuse women,
produces men who abuse other men.
And if we want to talk about male victims,
let&#39;s talk about male victims.
Most male victims of violence
are the victims of other men&#39;s violence.
So that&#39;s something that both women
and men have in common.
We are both victims of men&#39;s violence.
So we have it in our direct self-interest,
not to mention the fact
that most men that I know
have women and girls
that we care deeply about,
in our families and our friendship
circles and every other way.
So there&#39;s so many reasons
why we need men to speak out.
It seems obvious saying it
out loud, doesn&#39;t it?
Now, the nature of the work
that I do and my colleagues do
in the sports culture
and the US military, in schools,
we pioneered this approach
called the bystander approach
to gender-violence prevention.
And I just want to give you
the highlights of the bystander approach,
because it&#39;s a big thematic shift,
although there&#39;s lots of particulars,
but the heart of it is,
instead of seeing men as perpetrators
and women as victims,
or women as perpetrators, men as victims,
or any combination in there.
I&#39;m using the gender binary.
I know there&#39;s more than men and women,
there&#39;s more than male and female.
And there are women who are perpetrators,
and of course there are
men who are victims.
There&#39;s a whole spectrum.
But instead of seeing it
in the binary fashion,
we focus on all of us
as what we call bystanders,
and a bystander is defined as anybody
who is not a perpetrator or a victim
in a given situation,
so in other words friends, teammates,
colleagues, coworkers, family members,
those of us who are not directly
involved in a dyad of abuse,
but we are embedded in social,
family, work, school,
and other peer culture relationships
with people who might be
in that situation.
What do we do? How do we speak up?
How do we challenge our friends?
How do we support our friends?
But how do we not remain silent
in the face of abuse?
Now, when it comes
to men and male culture,
the goal is to get men who are not abusive
to challenge men who are.
And when I say abusive, I don&#39;t mean just
men who are beating women.
We&#39;re not just saying a man whose friend
is abusing his girlfriend
needs to stop the guy
at the moment of attack.
That&#39;s a naive way
of creating a social change.
It&#39;s along a continuum, we&#39;re trying
to get men to interrupt each other.
So, for example, if you&#39;re a guy
and you&#39;re in a group of guys
playing poker, talking, hanging out,
no women present,
and another guy says something sexist
or degrading or harassing about women,
instead of laughing along
or pretending you didn&#39;t hear it,
we need men to say,
&quot;Hey, that&#39;s not funny.
that could be my sister
you&#39;re talking about,
and could you joke about something else?
Or could you talk about something else?
I don&#39;t appreciate that kind of talk.&quot;
Just like if you&#39;re a white person
and another white person makes
a racist comment, you&#39;d hope, I hope,
that white people would interrupt
that racist enactment
by a fellow white person.
Just like with heterosexism,
if you&#39;re a heterosexual person
and you yourself don&#39;t enact
harassing or abusive behaviors
towards people of varying
sexual orientations,
if you don&#39;t say something in the face
of other heterosexual people doing that,
then, in a sense, isn&#39;t your silence
a form of consent and complicity?
Well, the bystander approach
is trying to give people tools
to interrupt that process and to speak up
and to create a peer culture climate
where the abusive behavior
will be seen as unacceptable,
not just because it&#39;s illegal,
but because it&#39;s wrong
and unacceptable in the peer culture.
And if we can get to the place where men
who act out in sexist ways
will lose status,
young men and boys who act out in sexist
and harassing ways
towards girls and women,
as well as towards other boys and men,
will lose status
as a result of it, guess what?
We&#39;ll see a radical
diminution of the abuse.
Because the typical perpetrator
is not sick and twisted.
He&#39;s a normal guy
in every other way, isn&#39;t he?
Now, among the many great
things that Martin Luther King
said in his short life was,
&quot;In the end, what will hurt the most
is not the words of our enemies
but the silence of our friends.&quot;
In the end, what will hurt the most
is not the words of our enemies
but the silence of our friends.
There&#39;s been an awful lot
of silence in male culture
about this ongoing tragedy
of men&#39;s violence
against women and children, hasn&#39;t there?
There&#39;s been an awful lot of silence.
And all I&#39;m saying is that we need
to break that silence,
and we need more men to do that.
Now, it&#39;s easier said than done,
because I&#39;m saying it now,
but I&#39;m telling you
it&#39;s not easy in male culture
for guys to challenge each other,
which is one of the reasons
why part of the paradigm shift
that has to happen
is not just understanding
these issues as men&#39;s issues,
but they&#39;re also
leadership issues for men.
Because ultimately, the responsibility
for taking a stand on these issues
should not fall
on the shoulders of little boys
or teenage boys in high school
or college men.
It should be on adult men with power.
Adult men with power are the ones
we need to be holding accountable
for being leaders on these issues,
because when somebody
speaks up in a peer culture
and challenges and interrupts,
he or she is being a leader, really.
But on a big scale,
we need more adult men with power
to start prioritizing these issues,
and we haven&#39;t seen that yet, have we?
Now, I was at a dinner
a number of years ago,
and I work extensively
with the US military, all the services.
And I was at this dinner
and this woman said to me --
I think she thought
she was a little clever --
she said, &quot;So how long have you been doing
sensitivity training with the Marines?&quot;
And I said, &quot;With all due respect,
I don&#39;t do sensitivity training
with the Marines.
I run a leadership program
in the Marine Corps.&quot;
Now, I know it&#39;s a bit
pompous, my response,
but it&#39;s an important distinction,
because I don&#39;t believe
that what we need is sensitivity training.
We need leadership training,
because, for example,
when a professional coach or a manager
of a baseball team or a football team --
and I work extensively
in that realm as well --
makes a sexist comment,
makes a homophobic statement,
makes a racist comment,
there will be discussions on the sports
blogs and in sports talk radio.
And some people will say,
&quot;He needs sensitivity training.&quot;
Other people will say, &quot;Well, get off it.
That&#39;s political correctness run amok,
he made a stupid statement, move on.&quot;
My argument is, he doesn&#39;t need
sensitivity training.
He needs leadership training,
because he&#39;s being a bad leader,
because in a society with gender diversity
and sexual diversity --

(Applause)

and racial and ethnic diversity,
you make those kind of comments,
you&#39;re failing at your leadership.
If we can make this point that I&#39;m making
to powerful men and women in our society
at all levels of institutional
authority and power,
it&#39;s going to change
the paradigm of people&#39;s thinking.
You know, for example,
I work a lot in college
and university athletics
throughout North America.
We know so much about how to prevent
domestic and sexual violence, right?
There&#39;s no excuse
for a college or university
to not have domestic and sexual
violence prevention training
mandated for all student athletes,
coaches, administrators,
as part of their educational process.
We know enough to know
that we can easily do that.
But you know what&#39;s missing?
The leadership.
But it&#39;s not the leadership
of student athletes.
It&#39;s the leadership
of the athletic director,
the president of the university,
the people in charge
who make decisions about resources
and who make decisions about priorities
in the institutional settings.
That&#39;s a failure, in most cases,
of men&#39;s leadership.
Look at Penn State.
Penn State is the mother of all teachable
moments for the bystander approach.
You had so many situations in that realm
where men in powerful
positions failed to act
to protect children, in this case, boys.
It&#39;s unbelievable, really.
But when you get into it,
you realize there are pressures on men.
There are constraints
within peer cultures on men,
which is why we need to encourage men
to break through those pressures.
And one of the ways to do that is to say
there&#39;s an awful lot of men
who care deeply about these issues.
I know this, I work with men,
and I&#39;ve been working
with tens of thousands,
hundreds of thousands of men
for many decades now.
It&#39;s scary, when you think
about it, how many years.
But there&#39;s so many men
who care deeply about these issues,
but caring deeply is not enough.
We need more men with the guts,
with the courage, with the strength,
with the moral integrity
to break our complicit silence
and challenge each other
and stand with women and not against them.
By the way, we owe it to women.
There&#39;s no question about it.
But we also owe it to our sons.
We also owe it to young men
who are growing up all over the world
in situations where they didn&#39;t
make the choice
to be a man in a culture that tells them
that manhood is a certain way.
They didn&#39;t make the choice.
We that have a choice, have an opportunity
and a responsibility to them as well.
I hope that, going forward, men and women,
working together, can begin the change
and the transformation that will happen
so that future generations
won&#39;t have the level of tragedy
that we deal with on a daily basis.
I know we can do it, we can do better.
Thank you very much.
