
Clearly, we&#39;re living in a moment of crisis.
Arguably the financial markets have failed us
and the aid system is failing us,
and yet I stand firmly with the optimists
who believe that there has probably never been a more exciting moment to be alive.
Because of some of technologies we&#39;ve been talking about.
Because of the resources, the skills,
and certainly the surge of talent we&#39;re seeing all around the world,
with the mindset to create change.
And we&#39;ve got a president who sees himself as a global citizen,
who recognizes that no longer is there a single superpower,
but that we&#39;ve got to engage in a different way with the world.
And by definition, every one of you who is in this room
must consider yourself a global soul,
a global citizen.
You work on the front lines. And you&#39;ve seen the best and the worst
that human beings can do for one another and to one another.
And no matter what country you live or work in,
you&#39;ve also seen the extraordinary things that individuals are capable of,
even in their most ordinariness.
Today there is a raging debate
as to how best we lift people out of poverty,
how best we release their energies.
On the one hand, we have people that say
the aid system is so broken we need to throw it out.
And on the other we have people who say
the problem is that we need more aid.
And what I want to talk about is something that compliments both systems.
We call it patient capital.
The critics point to the 500 billion dollars spent
in Africa since 1970
and say, and what do we have but environmental degradation
and incredible levels of poverty, rampant corruption?
They use Mobutu as metaphor.
And their policy prescription is to
make government more accountable,
focus on the capital markets,
invest, don&#39;t give anything away.
On the other side, as I said, there are those who say
the problem is that we need more money.
That when it comes to the rich, we&#39;ll bail out
and we&#39;ll hand a lot of aid,
but when it comes to our poor brethren,
we want little to do with it.

They point to the successes of aid:
the eradication of smallpox,
and the distribution of tens of millions
of malaria bed nets and antiretrovirals.
Both sides are right.
And the problem is that neither side is listening to the other.
Even more problematic, they&#39;re not listening to
poor people themselves.
After 25 years of working on issues of
poverty and innovation,
it&#39;s true that there are probably no more market-oriented
individuals on the planet
than low-income people.
They must navigate markets daily,
making micro-decisions, dozens and dozens,
to move their way through society,
and yet if a single catastrophic health problem
impacts their family,
they could be put back into poverty, sometimes for generations.
And so we need both the market
and we need aid.
Patient capital works between,
and tries to take the best of both.
It&#39;s money that&#39;s invested in entrepreneurs who know their communities
and are building solutions
to healthcare, water, housing, alternative energy,
thinking of low income people not as passive recipients of charity,
but as individual customers, consumers, clients,
people who want to make decisions in their own lives.
Patient capital requires that we have
incredible tolerance for risk,
a long time horizon in terms of allowing those
entrepreneurs time to experiment,
to use the market as the best listening device that we have,
and the expectation of below-market returns,
but outsized social impact.
It recognizes that the market has its limitation,
and so patient capital also works
with smart subsidy to extend the benefits of a global economy
to include all people.
Now, entrepreneurs need patient capital
for three reasons.
First, they tend to work in markets
where people make one, two, three dollars a day
and they are making all of their decisions within that income level.
Second, the geographies in which they work
have terrible infrastructure --
no roads to speak of, sporadic electricity
and high levels of corruption.
Third, they are often creating markets.
Even if you&#39;re bringing clean water
for the first time into rural villages, it is something new.
And so many low-income people
have seen so many failed promises broken
and seen so many quacks and sporadic medicines offered to them
that building trust takes a lot of time,
takes a lot of patience.
It also requires being connected to a lot of management assistance.
Not only to build the systems,
the business models that allow us
to reach low income people in a sustainable way,
but to connect those business
to other markets, to governments, to corporations --
real partnerships if we want to get to scale.
I want to share one story
about an innovation called drip irrigation.
In 2002 I met this incredible entrepreneur
named Amitabha Sadangi from India,
who&#39;d been working for 20 years with some of the poorest farmers on the planet.
And he was expressing his frustration
that the aid market had bypassed low-income farmers altogether,
despite the fact that 200 million farmers
alone in India make under a dollar a day.
They were creating subsidies
either for large farms,
or they were giving inputs to the farmers
that they thought they should use, rather than
that the farmers wanted to use.
At the same time Amitabha was
obsessed with this drip irrigation technology
that had been invented in Israel.
It was a way of bringing small amounts of water
directly to the stalk of the plant.
And it could transform
swaths of desert land into fields of emerald green.
But the market also had bypassed low income farmers,
because these systems were both too expensive,
and they were constructed for fields that were too large.
The average small village farmer
works on two acres or less.
And so, Amitabha decided that he would take that innovation
and he would redesign it from the perspective
of the poor farmers themselves,
because he spent so many years listening to what they needed
not what he thought that they should have.
And he used three fundamental principles.
The first one was miniaturization.
The drip irrigation system
had to be small enough that a farmer only had
to risk a quarter acre,
even if he had two,
because it was too frightening, given all that he had at stake.
Second, it had to be extremely affordable.
In other words, that risk on the quarter acre
needed to be repaid in a single harvest,
or else they wouldn&#39;t take the risk.
And third, it had to be what Amitabha calls
infinitely expandable.
What I mean is with the profits from the first quarter acre,
the farmers could buy a second
and a third and a fourth.
As of today, IDE India, Amitabha&#39;s organization,
has sold over 300,000 farmers these systems
and has seen their yields and incomes
double or triple on average,
but this didn&#39;t happen overnight.
In fact, when you go back to the beginning,
there were no private investors
who would be willing to take a risk on building a new technology
for a market class that made under a dollar a day,
that were known to be some of the most risk-averse people on the planet
and that were working in one of the riskiest sectors, agriculture.
And so we needed grants. And he used significant grants
to research, to experiment, to fail,
to innovate and try again.
And when he had a prototype
and had a better understanding of how to market to farmers,
that&#39;s when patient capital could come in.
And we helped him build a company, for profit,
that would build on IDE&#39;s knowledge,
and start looking at sales and exports,
and be able to tap into other kinds of capital.
Secondarily, we wanted to see if we could export
this drip irrigation and bring it into other countries.
And so we met Dr. Sono Khangharani in Pakistan.
And while, again, you needed patience
to move a technology for the poor
in India into Pakistan,
just to get the permits,
over time we were able to start a company
with Dr. Sono, who runs a large
community development organization in the Thar Desert,
which is one of the remote and poorest areas of the country.
And though that company has just started,
our assumption is that there too
we&#39;ll see the impact on millions.
But drip irrigation isn&#39;t the only innovation.
We&#39;re starting to see these happening all around the world.
In Arusha, Tanzania, A to Z Textile Manufacturing
has worked in partnership with us,
with UNICEF, with the Global Fund,
to create a factory that now employs 7,000 people, mostly women.
And they produce 20 million lifesaving bednets
for Africans around the world.
Lifespring Hospital
is a joint venture between Acumen and the government of India
to bring quality, affordable maternal health care
to low-income women,
and it&#39;s been so successful that it&#39;s currently building
a new hospital every 35 days.
And 1298 Ambulances decided that it was going to
reinvent a completely broken industry,
building an ambulance service in Bombay
that would use the technology of Google Earth,
a sliding scale pricing system
so that all people could have access,
and a severe and public decision
not to engage in any form of corruption.
So that in the terrorist attacks of November
they were the first responder,
and are now beginning to scale, because of partnership.
They&#39;ve just won four government contracts to build off their 100 ambulances,
and are one of the largest and most effective ambulance companies
in India.
This idea of scale is critical.
Because we&#39;re starting to see these enterprises
reach hundreds of thousands of people. All of the ones I discussed
have reached at least a quarter million people.
But that&#39;s obviously not enough.
And it&#39;s where the idea of partnership
becomes so important.
Whether it&#39;s by finding those innovations
that can access the capital markets,
government itself, or partner with major corporations,
there is unbelievable opportunity for innovation.
President Obama understands that.
He recently authorized the creation of a Social Innovation Fund
to focus on what works in this country,
and look at how we can scale it.
And I would submit that it&#39;s time to consider
a global innovation fund
that would find these entrepreneurs around the world
who really have innovations, not only for their country,
but ones that we can use in the developed world as well.
Invest financial assistance, but also management assistance.
And then measure the returns,
both from a financial perspective
and from a social impact perspective.
When we think about new approaches to aid,
it&#39;s impossible not to talk about Pakistan.
We&#39;ve had a rocky relationship with that country
and, in all fairness,
the United States has not always been a very reliable partner.
But again I would say that this is our moment
for extraordinary things to happen.
And if we take that notion of a global innovation fund,
we could use this time to invest
not directly in government, though we would have government&#39;s blessing,
nor in international experts,
but in the many existing entrepreneurs
and civil society leaders
who already are building wonderful innovations
that are reaching people all across the country.
People like Rashani Zafar,
who created one of the largest microfinance banks in the country,
and is a real role model for women inside and outside the country.
And Tasneem Siddiqui, who developed a way
called incremental housing,
where he has moved 40,000 slum dwellers
into safe, affordable community housing.
Educational initiatives like DIL and The Citizen Foundation
that are building schools across the country.
It&#39;s not hyperbole
to say that these civil society institutions
and these social entrepreneurs
are building real alternatives to the Taliban.
I&#39;ve invested in Pakistan for over seven years now,
and those of you who&#39;ve also worked there
can attest that Pakistanis are an incredibly hard working population,
and there is a fierce upward mobility in their very nature.
President Kennedy said that
those who make peaceful revolution impossible
make violent revolution inevitable.
I would say that the converse is true.
That these social leaders
who really are looking at innovation
and extending opportunity
to the 70 percent of Pakistanis who make less than two dollars a day,
provide real pathways to hope.
And as we think about how we construct aid for Pakistan,
while we need to strengthen the judiciary,
build greater stability,
we also need to think about lifting those leaders
who can be role models for the rest of the world.
On one of my last visits to Pakistan,
I asked Dr. Sono if he would take me
to see some of the drip irrigation in the Thar Desert.
And we left Karachi one morning before dawn.
It was about 115 degrees.
And we drove for eight hours
along this moonscape-like landscape
with very little color, lots of heat,
very little discussion, because we were exhausted.
And finally, at the end of the journey,
I could see this thin little yellow line across the horizon.
And as we got closer, its significance became apparent.
That there in the desert
was a field of sunflowers growing seven feet tall.
Because one of the poorest farmers on Earth
had gotten access to a technology
that had allowed him to change his own life.
His name was Raja,
and he had kind, twinkly hazel eyes
and warm expressive hands
that reminded me of my father.
And he said it was the first dry season
in his entire life that he hadn&#39;t taken
his 12 children and 50 grandchildren
on a two day journey across the desert
to work as day laborers at a commercial farm
for about 50 cents a day.
Because he was building these crops.
And with the money he earned he could stay this year.
And for the first time ever in three generations,
his children would go to school.
We asked him if he would send his daughters as well as his sons.
And he said, &quot;Of course I will.
Because I don&#39;t want them discriminated against anymore.&quot;
When we think about solutions to poverty,
we cannot deny individuals
their fundamental dignity.
Because at the end of the day,
dignity is more important to the human spirit than wealth.
And what&#39;s exciting is to see so many entrepreneurs across sectors
who are building innovations that recognize
that what people want is freedom
and choice and opportunity.
Because that is where dignity really starts.
Martin Luther King said that
love without power is anemic and sentimental,
and that power without love
is reckless and abusive.
Our generation has seen both approaches tried,
and often fail.
But I think our generation also might be the first
to have the courage to embrace both love and power.
For that is what we&#39;ll need, as we move forward
to dream and imagine what it will really take
to build a global economy that includes all of us,
and to finally extend that fundamental proposition
that all men are created equal to every human being on the planet.
The time for us to begin innovating
and looking for new solutions, a cross sector, is now.
I can only talk from my own experience,
but in eight years of running Acumen fund,
I&#39;ve seen the power of patient capital.
Not only to inspire innovation and risk taking,
but to truly build systems that have created
more than 25,000 jobs
and delivered tens of millions of services and products
to some of the poorest people on the planet.
I know it works.
But I know that many other kinds of innovation also work.
And so I urge you, in whatever sector you work,
in whatever job you do,
to start thinking about how we might
build solutions that start
from the perspective of those we&#39;re trying to help.
Rather than what we think that they might need.
It will take embracing the world with both arms.
And it will take living with the spirit of generosity and accountability,
with a sense of integrity and perseverance.
And yet these are the very qualities
for which men and women have been honored
throughout the generations.
And there is so much good that we can do.
Just think of all those sunflowers in the desert.
Thank you.

(Applause)

