
I&#39;ve been spending a lot of time
traveling around the world these days,
talking to groups of students and professionals,
and everywhere I&#39;m finding that I hear similar themes.
On the one hand, people say,
&quot;The time for change is now.&quot;
They want to be part of it.
They talk about wanting lives of purpose and greater meaning.
But on the other hand,
I hear people talking about fear,
a sense of risk-aversion.
They say, &quot;I really want to follow a life of purpose,
but I don&#39;t know where to start.
I don&#39;t want to disappoint my family or friends.&quot;
I work in global poverty.
And they say, &quot;I want to work in global poverty,
but what will it mean about my career?
Will I be marginalized?
Will I not make enough money?
Will I never get married or have children?&quot;
And as a woman who didn&#39;t get married until I was a lot older --
and I&#39;m glad I waited --

(Laughter)

-- and has no children,
I look at these young people
and I say, &quot;Your job is not to be perfect.
Your job is only to be human.
And nothing important happens in life
without a cost.&quot;
These conversations really reflect what&#39;s happening
at the national and international level.
Our leaders and ourselves
want everything,
but we don&#39;t talk about the costs.
We don&#39;t talk about the sacrifice.
One of my favorite quotes from literature
was written by Tillie Olsen,
the great American writer from the South.
In a short story called &quot;Oh Yes,&quot;
she talks about a white woman in the 1950s
who has a daughter
who befriends a little African American girl,
and she looks at her child with a sense of pride,
but she also wonders,
what price will she pay?
&quot;Better immersion
than to live untouched.&quot;
But the real question is,
what is the cost of not daring?
What is the cost of not trying?
I&#39;ve been so privileged in my life
to know extraordinary leaders
who have chosen to live lives of immersion.
One woman I knew who was a fellow
at a program that I ran at the Rockefeller Foundation
was named Ingrid Washinawatok.
She was a leader of the Menominee tribe,
a Native American peoples.
And when we would gather as fellows,
she would push us to think about
how the elders in Native American culture
make decisions.
And she said they would literally visualize
the faces of children
for seven generations into the future,
looking at them from the Earth,
and they would look at them, holding them as stewards
for that future.
Ingrid understood that we are connected to each other,
not only as human beings,
but to every living thing on the planet.
And tragically, in 1999,
when she was in Colombia
working with the U&#39;wa people,
focused on preserving their culture and language,
she and two colleagues were abducted
and tortured and killed by the FARC.
And whenever we would gather the fellows after that,
we would leave a chair empty for her spirit.
And more than a decade later,
when I talk to NGO fellows,
whether in Trenton, New Jersey or the office of the White House,
and we talk about Ingrid,
they all say that they&#39;re trying to integrate her wisdom
and her spirit
and really build on the unfulfilled work
of her life&#39;s mission.
And when we think about legacy,
I can think of no more powerful one,
despite how short her life was.
And I&#39;ve been touched by Cambodian women --
beautiful women,
women who held the tradition of the classical dance in Cambodia.
And I met them in the early &#39;90s.
In the 1970s, under the Pol Pot regime,
the Khmer Rouge killed over a million people,
and they focused and targeted the elites and the intellectuals,
the artists, the dancers.
And at the end of the war,
there were only 30 of these classical dancers still living.
And the women, who I was so privileged to meet
when there were three survivors,
told these stories about lying in their cots
in the refugee camps.
They said they would try so hard
to remember the fragments of the dance,
hoping that others were alive and doing the same.
And one woman stood there with this perfect carriage,
her hands at her side,
and she talked about
the reunion of the 30 after the war
and how extraordinary it was.
And these big tears fell down her face,
but she never lifted her hands to move them.
And the women decided that they would train
not the next generation of girls, because they had grown too old already,
but the next generation.
And I sat there in the studio
watching these women clapping their hands --
beautiful rhythms --
as these little fairy pixies
were dancing around them,
wearing these beautiful silk colors.
And I thought, after all this atrocity,
this is how human beings really pray.
Because they&#39;re focused on honoring
what is most beautiful about our past
and building it into
the promise of our future.
And what these women understood
is sometimes the most important things that we do
and that we spend our time on
are those things that we cannot measure.
I also have been touched
by the dark side of power and leadership.
And I have learned that power,
particularly in its absolute form,
is an equal opportunity provider.
In 1986, I moved to Rwanda,
and I worked with a very small group of Rwandan women
to start that country&#39;s first microfinance bank.
And one of the women was Agnes --
there on your extreme left --
she was one of the first three
women parliamentarians in Rwanda,
and her legacy should have been
to be one of the mothers of Rwanda.
We built this institution based on social justice,
gender equity,
this idea of empowering women.
But Agnes cared more about the trappings of power
than she did principle at the end.
And though she had been part of building a liberal party,
a political party
that was focused on diversity and tolerance,
about three months before the genocide, she switched parties
and joined the extremist party, Hutu Power,
and she became the Minister of Justice
under the genocide regime
and was known for inciting men to kill faster
and stop behaving like women.
She was convicted
of category one crimes of genocide.
And I would visit her in the prisons,
sitting side-by-side, knees touching,
and I would have to admit to myself
that monsters exist in all of us,
but that maybe it&#39;s not monsters so much,
but the broken parts of ourselves,
sadnesses, secret shame,
and that ultimately it&#39;s easy for demagogues
to prey on those parts,
those fragments, if you will,
and to make us look at other beings, human beings,
as lesser than ourselves --
and in the extreme, to do terrible things.
And there is no group
more vulnerable to those kinds of manipulations
than young men.
I&#39;ve heard it said that the most dangerous animal on the planet
is the adolescent male.
And so in a gathering
where we&#39;re focused on women,
while it is so critical that we invest in our girls
and we even the playing field
and we find ways to honor them,
we have to remember that the girls and the women
are most isolated and violated
and victimized and made invisible
in those very societies
where our men and our boys
feel disempowered,
unable to provide.
And that, when they sit on those street corners
and all they can think of in the future
is no job, no education,
no possibility,
well then it&#39;s easy to understand
how the greatest source of status
can come from a uniform
and a gun.
Sometimes very small investments
can release enormous, infinite potential
that exists in all of us.
One of the Acumen Fund fellows at my organization,
Suraj Sudhakar,
has what we call moral imagination --
the ability to put yourself in another person&#39;s shoes
and lead from that perspective.
And he&#39;s been working with this young group of men
who come from the largest slum in the world, Kibera.
And they&#39;re incredible guys.
And together they started a book club
for a hundred people in the slums,
and they&#39;re reading many TED authors and liking it.
And then they created a business plan competition.
Then they decided that they would do TEDx&#39;s.
And I have learned so much
from Chris and Kevin
and Alex and Herbert
and all of these young men.
Alex, in some ways, said it best.
He said, &quot;We used to feel like nobodies,
but now we feel like somebodies.&quot;
And I think we have it all wrong
when we think that income is the link.
What we really yearn for as human beings
is to be visible to each other.
And the reason these young guys
told me that they&#39;re doing these TEDx&#39;s
is because they were sick and tired
of the only workshops coming to the slums
being those workshops focused on HIV,
or at best, microfinance.
And they wanted to celebrate
what&#39;s beautiful about Kibera and Mathare --
the photojournalists and the creatives,
the graffiti artists, the teachers and the entrepreneurs.
And they&#39;re doing it.
And my hat&#39;s off to you in Kibera.
My own work focuses
on making philanthropy more effective
and capitalism more inclusive.
At Acumen Fund, we take philanthropic resources
and we invest what we call patient capital --
money that will invest in entrepreneurs who see the poor
not as passive recipients of charity,
but as full-bodied agents of change
who want to solve their own problems
and make their own decisions.
We leave our money for 10 to 15 years,
and when we get it back, we invest in other innovations
that focus on change.
I know it works.
We&#39;ve invested more than 50 million dollars in 50 companies,
and those companies have brought another 200 million dollars
into these forgotten markets.
This year alone, they&#39;ve delivered 40 million services
like maternal health care and housing,
emergency services, solar energy,
so that people can have more dignity
in solving their problems.
Patient capital is uncomfortable
for people searching for simple solutions,
easy categories,
because we don&#39;t see profit as a blunt instrument.
But we find those entrepreneurs
who put people and the planet
before profit.
And ultimately, we want to be part of a movement
that is about measuring impact,
measuring what is most important to us.
And my dream is we&#39;ll have a world one day
where we don&#39;t just honor those who take money
and make more money from it,
but we find those individuals who take our resources
and convert it into changing the world
in the most positive ways.
And it&#39;s only when we honor them
and celebrate them and give them status
that the world will really change.
Last May I had this extraordinary 24-hour period
where I saw two visions of the world
living side-by-side --
one based on violence
and the other on transcendence.
I happened to be in Lahore, Pakistan
on the day that two mosques were attacked
by suicide bombers.
And the reason these mosques were attacked
is because the people praying inside
were from a particular sect of Islam
who fundamentalists don&#39;t believe are fully Muslim.
And not only did those suicide bombers
take a hundred lives,
but they did more,
because they created more hatred, more rage, more fear
and certainly despair.
But less than 24 hours,
I was 13 miles away from those mosques,
visiting one of our Acumen investees,
an incredible man, Jawad Aslam,
who dares to live a life of immersion.
Born and raised in Baltimore,
he studied real estate, worked in commercial real estate,
and after 9/11 decided he was going to Pakistan to make a difference.
For two years, he hardly made any money, a tiny stipend,
but he apprenticed with this incredible housing developer
named Tasneem Saddiqui.
And he had a dream that he would build a housing community
on this barren piece of land
using patient capital,
but he continued to pay a price.
He stood on moral ground
and refused to pay bribes.
It took almost two years just to register the land.
But I saw how the level of moral standard can rise
from one person&#39;s action.
Today, 2,000 people live in 300 houses
in this beautiful community.
And there&#39;s schools and clinics and shops.
But there&#39;s only one mosque.
And so I asked Jawad,
&quot;How do you guys navigate? This is a really diverse community.
Who gets to use the mosque on Fridays?&quot;
He said, &quot;Long story.
It was hard, it was a difficult road,
but ultimately the leaders of the community came together,
realizing we only have each other.
And we decided that we would elect
the three most respected imams,
and those imams would take turns,
they would rotate who would say Friday prayer.
But the whole community,
all the different sects, including Shi&#39;a and Sunni,
would sit together and pray.&quot;
We need that kind of moral leadership and courage
in our worlds.
We face huge issues as a world --
the financial crisis,
global warming
and this growing sense of fear and otherness.
And every day we have a choice.
We can take the easier road,
the more cynical road,
which is a road based on
sometimes dreams of a past that never really was,
a fear of each other,
distancing and blame.
Or we can take the much more difficult path
of transformation, transcendence,
compassion and love,
but also accountability and justice.
I had the great honor
of working with the child psychologist Dr. Robert Coles,
who stood up for change
during the Civil Rights movement in the United States.
And he tells this incredible story
about working with a little six-year-old girl named Ruby Bridges,
the first child to desegregate schools in the South --
in this case, New Orleans.
And he said that every day
this six-year-old, dressed in her beautiful dress,
would walk with real grace
through a phalanx of white people
screaming angrily, calling her a monster,
threatening to poison her --
distorted faces.
And every day he would watch her,
and it looked like she was talking to the people.
And he would say, &quot;Ruby, what are you saying?&quot;
And she&#39;d say, &quot;I&#39;m not talking.&quot;
And finally he said, &quot;Ruby, I see that you&#39;re talking.
What are you saying?&quot;
And she said, &quot;Dr. Coles, I am not talking;
I&#39;m praying.&quot;
And he said, &quot;Well, what are you praying?&quot;
And she said, &quot;I&#39;m praying, &#39;Father, forgive them,
for they know not what they are doing.&#39;&quot;
At age six,
this child was living a life of immersion,
and her family paid a price for it.
But she became part of history
and opened up this idea
that all of us should have access to education.
My final story is about a young, beautiful man
named Josephat Byaruhanga,
who was another Acumen Fund fellow,
who hails from Uganda, a farming community.
And we placed him in a company in Western Kenya,
just 200 miles away.
And he said to me at the end of his year,
&quot;Jacqueline, it was so humbling,
because I thought as a farmer and as an African
I would understand how to transcend culture.
But especially when I was talking to the African women,
I sometimes made these mistakes --
it was so hard for me to learn how to listen.&quot;
And he said, &quot;So I conclude that, in many ways,
leadership is like a panicle of rice.
Because at the height of the season,
at the height of its powers,
it&#39;s beautiful, it&#39;s green, it nourishes the world,
it reaches to the heavens.&quot;
And he said, &quot;But right before the harvest,
it bends over
with great gratitude and humility
to touch the earth from where it came.&quot;
We need leaders.
We ourselves need to lead
from a place that has the audacity
to believe we can, ourselves,
extend the fundamental assumption
that all men are created equal
to every man, woman and child on this planet.
And we need to have the humility to recognize
that we cannot do it alone.
Robert Kennedy once said
that &quot;few of us have the greatness to bend history itself,
but each of us can work
to change a small portion of events.&quot;
And it is in the total of all those acts
that the history of this generation will be written.
Our lives are so short,
and our time on this planet
is so precious,
and all we have is each other.
So may each of you
live lives of immersion.
They won&#39;t necessarily be easy lives,
but in the end, it is all that will sustain us.
Thank you.

(Applause)

