
I want to start with a story, a la Seth Godin,
from when I was 12 years old.
My uncle Ed gave me a beautiful blue sweater --
at least I thought it was beautiful.
And it had fuzzy zebras walking across the stomach,
and Mount Kilimanjaro and Mount Meru were kind of
right across the chest, that were also fuzzy.
And I wore it whenever I could,
thinking it was the most fabulous thing I owned.
Until one day in ninth grade,
when I was standing with a number of the football players.
And my body had clearly changed, and Matt,
who was undeniably my nemesis in high school,
said in a booming voice that
we no longer had to go far away to go on ski trips,
but we could all ski on Mount Novogratz.

(Laughter)

And I was so humiliated and mortified
that I immediately ran home to my mother and chastised her
for ever letting me wear the hideous sweater.
We drove to the Goodwill and we threw the sweater away
somewhat ceremoniously,
my idea being that I would never have to think about the sweater
nor see it ever again.
Fast forward -- 11 years later, I&#39;m a 25-year-old kid.
I&#39;m working in Kigali, Rwanda, jogging through the steep slopes,
when I see, 10 feet in front of me, a little boy -- 11 years old --
running toward me, wearing my sweater.
And I&#39;m thinking, no, this is not possible.
But so, curious, I run up to the child -- of course
scaring the living bejesus out of him --
grab him by the collar, turn it over, and there is my name
written on the collar of this sweater.
I tell that story, because it has served and continues to serve
as a metaphor to me about the level of connectedness
that we all have on this Earth.
We so often don&#39;t realize what our action and our inaction
does to people we think we will never see and never know.
I also tell it because it tells a larger contextual story
of what aid is and can be.
That this traveled into the Goodwill in Virginia,
and moved its way into the larger industry,
which at that point was giving millions of tons of secondhand clothing to Africa and Asia.
Which was a very good thing, providing low cost clothing.
And at the same time, certainly in Rwanda,
it destroyed the local retailing industry.
Not to say that it shouldn&#39;t have,
but that we have to get better at answering the questions
that need to be considered when we think about consequences
and responses.
So, I&#39;m going to stick in Rwanda, circa 1985, 1986,
where I was doing two things.
I had started a bakery with 20 unwed mothers.
We were called the &quot;Bad News Bears,&quot; and our notion was
we were going to corner the snack food business in Kigali,
which was not hard because there were no snacks before us.
And because we had a good business model, we actually did it,
and I watched these women transform on a micro-level.
But at the same time, I started a micro-finance bank,
and tomorrow Iqbal Quadir is going to talk about Grameen,
which is the grandfather of all micro-finance banks,
which now is a worldwide movement -- you talk about a meme --
but then it was quite new, especially in an economy
that was moving from barter into trade.
We got a lot of things right.
We focused on a business model; we insisted on skin in the game.
The women made their own decisions at the end of the day
as to how they would use this access to credit
to build their little businesses, earn more income
so they could take care of their families better.
What we didn&#39;t understand, what was happening all around us,
with the confluence of fear, ethnic strife
and certainly an aid game, if you will, that was playing into
this invisible but certainly palpable movement inside Rwanda,
that at that time, 30 percent of the budget was all foreign aid.
The genocide happened in 1994,
seven years after these women all worked together
to build this dream.
And the good news was that the institution,
the banking institution, lasted.
In fact, it became the largest rehabilitation lender in the country.
The bakery was completely wiped out,
but the lessons for me were that accountability counts --
got to build things with people on the ground,
using business models where, as Steven Levitt would say,
the incentives matter.
Understand, however complex we may be, incentives matter.
So when Chris raised to me how wonderful everything
that was happening in the world,
that we were seeing a shift in zeitgeist,
on the one hand I absolutely agree with him,
and I was so thrilled to see what happened with the G8 --
that the world, because of people like Tony Blair and Bono
and Bob Geldof -- the world is talking about global poverty;
the world is talking about Africa
in ways I have never seen in my life.
It&#39;s thrilling.
And at the same time, what keeps me up at night
is a fear that we&#39;ll look at the victories of the G8 --
50 billion dollars in increased aid to Africa,
40 billion in reduced debt -- as the victory,
as more than chapter one, as our moral absolution.
And in fact, what we need to do is see that as chapter one,
celebrate it, close it, and recognize that we need a chapter two
that is all about execution, all about the how-to.
And if you remember one thing from what I want to talk about today,
it&#39;s that the only way to end poverty, to make it history,
is to build viable systems on the ground
that deliver critical and affordable goods and services to the poor,
in ways that are financially sustainable and scaleable.
If we do that, we really can make poverty history.
And it was that -- that whole philosophy --
that encouraged me to start my current endeavor
called &quot;Acumen Fund,&quot;
which is trying to build some mini-blueprints
for how we might do that in water, health and housing
in Pakistan, India, Kenya, Tanzania and Egypt.
And I want to talk a little bit about that, and some of the examples,
so you can see what it is that we&#39;re doing.
But before I do this -- and this is another one of my pet peeves --
I want to talk a little bit about who the poor are.
Because we too often talk about them as these
strong, huge masses of people yearning to be free,
when in fact, it&#39;s quite an amazing story.
On a macro level, four billion people on Earth make less than four dollars a day.
That&#39;s who we talk about when we think about &quot;the poor.&quot;
If you aggregate it, it&#39;s the third largest economy on Earth,
and yet most of these people go invisible.
Where we typically work, there&#39;s people making between
one and three dollars a day.
Who are these people?
They are farmers and factory workers.
They work in government offices. They&#39;re drivers.
They are domestics.
They typically pay for critical goods and services like water,
like healthcare, like housing, and they pay 30 to 40 times
what their middleclass counterparts pay --
certainly where we work in Karachi and Nairobi.
The poor also are willing to make, and do make, smart decisions,
if you give them that opportunity.
So, two examples.
One is in India, where there are 240 million farmers,
most of whom make less than two dollars a day.
Where we work in Aurangabad, the land is extraordinarily parched.
You see people on average making 60 cents to a dollar.
This guy in pink is a social entrepreneur named Ami Tabar.
What he did was see what was happening in Israel, larger approaches,
and figure out how to do a drip irrigation,
which is a way of bringing water directly to the plant stock.
But previously it&#39;s only been created for large-scale farms,
so Ami Tabar took this and modularized it down to an eighth of an acre.

A couple of principles:
build small.
Make it infinitely expandable and affordable to the poor.
This family, Sarita and her husband, bought a 15-dollar unit
when they were living in a -- literally a three-walled lean-to
with a corrugated iron roof.
After one harvest, they had increased their income enough
to buy a second system to do their full quarter-acre.
A couple of years later, I meet them.
They now make four dollars a day, which is pretty much middle class for India,
and they showed me the concrete foundation they had just laid
to build their house.
And I swear, you could see the future in that woman&#39;s eyes.
Something I truly believe.
You can&#39;t talk about poverty today without talking about malaria bed nets,
and I again give Jeffrey Sachs of Harvard
huge kudos for bringing to the world
this notion of his rage -- for five dollars you can save a life.
Malaria is a disease that kills one to three million people a year.
300 to 500 million cases are reported.
It&#39;s estimated that Africa loses
about 13 billion dollars a year to the disease.
Five dollars can save a life.
We can send people to the moon; we can see if there&#39;s life on Mars --
why can&#39;t we get five-dollar nets to 500 million people?
The question, though, is not &quot;Why can&#39;t we?&quot;
The question is how can we help Africans do this for themselves?
A lot of hurdles.

One: production is too low. Two: price is too high.

Three: this is a good road in -- right near where our factory is located.
Distribution is a nightmare, but not impossible.
We started by making a 350,000-dollar loan
to the largest traditional bed net manufacturer in Africa
so that they could transfer technology from Japan
and build these long-lasting, five-year nets.
Here are just some pictures of the factory.
Today, three years later, the company has employed
another thousand women.
It contributes about 600,000 dollars in wages to the economy of Tanzania.
It&#39;s the largest company in Tanzania.
The throughput rate right now is 1.5 million nets,
three million by the end of the year.
We hope to have seven million at the end of next year.
So the production side is working.
On the distribution side, though,
as a world, we have a lot of work to do.
Right now, 95 percent of these nets are being bought by the U.N.,
and then given primarily to people around Africa.
We&#39;re looking at building

on some of the most precious resources of Africa: people.
Their women.
And so I want you to meet Jacqueline,
my namesake, 21 years old.
If she were born anywhere else but Tanzania,
I&#39;m telling you, she could run Wall Street.
She runs two of the lines, and has already saved enough money
to put a down payment on her house.
She makes about two dollars a day, is creating an education fund,
and told me she is not marrying nor having children
until these things are completed.
And so, when I told her about our idea --
that maybe we could take a Tupperware model from the United States,
and find a way for the women themselves to go out
and sell these nets to others --
she quickly started calculating what she herself could make
and signed up.
We took a lesson from IDEO, one of our favorite companies,
and quickly did a prototyping on this,
and took Jacqueline into the area where she lives.
She brought 10 of the women with whom she interacts
together to see if she could sell these nets, five dollars apiece,
despite the fact that people say nobody will buy one,
and we learned a lot about how you sell things.
Not coming in with our own notions,
because she didn&#39;t even talk about malaria until the very end.
First, she talked about comfort, status, beauty.
These nets, she said, you put them on the floor, bugs leave your house.
Children can sleep through the night;
the house looks beautiful; you hang them in the window.
And we&#39;ve started making curtains,
and not only is it beautiful, but people can see status --
that you care about your children.
Only then did she talk about saving your children&#39;s lives.
A lot of lessons to be learned in terms of how we sell
goods and services to the poor.
I want to end just by saying that there&#39;s enormous opportunity
to make poverty history.
To do it right, we have to build business models that matter,
that are scaleable and that work with Africans, Indians,
people all over the developing world
who fit in this category, to do it themselves.
Because at the end of the day, it&#39;s about engagement.
It&#39;s about understanding that people really don&#39;t want handouts,
that they want to make their own decisions;
they want to solve their own problems;
and that by engaging with them,
not only do we create much more dignity for them,
but for us as well.
And so I urge all of you to think next time
as to how to engage with this notion and this opportunity
that we all have -- to make poverty history --
by really becoming part of the process
and moving away from an us-and-them world,
and realizing that it&#39;s about all of us,
and the kind of world that we, together, want to live in and share.
Thank you.

(Applause)

