
I really am honored to be here, and as Chris said,
it&#39;s been over 20 years since I started working in Africa.
My first introduction was at the Abidjan airport on a sweaty, Ivory Coast morning.
I had just left Wall Street, cut my hair to look like Margaret Mead,
given away most everything that I owned,
and arrived with all the essentials --
some poetry, a few clothes, and, of course, a guitar --
because I was going to save the world,
and I thought I would just start with the African continent.
But literally within days of arriving I was told, in no uncertain terms,
by a number of West African women, that Africans didn&#39;t want saving,
thank you very much, least of all not by me.
I was too young, unmarried, I had no children,
didn&#39;t really know Africa, and besides, my French was pitiful.
And so, it was an incredibly painful time in my life,
and yet it really started to give me the humility to start listening.
I think that failure can be an incredibly motivating force as well,
so I moved to Kenya and worked in Uganda,
and I met a group of Rwandan women, who asked me, in 1986,
to move to Kigali to help them start the first microfinance institution there.
And I did, and we ended up naming it Duterimbere,
meaning &quot;to go forward with enthusiasm.&quot; And while we were doing it,
I realized that there weren&#39;t a lot of businesses that were viable
and started by women, and so maybe I should try to run a business, too.
And so I started looking around, and I heard about a bakery
that was run by 20 prostitutes.
And, being a little intrigued, I went to go meet this group,
and what I found was 20 unwed mothers who were trying to survive.
And it was really the beginning of my understanding the power of language,
and how what we call people so often distances us from them,
and makes them little.
I also found out that the bakery was nothing like a business,
that, in fact, it was a classic charity run by a well-intentioned person,
who essentially spent 600 dollars a month
to keep these 20 women busy making little crafts and baked goods,
and living on 50 cents a day, still in poverty.
So, I made a deal with the women. I said, &quot;Look, we get rid of the charity side,
and we run this as a business and I&#39;ll help you.&quot;
They nervously agreed. I nervously started, and, of course,
things are always harder than you think they&#39;re going to be.
First of all, I thought, well, we need a sales team,
and we clearly aren&#39;t the A-Team here,
so let&#39;s -- I did all this training.
And the epitome was when I literally marched into the streets
of Nyamirambo, which is the popular quarter of Kigali, with a bucket,
and I sold all these little doughnuts to people,
and I came back, and I was like, &quot;You see?&quot;
And the women said, &quot;You know, Jacqueline, who in Nyamirambo is not going to buy
doughnuts out of an orange bucket from a tall American woman?&quot; And like --

(Laughter)
 -- it&#39;s a good point.
So then I went the whole American way,
with competitions, team and individual. Completely failed,
but over time, the women learnt to sell on their own way.
And they started listening to the marketplace,
and they came back with ideas for cassava chips, and banana chips,
and sorghum bread, and before you knew it,
we had cornered the Kigali market,
and the women were earning three to four times the national average.
And with that confidence surge, I thought, &quot;Well, it&#39;s time to create a real bakery,
so let&#39;s paint it.&quot; And the women said, &quot;That&#39;s a really great idea.&quot;
And I said, &quot;Well, what color do you want to paint it?&quot; And they said,
&quot;Well, you choose.&quot; And I said, &quot;No, no, I&#39;m learning to listen.
You choose. It&#39;s your bakery, your street, your country -- not mine.&quot;
But they wouldn&#39;t give me an answer.
So, one week, two weeks, three weeks went by,
and finally I said, &quot;Well, how about blue?&quot;
And they said, &quot;Blue, blue, we love blue. Let&#39;s do it blue.&quot;
So, I went to the store, I brought Gaudence, the recalcitrant one of all,
and we brought all this paint and fabric to make curtains,
and on painting day, we all gathered in Nyamirambo,
and the idea was we would paint it white with blue as trim,
like a little French bakery. But that was clearly not as satisfying
as painting a wall of blue like a morning sky.
So, blue, blue, everything became blue.
The walls were blue, the windows were blue,
the sidewalk out front was painted blue.
And Aretha Franklin was shouting &quot;R-E-S-P-E-C-T,&quot;
the women&#39;s hips were swaying
and little kids were trying to grab the paintbrushes, but it was their day.
And at the end of it, we stood across the street
and we looked at what we had done, and I said, &quot;It is so beautiful.&quot;
And the women said, &quot;It really is.&quot;
And I said, &quot;And I think the color is perfect,&quot;
and they all nodded their head, except for Gaudence,
and I said, &quot;What?&quot;
And she said, &quot;Nothing.&quot; And I said, &quot;What?&quot;
And she said, &quot;Well, it is pretty, but, you know, our color, really, it is green.&quot; And --

(Laughter)

-- I learned then that listening isn&#39;t just about patience,
but that when you&#39;ve lived on charity and dependent your whole life long,
it&#39;s really hard to say what you mean.
And, mostly because people never really ask you,
and when they do, you don&#39;t really think they want to know the truth.
And so then I learned that listening is not only about waiting,
but it&#39;s also learning how better to ask questions.
And so, I lived in Kigali for about two and a half years, doing these two things,
and it was an extraordinary time in my life.
And it taught me three lessons
that I think are so important for us today,
and certainly in the work that I do.
The first is that dignity is more important to the human spirit than wealth.
As Eleni has said, when people gain income, they gain choice,
and that is fundamental to dignity.
But as human beings, we also want to see each other,
and we want to be heard by each other, and we should never forget that.
The second is that traditional charity and aid
are never going to solve the problems of poverty.
I think Andrew pretty well covered that, so I will move to the third point,
which is that markets alone also
are not going to solve the problems of poverty.
Yes, we ran this as a business,
but someone needed to pay the philanthropic support
that came into the training, and the management support, the strategic advice
and, maybe most important of all,
the access to new contacts, networks and new markets.
And so, on a micro level, there&#39;s a real role for this combination
of investment and philanthropy.
And on a macro level -- some of the speakers have inferred that
even health should be privatized.
But, having had a father with heart disease,
and realizing that what our family could afford
was not what he should have gotten,
and having a good friend step in to help,
I really believe that all people deserve access to health
at prices they can afford.
I think the market can help us figure that out,
but there&#39;s got to be a charitable component,
or I don&#39;t think we&#39;re going to create the kind of societies we want to live in.
And so, it was really those lessons that made me decide to
build Acumen Fund about six years ago.
It&#39;s a nonprofit, venture capital fund for the poor,
a few oxymorons in one sentence.
It essentially raises charitable funds from individuals, foundations and corporations,
and then we turn around and we invest equity and loans
in both for-profit and nonprofit entities
that deliver affordable health, housing, energy, clean water
to low income people in South Asia and Africa,
so that they can make their own choices.
We&#39;ve invested about 20 million dollars in 20 different enterprises,
and have, in so doing, created nearly 20,000 jobs,
and delivered tens of millions of services to people
who otherwise would not be able to afford them.
I want to tell you two stories. Both of them are in Africa.
Both of them are about investing in entrepreneurs
who are committed to service, and who really know the markets.
Both of them live at the confluence of public health and enterprise,
and both of them, because they&#39;re manufacturers,
create jobs directly, and create incomes indirectly,
because they&#39;re in the malaria sector,
and Africa loses about 13 billion dollars a year because of malaria.
And so as people get healthier, they also get wealthier.
The first one is called Advanced Bio-Extracts Limited.
It&#39;s a company built in Kenya about seven years ago
by an incredible entrepreneur named Patrick Henfrey and his three colleagues.
These are old-hand farmers
who&#39;ve gone through all the agricultural ups and downs
in Kenya over the last 30 years.
Now, this plant is an Artemisia plant;
it&#39;s the basic component for artemisinin,
which is the best-known treatment for malaria.
It&#39;s indigenous to China and the Far East,
but given that the prevalence of malaria is here in Africa,
Patrick and his colleagues said, &quot;Let&#39;s bring it here,
because it&#39;s a high value-add product.&quot;
The farmers get three to four times the yields that they would with maize.
And so, using patient capital -- money that they could raise early on,
that actually got below market returns
and was willing to go the long haul and be combined
with management assistance, strategic assistance --
they&#39;ve now created a company where they purchase from 7,500 farmers.
So that&#39;s about 50,000 people affected.
And I think some of you may have visited --
these farmers are helped by KickStart and TechnoServe,
who help them become more self-sufficient.
They buy it, they dry it and they bring it to this factory,
which was purchased in part by, again, patient capital from Novartis,
who has a real interest in getting the powder
so that they can make Coartem.
Acumen&#39;s been working with ABE for the past year, year and a half,
both on looking at a new business plan,
and what does expansion look like, helping with management support
and helping to do term sheets and raise capital.
And I really understood what patient capital meant emotionally
in the last month or so. Because the company was literally
10 days away from proving that the product they produced
was at the world-quality level needed to make Coartem,
when they were in the biggest cash crisis of their history.
And we called all of the social investors we know.
Now, some of these same social investors are really interested in Africa
and understand the importance of agriculture,
and they even helped the farmers.
And even when we explained that if ABE goes away,
all those 7,500 jobs go away too,
we sometimes have this bifurcation between business and the social.
And it&#39;s really time we start thinking more creatively about how they can be fused.
So Acumen made not one, but two bridge loans,
and the good news is they did indeed meet world-quality classification and are now
in the final stages of closing a 20-million-dollar round, to move it to the next level,
and I think that this will be one of the more important companies in East Africa.
This is Samuel. He&#39;s a farmer.
He was actually living in the Kibera slums
when his father called him and told him about Artemisia and the value-add potential.
So he moved back to the farm, and, long story short,
they now have seven acres under cultivation.
Samuel&#39;s kids are in private school,
and he&#39;s starting to help other farmers in the area also go into Artemisia production --
dignity being more important than wealth.
The next one, many of you know.
I talked about it a little at Oxford two years ago,
and some of you visited A to Z manufacturing,
which is one of the great, real companies in East Africa.
It&#39;s another one that lives at the confluence of health and enterprise.
And this is really a story about a public-private solution
that has really worked.
It started in Japan. Sumitomo had developed a technology
essentially to impregnate a polyethylene-based fiber with organic insecticide,
so you could create a bed net,
a malaria bed net, that would last five years and not need to be re-dipped.
It could alter the vector, but like Artemisia,
it had been produced only in East Asia. And as part of its social responsibility,
Sumitomo said, &quot;Why don&#39;t we experiment
with whether we can produce it in Africa, for Africans?&quot;
UNICEF came forward and said, &quot;We&#39;ll buy most of the nets,
and then we&#39;ll give them away, as part of the global fund&#39;s
and the U.N.&#39;s commitment to pregnant women and children, for free.&quot;
Acumen came in with the patient capital,
and we also helped to identify the entrepreneur
that we would all partner with here in Africa,
and Exxon provided the initial resin.
Well, in looking around for entrepreneurs,
there was none better that we could find on earth than Anuj Shah,
in A to Z manufacturing company.
It&#39;s a 40-year-old company, it understands manufacturing.
It&#39;s gone from socialist Tanzania into capitalist Tanzania,
and continued to flourish. It had about 1,000 employees when we first found it.
And so, Anuj took the entrepreneurial risk here in Africa
to produce a public good that was purchased by the aid establishment
to work with malaria.
And, long story short, again, they&#39;ve been so successful.
In our first year, the first net went off the line in October of 2003.
We thought the hitting-it-out-of-the-box number was 150,000 nets a year.
This year, they are now producing eight million nets a year,
and they employ 5,000 people, 90 percent of whom are women, mostly unskilled.
They&#39;re in a joint venture with Sumitomo.
And so, from an enterprise perspective for Africa,
and from a public health perspective, these are real successes.
But it&#39;s only half the story if we&#39;re really looking at solving problems of poverty,
because it&#39;s not long-term sustainable.
It&#39;s a company with one big customer.
And if avian flu hits, or for any other reason
the world decides that malaria is no longer as much of a priority, everybody loses.
And so, Anuj and Acumen
have been talking about testing the private sector,
because the assumption that the aid establishment has made is that,
look, in a country like Tanzania,
80 percent of the population makes less than two dollars a day.
It costs, at manufacturing point, six dollars to produce these,
and it costs the establishment another six dollars to distribute it,
so the market price in a free market would be about 12 dollars per net.
Most people can&#39;t afford that, so let&#39;s give it away free.
And we said, &quot;Well, there&#39;s another option.
Let&#39;s use the market as the best listening device we have, and
understand at what price people would pay for this, so they get the dignity of choice.
We can start building local distribution,
and actually, it can cost the public sector much less.&quot;
And so we came in with a second round of patient capital to A to Z,
a loan as well as a grant, so that A to Z could play with pricing
and listen to the marketplace, and found a number of things.
One, that people will pay different prices,
but the overwhelming number of people will come forth at one dollar per net
and make a decision to buy it.
And when you listen to them, they&#39;ll also have a lot to say
about what they like and what they don&#39;t like.
And that some of the channels we thought would work didn&#39;t work.
But because of this experimentation and iteration that was allowed
because of the patient capital,
we&#39;ve now found that it costs about a dollar in the private sector
to distribute, and a dollar to buy the net.
So then, from a policy perspective, when you start with the market,
we have a choice.
We can continue going along at 12 dollars a net, and the customer pays zero,
or we could at least experiment with some of it, to charge one dollar a net,
costing the public sector another six dollars a net,
give the people the dignity of choice, and have a distribution system
that might, over time, start sustaining itself.
We&#39;ve got to start having conversations like this,
and I don&#39;t think there&#39;s any better way to start than using the market,
but also to bring other people to the table around it.
Whenever I go to visit A to Z, I think of my grandmother, Stella.
She was very much like those women sitting behind the sewing machines.
She grew up on a farm in Austria, very poor,
didn&#39;t have very much education.
She moved to the United States, where she met my grandfather,
who was a cement hauler,
and they had nine children. Three of them died as babies.
My grandmother had tuberculosis, and she worked in a sewing machine shop,
making shirts for about 10 cents an hour.
She, like so many of the women I see at A to Z,
worked hard every day, understood what suffering was,
had a deep faith in God, loved her children
and would never have accepted a handout.
But because she had the opportunity of the marketplace,
and she lived in a society that provided the safety
of having access to affordable health and education,
her children and their children were able to live
lives of real purpose and follow real dreams.
I look around at my siblings and my cousins -- and as I said,
there are a lot of us --
and I see teachers and musicians, hedge fund managers, designers.
One sister who makes other people&#39;s wishes come true.
And my wish, when I see those women, I meet those farmers,
and I think about all the people across this continent
who are working hard every day,
is that they have that sense of opportunity and possibility,
and that they also can believe and get access to services,
so that their children, too, can live those lives of great purpose.
It shouldn&#39;t be that difficult.
But what it takes is a commitment from all of us
to essentially refuse trite assumptions,
get out of our ideological boxes.
It takes investing in those entrepreneurs that are committed
to service as well as to success.
It takes opening your arms, both, wide,
and expecting very little love in return,
but demanding accountability,
and bringing the accountability to the table as well.
And most of all, most of all,
it requires that all of us have the courage and the patience,
whether we are rich or poor, African or non-African,
local or diaspora, left or right,
to really start listening to each other.
Thank you.

(Applause)

