
I&#39;ve been working on issues of poverty for more than 20 years,
and so it&#39;s ironic that the problem that and question that I most grapple with
is how you actually define poverty. What does it mean?
So often, we look at dollar terms --
people making less than a dollar or two or three a day.
And yet the complexity of poverty really has to look at
income as only one variable.
Because really, it&#39;s a condition about choice,
and the lack of freedom.
And I had an experience that really deepened and elucidated for me
the understanding that I have.
It was in Kenya, and I want to share it with you.
I was with my friend Susan Meiselas, the photographer,
in the Mathare Valley slums.
Now, Mathare Valley is one of the oldest slums in Africa.
It&#39;s about three miles out of Nairobi,
and it&#39;s a mile long and about two-tenths of a mile wide,
where over half a million people
live crammed in these little tin shacks,
generation after generation, renting them,
often eight or 10 people to a room.

And it&#39;s known for prostitution, violence, drugs:
a hard place to grow up.
And when we were walking through the narrow alleys,
it was literally impossible not to step in the
raw sewage and the garbage alongside the little homes.
But at the same time it was also
impossible not to see the human vitality,

the aspiration and the ambition of the people who live there:
women washing their babies, washing their clothes, hanging them out to dry.
I met this woman, Mama Rose,
who has rented that little tin shack for 32 years,
where she lives with her seven children.
Four sleep in one twin bed,
and three sleep on the mud and linoleum floor.
And she keeps them all in school by selling water from that kiosk,
and from selling soap and bread from the little store inside.
It was also the day after the inauguration,
and I was reminded how Mathare is still connected to the globe.
And I would see kids on the street corners,
and they&#39;d say &quot;Obama, he&#39;s our brother!&quot;
And I&#39;d say &quot;Well, Obama&#39;s my brother, so that makes you my brother too.&quot;
And they would look quizzically, and then be like, &quot;High five!&quot;
And it was here that I met Jane.
I was struck immediately by the kindness and the gentleness in her face,
and I asked her to tell me her story.
She started off by telling me her dream. She said, &quot;I had two.
My first dream was to be a doctor,
and the second was to marry a good man
who would stay with me and my family,
because my mother was a single mom,
and couldn&#39;t afford to pay for school fees.
So I had to give up the first dream, and I focused on the second.&quot;
She got married when she was 18, had a baby right away.
And when she turned 20, found herself pregnant with a second child,
her mom died and her husband left her -- married another woman.
So she was again in Mathare, with no income, no skill set, no money.
And so she ultimately turned to prostitution.
It wasn&#39;t organized in the way we often think of it.
She would go into the city at night with about 20 girls,
look for work, and sometimes come back with a few shillings,
or sometimes with nothing.
And she said, &quot;You know, the poverty wasn&#39;t so bad. It was the humiliation
and the embarrassment of it all.&quot;
In 2001, her life changed.
She had a girlfriend who had heard about this organization, Jamii Bora,
that would lend money to people no matter how poor you were,
as long as you provided a commensurate amount in savings.
And so she spent a year to save 50 dollars,
and started borrowing, and over time she was able to buy a sewing machine.
She started tailoring.
And that turned into what she does now,
which is to go into the secondhand clothing markets,
and for about three dollars and 25 cents she buys an old ball gown.
Some of them might be ones you gave.
And she repurposes them with frills and ribbons,
and makes these frothy confections that she sells to women
for their daughter&#39;s Sweet 16 or first Holy Communion --
those milestones in a life that people want to celebrate
all along the economic spectrum.
And she does really good business. In fact, I watched her
walk through the streets hawking. And before you knew it,
there was a crowd of women around her, buying these dresses.
And I reflected, as I was watching her sell the dresses,
and also the jewelry that she makes,
that now Jane makes more than four dollars a day.
And by many definitions she is no longer poor.
But she still lives in Mathare Valley.
And so she can&#39;t move out.
She lives with all of that insecurity,
and in fact, in January, during the ethnic riots,
she was chased from her home and had to find a new shack
in which she would live.
Jamii Bora understands that and understands
that when we&#39;re talking about poverty,
we&#39;ve got to look at people all along the economic spectrum.
And so with patient capital from Acumen and other organizations,
loans and investments that will go the long term with them,
they built a low-cost housing development,
about an hour outside Nairobi central.
And they designed it from the perspective of
customers like Jane herself,
insisting on responsibility and accountability.
So she has to give 10 percent of the mortgage --
of the total value, or about 400 dollars in savings.
And then they match her mortgage to what she paid in rent for her little shanty.
And in the next couple of weeks, she&#39;s going to be
among the first 200 families to move into this development.
When I asked her if she feared anything,
or whether she would miss anything from Mathare,
she said, &quot;What would I fear
that I haven&#39;t confronted already?
I&#39;m HIV positive. I&#39;ve dealt with it all.&quot;
And she said, &quot;What would I miss?
You think I will miss the violence or the drugs? The lack of privacy?
Do you think I&#39;ll miss not knowing if my children are going to come home
at the end of the day?&quot; She said &quot;If you gave me 10 minutes
my bags would be packed.&quot;
I said, &quot;Well what about your dreams?&quot;
And she said, &quot;Well, you know,
my dreams don&#39;t look exactly like I thought they would when I was a little girl.
But if I think about it, I thought I wanted a husband,
but what I really wanted was a family
that was loving. And I fiercely love my children, and they love me back.&quot;
She said, &quot;I thought that I wanted to be a doctor,
but what I really wanted to be was somebody
who served and healed and cured.
And so I feel so blessed with everything that I have,
that two days a week I go and I counsel HIV patients.
And I say, &#39;Look at me. You are not dead.
You are still alive. And if you are still alive you have to serve.&#39;&quot;
And she said, &quot;I&#39;m not a doctor who gives out pills.
But maybe me, I give out something better
because I give them hope.&quot;
And in the middle of this economic crisis,
where so many of us are inclined to pull in
with fear, I think we&#39;re well suited to
take a cue from Jane and reach out,
recognizing that being poor doesn&#39;t mean being ordinary.
Because when systems are broken,
like the ones that we&#39;re seeing around the world,
it&#39;s an opportunity for invention and for innovation.
It&#39;s an opportunity to truly build a world
where we can extend services and products
to all human beings, so that they can
make decisions and choices for themselves.
I truly believe it&#39;s where dignity starts.
We owe it to the Janes of the world.
And just as important, we owe it to ourselves.
Thank you.

(Applause)

