
So I&#39;m here to explain
why I&#39;m wearing these ninja pajamas.
And to do that, I&#39;d like to talk first
about environmental toxins in our bodies.
So some of you may know
about the chemical Bisphenol A, BPA.
It&#39;s a material hardener and synthetic estrogen
that&#39;s found in the lining of canned foods
and some plastics.
So BPA mimics the body&#39;s own hormones
and causes neurological and reproductive problems.
And it&#39;s everywhere.
A recent study found BPA
in 93 percent of people six and older.
But it&#39;s just one chemical.
The Center for Disease Control in the U.S.
says we have 219 toxic pollutants in our bodies,
and this includes preservatives, pesticides
and heavy metals like lead and mercury.
To me, this says three things.
First, don&#39;t become a cannibal.
Second, we are both responsible for and the victims of
our own pollution.
And third,
our bodies are filters and storehouses
for environmental toxins.
So what happens to all these toxins when we die?

The short answer is:
They return to the environment in one way or another,
continuing the cycle of toxicity.
But our current funeral practices
make the situation much worse.
If you&#39;re cremated,
all those toxins I mentioned are released into the atmosphere.
And this includes 5,000 pounds of mercury
from our dental fillings alone every year.
And in a traditional American funeral,
a dead body is covered with fillers and cosmetics
to make it look alive.
It&#39;s then pumped with toxic formaldehyde
to slow decomposition --
a practice which causes respiratory problems and cancer
in funeral personnel.
So by trying to preserve our dead bodies,
we deny death, poison the living
and further harm the environment.
Green or natural burials, which don&#39;t use embalming,
are a step in the right direction,
but they don&#39;t address the existing toxins in our bodies.
I think there&#39;s a better solution.
I&#39;m an artist,
so I&#39;d like to offer a modest proposal
at the intersection
of art, science and culture.
The Infinity Burial Project,
an alternative burial system
that uses mushrooms
to decompose and clean toxins in bodies.
The Infinity Burial Project
began a few years ago with a fantasy
to create the Infinity Mushroom --
a new hybrid mushroom
that would decompose bodies, clean the toxins
and deliver nutrients to plant roots,
leaving clean compost.
But I learned it&#39;s nearly impossible
to create a new hybrid mushroom.
I also learned
that some of our tastiest mushrooms
can clean environmental toxins in soil.
So I thought maybe I could train an army
of toxin-cleaning edible mushrooms
to eat my body.
So today, I&#39;m collecting what I shed or slough off --
my hair, skin and nails --
and I&#39;m feeding these to edible mushrooms.
As the mushrooms grow,
I pick the best feeders
to become Infinity Mushrooms.
It&#39;s a kind of imprinting and selective breeding process
for the afterlife.
So when I die,
the Infinity Mushrooms will recognize my body
and be able to eat it.
All right, so for some of you,
this may be really, really out there.

(Laughter)

Just a little.
I realize this is not the kind of relationship
that we usually aspire to have with our food.
We want to eat, not be eaten by, our food.
But as I watch the mushrooms grow
and digest my body,
I imagine the Infinity Mushroom
as a symbol of a new way of thinking about death
and the relationship between my body and the environment.
See for me,
cultivating the Infinity Mushroom
is more than just scientific experimentation
or gardening or raising a pet,
it&#39;s a step towards accepting the fact
that someday I will die and decay.
It&#39;s also a step
towards taking responsibility
for my own burden on the planet.
Growing a mushroom is also part of a larger practice
of cultivating decomposing organisms
called decompiculture,
a concept that was developed by an entomologist,
Timothy Myles.
The Infinity Mushroom is a subset of decompiculture
I&#39;m calling body decompiculture and toxin remediation --
the cultivation of organisms that decompose
and clean toxins in bodies.
And now about these ninja pajamas.
Once it&#39;s completed,
I plan to integrate the Infinity Mushrooms into a number of objects.
First, a burial suit
infused with mushroom spores,
the Mushroom Death Suit.

(Laughter)

I&#39;m wearing the second prototype
of this burial suit.
It&#39;s covered with a crocheted netting
that is embedded with mushroom spores.
The dendritic pattern you see
mimics the growth of mushroom mycelia,
which are the equivalent of plant roots.
I&#39;m also making a decompiculture kit,
a cocktail of capsules
that contain Infinity Mushroom spores
and other elements
that speed decomposition and toxin remediation.
These capsules are embedded in a nutrient-rich jelly,
a kind of second skin,
which dissolves quickly
and becomes baby food for the growing mushrooms.
So I plan to finish the mushroom and decompiculture kit
in the next year or two,
and then I&#39;d like to begin testing them,
first with expired meat from the market
and then with human subjects.
And believe it or not,
a few people have offered to donate their bodies to the project
to be eaten by mushrooms.

(Laughter)

What I&#39;ve learned from talking to these folks
is that we share a common desire
to understand and accept death
and to minimize the impact of our death on the environment.
I wanted to cultivate this perspective
just like the mushrooms,
so I formed the Decompiculture Society,
a group of people called decompinauts
who actively explore their postmortem options,
seek death acceptance
and cultivate decomposing organisms
like the Infinity Mushroom.
The Decompiculture Society shares a vision
of a cultural shift,
from our current culture of death denial and body preservation
to one of decompiculture,
a radical acceptance of death and decomposition.
Accepting death means accepting
that we are physical beings
who are intimately connected to the environment,
as the research on environmental toxins confirms.
And the saying goes,
we came from dust and will return to dust.
And once we understand that we&#39;re connected to the environment,
we see that the survival of our species
depends on the survival of the planet.
I believe this is the beginning
of true environmental responsibility.
Thank you.

(Applause)

