
The future that we will create can be a future that we&#39;ll be proud of.
I think about this every day; it&#39;s quite literally my job.
I&#39;m co-founder and senior columnist at Worldchanging.com.
Alex Steffen and I founded Worldchanging in late 2003,
and since then we and our growing global team of contributors
have documented the ever-expanding variety of solutions
that are out there, right now and on the near horizon.
In a little over two years, we&#39;ve written up about 4,000 items --
replicable models, technological tools, emerging ideas --
all providing a path to a future
that&#39;s more sustainable, more equitable and more desirable.
Our emphasis on solutions is quite intentional. 
There are tons of places to go, online and off,
if what you want to find is the latest bit of news
about just how quickly our hell-bound handbasket is moving.
We want to offer people an idea of what they can do about it.
We focus primarily on the planet&#39;s environment,
but we also address issues of global development,
international conflict, responsible use of emerging technologies,
even the rise of the so-called Second Superpower
and much, much more.
The scope of solutions that we discuss is actually pretty broad,
but that reflects both the range of challenges that need to be met
and the kinds of innovations that will allow us to do so.
A quick sampling really can barely scratch the surface,

but to give you a sense of what we cover:
tools for rapid disaster relief,
such as this inflatable concrete shelter;
innovative uses of bioscience,
such as a flower that changes color in the presence of landmines;
ultra high-efficiency designs for homes and offices;
distributed power generation using solar power, wind power,
ocean power, other clean energy sources;
ultra, ultra high-efficiency vehicles of the future;
ultra high-efficiency vehicles you can get right now;
and better urban design, 
so you don&#39;t need to drive as much in the first place; 
bio-mimetic approaches to design that take advantage of
the efficiencies of natural models in both vehicles and buildings;
distributed computing projects
that will help us model the future of the climate.
Also, a number of the topics that we&#39;ve been talking about this week

at TED are things that we&#39;ve addressed in the past on Worldchanging:
cradle-to-cradle design, MIT&#39;s Fab Labs,
the consequences of extreme longevity,
the One Laptop per Child project, even Gapminder.
As a born-in-the-mid-1960s Gen X-er,
hurtling all too quickly to my fortieth birthday,
I&#39;m naturally inclined to pessimism. But working at Worldchanging
has convinced me, much to my own surprise,
that successful responses to the world&#39;s problems
are nonetheless possible.
Moreover, I&#39;ve come to realize that focusing only on negative outcomes
can really blind you to the very possibility of success.
As Norwegian social scientist Evelin Lindner has observed,
&quot;Pessimism is a luxury of good times ...
In difficult times, pessimism is
a self-fulfilling, self-inflicted death sentence.&quot;
The truth is, we can build a better world,
and we can do so right now.

We have the tools: we saw a hint of that a moment ago,
and we&#39;re coming up with new ones all the time.
We have the knowledge,
and our understanding of the planet improves every day.

Most importantly, we have the motive:
we have a world that needs fixing, and nobody&#39;s going to do it for us.
Many of the solutions that I and my colleagues seek out

and write up every day have some important aspects in common:
transparency, collaboration, a willingness to experiment,
and an appreciation of science -- or, more appropriately, science!

(Laughter)

The majority of models, tools and ideas on Worldchanging
encompass combinations of these characteristics, so I want to give you
a few concrete examples of how these principles combine
in world-changing ways.
We can see world-changing values in the emergence of tools
to make the invisible visible -- that is,
to make apparent the conditions of the world around us
that would otherwise be largely imperceptible.
We know that people often change their behavior
when they can see and understand the impact of their actions.
As a small example, many of us have experienced
the change in driving behavior that comes from having
a real time display of mileage showing precisely
how one&#39;s driving habits affect the vehicle&#39;s efficiency.
The last few years have all seen the rise of innovations
in how we measure and display aspects of the world
that can be too big, or too intangible, or too slippery to grasp easily.
Simple technologies, like wall-mounted devices
that display how much power your household is using,
and what kind of results you&#39;ll get if you turn off a few lights --
these can actually have a direct positive impact
on your energy footprint.
Community tools, like text messaging, that can tell you
when pollen counts are up or smog levels are rising
or a natural disaster is unfolding,
can give you the information you need to act in a timely fashion.
Data-rich displays like maps of campaign contributions,
or maps of the disappearing polar ice caps,
allow us to better understand the context and the flow
of processes that affect us all.
We can see world-changing values in research projects
that seek to meet the world&#39;s medical needs
through open access to data and collaborative action.
Now, some people emphasize the risks of knowledge-enabled dangers,
but I&#39;m convinced that the benefits of knowledge-enabled solutions
are far more important.
For example, open-access journals, like the Public Library of Science,
make cutting-edge scientific research free to all --
everyone in the world.
And actually, a growing number of science publishers
are adopting this model.
Last year, hundreds of volunteer biology and chemistry researchers
around the world worked together
to sequence the genome of the parasite responsible

for some of the developing world&#39;s worst diseases:
African sleeping sickness, leishmaniasis and Chagas disease.
That genome data can now be found
on open-access genetic data banks around the world,
and it&#39;s an enormous boon to researchers
trying to come up with treatments.
But my favorite example has to be the global response
to the SARS epidemic in 2003, 2004, which relied on
worldwide access to the full gene sequence of the SARS virus.
The U.S. National Research Council
in its follow-up report on the outbreak specifically
cited this open availability of the sequence as a key reason
why the treatment for SARS could be developed so quickly.
And we can see world-changing values
in something as humble as a cell phone.
I can probably count on my fingers the number of people in this room
who do not use a mobile phone --
and where is Aubrey, because I know he doesn&#39;t?

(Laughter)

For many of us, cell phones have really become
almost an extension of ourselves,
and we&#39;re really now beginning to see the social changes
that mobile phones can bring about.

You may already know some of the big-picture aspects:
globally, more camera phones were sold last year
than any other kind of camera,
and a growing number of people live lives mediated through the lens,
and over the network -- and sometimes enter history books.
In the developing world, mobile phones have become economic drivers.
A study last year showed a direct correlation
between the growth of mobile phone use
and subsequent GDP increases across Africa.
In Kenya, mobile phone minutes
have actually become an alternative currency.
The political aspects of mobile phones can&#39;t be ignored either,
from text message swarms in Korea helping to bring down a government,
to the Blairwatch Project in the UK,
keeping tabs on politicians who try to avoid the press.

(Laughter)

And it&#39;s just going to get more wild.
Pervasive, always-on networks, high quality sound and video,
even devices made to be worn instead of carried in the pocket,
will transform how we live on a scale that few really appreciate.
It&#39;s no exaggeration to say that the mobile phone
may be among the world&#39;s most important technologies.
And in this rapidly evolving context,
it&#39;s possible to imagine a world in which the mobile phone becomes
something far more than a medium for social interaction.
I&#39;ve long admired the Witness project,
and Peter Gabriel told us more details about it on Wednesday,
in his profoundly moving presentation.
And I&#39;m just incredibly happy to see the news
that Witness is going to be opening up a Web portal
to enable users of digital cameras and camera phones
to send in their recordings over the Internet,
rather than just hand-carrying the videotape.
Not only does this add a new and potentially safer avenue
for documenting abuses,
it opens up the program to the growing global digital generation.
Now, imagine a similar model for networking environmentalists.
Imagine a Web portal collecting recordings and evidence

of what&#39;s happening to the planet:
putting news and data at the fingertips of people of all kinds,
from activists and researchers
to businesspeople and political figures.
It would highlight the changes that are underway,
but would more importantly give voice
to the people who are willing to work
to see a new world, a better world, come about.
It would give everyday citizens
a chance to play a role in the protection of the planet.
It would be, in essence, an &quot;Earth Witness&quot; project.
Now, just to be clear, in this talk I&#39;m using the name &quot;Earth Witness&quot;
as part of the scenario, simply as a shorthand,
for what this imaginary project could aspire to,
not to piggyback on the wonderful work of the Witness organization.
It could just as easily be called, &quot;Environmental Transparency Project,&quot;
&quot;Smart Mobs for Natural Security&quot; --
but Earth Witness is a lot easier to say.
Now, many of the people who participate in Earth Witness
would focus on ecological problems, human-caused or otherwise,
especially environmental crimes
and significant sources of greenhouse gases and emissions.
That&#39;s understandable and important.
We need better documentation of what&#39;s happening to the planet
if we&#39;re ever going to have a chance of repairing the damage.
But the Earth Witness project wouldn&#39;t need to be limited to problems.
In the best Worldchanging tradition,
it might also serve as a showcase for good ideas, successful projects
and efforts to make a difference that deserve much more visibility.

Earth Witness would show us two worlds:
the world we&#39;re leaving behind,
and the world we&#39;re building for generations to come.
And what makes this scenario particularly appealing to me is
we could do it today.
The key components are already widely available.
Camera phones, of course, would be fundamental to the project.
And for a lot of us, they&#39;re as close as we have yet
to always-on, widely available information tools.
We may not remember to bring our digital cameras with us
wherever we go, but very few of us forget our phones.
You could even imagine a version of this scenario
in which people actually build their own phones.
Over the course of last year, open-source hardware hackers
have come up with multiple models
for usable, Linux-based mobile phones,
and the Earth Phone could spin off from this kind of project.
At the other end of the network, there&#39;d be
a server for people to send photos and messages to,
accessible over the Web, combining a photo-sharing service,
social networking platforms and a collaborative filtering system.
Now, you Web 2.0 folks in the audience know what I&#39;m talking about,
but for those of you for whom that last sentence

was in a crazy moon language, I mean simply this:
the online part of the Earth Witness project
would be created by the users, working together and working openly.
That&#39;s enough right there to start to build a compelling chronicle
of what&#39;s now happening to our planet, but we could do more.
An Earth Witness site could also serve as a collection spot
for all sorts of data about conditions around the planet
picked up by environmental sensors that attach to your cell phone.
Now, you don&#39;t see these devices as add-ons for phones yet,
but students and engineers around the world
have attached atmospheric sensors to bicycles and handheld computers
and cheap robots and the backs of pigeons --
that being a project that&#39;s actually underway right now at U.C. Irvine,
using bird-mounted sensors
as a way of measuring smog-forming pollution.
It&#39;s hardly a stretch to imagine putting the same thing
on a phone carried by a person.

Now, the idea of connecting a sensor to your phone is not new:
phone-makers around the world offer phones that sniff for bad breath,
or tell you to worry about too much sun exposure.
Swedish firm Uppsala Biomedical, more seriously, makes
a mobile phone add-on that can process blood tests in the field,
uploading the data, displaying the results.
Even the Lawrence Livermore National Labs have gotten into the act,
designing a prototype phone
that has radiation sensors to find dirty bombs.
Now, there&#39;s an enormous variety of tiny, inexpensive sensors
on the market, and you can easily imagine someone putting together
a phone that could measure temperature, CO2 or methane levels,
the presence of some biotoxins --
potentially, in a few years, maybe even H5N1 avian flu virus.
You could see that some kind of system like this
would actually be a really good fit
with Larry Brilliant&#39;s InSTEDD project.
Now, all of this data could be tagged with geographic information
and mashed up with online maps for easy viewing and analysis.
And that&#39;s worth noting in particular.
The impact of open-access online maps over the last year or two
has been simply phenomenal.
Developers around the world have come up with
an amazing variety of ways to layer useful data on top of the maps,
from bus routes and crime statistics
to the global progress of avian flu.
Earth Witness would take this further, linking what you see
with what thousands or millions of other people see around the world.
It&#39;s kind of exciting to think about what might be accomplished
if something like this ever existed.
We&#39;d have a far better -- far better knowledge
of what&#39;s happening on our planet environmentally
than could be gathered with satellites
and a handful of government sensor nets alone.
It would be a collaborative, bottom-up approach
to environmental awareness and protection,
able to respond to emerging concerns in a smart mobs kind of way --
and if you need greater sensor density, just have more people show up.
And most important,
you can&#39;t ignore how important mobile phones are to global youth.
This is a system that could put the next generation
at the front lines of gathering environmental data.
And as we work to figure out ways to mitigate
the worst effects of climate disruption,
every little bit of information matters.
A system like Earth Witness would be a tool for all of us 
to participate in the improvement of our knowledge and, ultimately,
the improvement of the planet itself.
Now, as I suggested at the outset,
there are thousands upon thousands of good ideas out there,
so why have I spent the bulk of my time
telling you about something that doesn&#39;t exist?

Because this is what tomorrow could look like:
bottom-up, technology-enabled global collaboration
to handle the biggest crisis our civilization has ever faced.
We can save the planet, but we can&#39;t do it alone -- we need each other.
Nobody&#39;s going to fix the world for us, but working together,
making use of technological innovations and human communities alike,
we might just be able to fix it ourselves.
We have at our fingertips a cornucopia of compelling models,
powerful tools, and innovative ideas
that can make a meaningful difference in our planet&#39;s future.
We don&#39;t need to wait for a magic bullet to save us all;
we already have an arsenal of solutions just waiting to be used.
There&#39;s a staggering array of wonders out there,

across diverse disciplines, all telling us the same thing:
success can be ours if we&#39;re willing to try.
And as we say at Worldchanging,
another world isn&#39;t just possible; another world is here.
We just need to open our eyes. Thank you very much.
