

Translator: Joseph Geni

Reviewer: Morton Bast
&quot;When the crisis came,
the serious limitations
of existing economic and financial models
immediately became apparent.&quot;
&quot;There is also a strong belief,
which I share,
that bad or oversimplistic
and overconfident economics
helped create the crisis.&quot;
Now, you&#39;ve probably all heard
of similar criticism
coming from people
who are skeptical of capitalism.
But this is different.
This is coming from the heart of finance.
The first quote
is from Jean-Claude Trichet
when he was governor
of the European Central Bank.
The second quote is from the head
of the UK Financial Services Authority.
Are these people implying
that we don&#39;t understand
the economic systems
that drive our modern societies?
It gets worse.
&quot;We spend billions of dollars
trying to understand
the origins of the universe,
while we still don&#39;t understand
the conditions for a stable society,
a functioning economy, or peace.&quot;
What&#39;s happening here?
How can this be possible?
Do we really understand more
about the fabric of reality
than we do about the fabric
which emerges from our human interactions?
Unfortunately, the answer is yes.
But there&#39;s an intriguing solution
which is coming from what is known
as the science of complexity.
To explain what this means
and what this thing is,
please let me quickly take
a couple of steps back.
I ended up in physics by accident.
It was a random encounter
when I was young,
and since then, I&#39;ve often wondered
about the amazing success of physics
in describing the reality
we wake up in every day.
In a nutshell, you can think
of physics as follows.
So you take a chunk of reality
you want to understand
and you translate it into mathematics.
You encode it into equations.
Then, predictions can be made and tested.
We&#39;re actually
really lucky that this works,
because no one really knows
why the thoughts in our heads
should actually relate to the fundamental
workings of the universe.
Despite the success,
physics has its limits.
As Dirk Helbing pointed out
in the last quote,
we don&#39;t really understand the complexity
that relates to us, that surrounds us.
This paradox is what got me interested
in complex systems.
So these are systems which are made up
of many interconnected

or interacting parts:
swarms of birds or fish,
ant colonies, ecosystems,
brains, financial markets.
These are just a few examples.
Interestingly, complex systems
are very hard to map
into mathematical equations,
so the usual physics approach
doesn&#39;t really work here.
So what do we know about complex systems?
Well, it turns out that what looks
like complex behavior from the outside
is actually the result
of a few simple rules of interaction.
This means you can forget
about the equations
and just start to understand the system
by looking at the interactions,
so you can actually forget
about the equations
and you just start to look
at the interactions.
And it gets even better,
because most complex systems
have this amazing property
called emergence.
So this means that the system as a whole
suddenly starts to show a behavior
which cannot be understood or predicted
by looking at the components
of the system.
So the whole is literally
more than the sum of its parts.
And all of this also means
that you can forget about
the individual parts of the system,
how complex they are.
So if it&#39;s a cell or a termite or a bird,
you just focus on the rules
of interaction.
As a result, networks are ideal
representations of complex systems.
The nodes in the network
are the system&#39;s components,
and the links are given
by the interactions.
So what equations are for physics,
complex networks are for the study
of complex systems.
This approach has been
very successfully applied
to many complex systems
in physics, biology,
computer science, the social sciences,
but what about economics?
Where are economic networks?
This is a surprising
and prominent gap in the literature.
The study we published last year, called
&quot;The Network of Global Corporate Control,&quot;
was the first extensive analysis
of economic networks.
The study went viral on the Internet
and it attracted a lot of attention
from the international media.
This is quite remarkable, because, again,
why did no one look at this before?
Similar data has been
around for quite some time.
What we looked at in detail
was ownership networks.
So here the nodes are companies,
people, governments, foundations, etc.
And the links represent
the shareholding relations,
so shareholder A has x percent
of the shares in company B.
And we also assign a value to the company
given by the operating revenue.
So ownership networks reveal the patterns
of shareholding relations.
In this little example,
you can see a few financial institutions
with some of the many links highlighted.
Now, you may think that no one
looked at this before
because ownership networks
are really, really boring to study.
Well, as ownership is related to control,
as I shall explain later,
looking at ownership networks
actually can give you
answers to questions like,
who are the key players?
How are they organized?
Are they isolated?
Are they interconnected?
And what is the overall
distribution of control?
In other words, who controls the world?
I think this is an interesting question.
And it has implications for systemic risk.
This is a measure of how vulnerable
a system is overall.
A high degree of interconnectivity
can be bad for stability,
because then the stress can spread
through the system like an epidemic.
Scientists have sometimes
criticized economists
who believe ideas and concepts
are more important than empirical data,
because a foundational

guideline in science is:
Let the data speak. OK. Let&#39;s do that.
So we started with a database containing
13 million ownership relations from 2007.
This is a lot of data,
and because we wanted to find out
&quot;who rules the world,&quot;
we decided to focus
on transnational corporations,
or &quot;TNCs,&quot; for short.
These are companies that operate
in more than one country,
and we found 43,000.
In the next step, we built
the network around these companies,
so we took all the TNCs&#39; shareholders,
and the shareholders&#39; shareholders, etc.,
all the way upstream,
and we did the same downstream,
and ended up with a network
containing 600,000 nodes
and one million links.
This is the TNC network which we analyzed.
And it turns out to be
structured as follows.
So you have a periphery and a center
which contains about 75 percent
of all the players,
and in the center,
there&#39;s this tiny but dominant core
which is made up of highly
interconnected companies.
To give you a better picture,
think about a metropolitan area.
So you have the suburbs and the periphery,
you have a center,
like a financial district,
then the core will be something like
the tallest high-rise building
in the center.
And we already see signs
of organization going on here.
36 percent of the TNCs
are in the core only,
but they make up 95 percent of the total
operating revenue of all TNCs.
OK, so now we analyzed the structure,
so how does this relate to the control?
Well, ownership gives
voting rights to shareholders.
This is the normal notion of control.
And there are different models
which allow you to compute
the control you get from ownership.
If you have more than 50 percent
of the shares in a company,
you get control,
but usually, it depends
on the relative distribution of shares.
And the network really matters.
About 10 years ago, Mr. Tronchetti Provera
had ownership and control
in a small company,
which had ownership and control
in a bigger company.
You get the idea.
This ended up giving him control
in Telecom Italia with a leverage of 26.
So this means that,
with each euro he invested,
he was able to move 26 euros
of market value
through the chain of ownership relations.
Now what we actually computed in our study
was the control over the TNCs&#39; value.
This allowed us to assign
a degree of influence to each shareholder.
This is very much in the sense
of Max Weber&#39;s idea of potential power,
which is the probability
of imposing one&#39;s own will
despite the opposition of others.
If you want to compute the flow
in an ownership network,
this is what you have to do.
It&#39;s actually not that hard to understand.
Let me explain by giving you this analogy.
So think about water flowing in pipes,
where the pipes have different thickness.
So similarly, the control is flowing
in the ownership networks
and is accumulating at the nodes.
So what did we find after computing
all this network control?
Well, it turns out
that the 737 top shareholders
have the potential to collectively control
80 percent of the TNCs&#39; value.
Now remember, we started out
with 600,000 nodes,
so these 737 top players
make up a bit more than 0.1 percent.
They&#39;re mostly financial institutions
in the US and the UK.
And it gets even more extreme.
There are 146 top players in the core,
and they together have the potential
to collectively control
40 percent of the TNCs&#39; value.
What should you take home
from all of this?
Well, the high degree of control you saw
is very extreme by any standard.
The high degree of interconnectivity
of the top players in the core
could pose a significant systemic risk
to the global economy.
And we could easily
reproduce the TNC network
with a few simple rules.
This means that its structure is probably
the result of self-organization.
It&#39;s an emergent property which depends
on the rules of interaction in the system,
so it&#39;s probably not the result
of a top-down approach
like a global conspiracy.
Our study &quot;is an impression
of the moon&#39;s surface.
It&#39;s not a street map.&quot;
So you should take the exact numbers
in our study with a grain of salt,
yet it &quot;gave us a tantalizing glimpse
of a brave new world of finance.&quot;
We hope to have opened the door
for more such research in this direction,
so the remaining unknown terrain
will be charted in the future.
And this is slowly starting.
We&#39;re seeing the emergence of long-term
and highly-funded programs
which aim at understanding
our networked world
from a complexity point of view.
But this journey has only just begun,
so we will have to wait
before we see the first results.
Now there is still
a big problem, in my opinion.
Ideas relating to finance,
economics, politics, society,
are very often tainted
by people&#39;s personal ideologies.
I really hope that this
complexity perspective
allows for some common ground to be found.
It would be really great
if it has the power
to help end the gridlock
created by conflicting ideas,
which appears to be paralyzing
our globalized world.
Reality is so complex,
we need to move away from dogma.
But this is just my own personal ideology.
Thank you.

(Applause)

