
Most of the time, art and science stare at each other
across a gulf of mutual incomprehension.
There is great confusion when the two look at each other.
Art, of course, looks at the world through the psyche,
the emotions -- the unconscious at times -- and of course the aesthetic.
Science tends to look at the world through the rational, the quantitative --
things that can be measured and described --
but it gives art a terrific context of understanding.
In the Extreme Ice Survey,
we&#39;re dedicated to bringing those two parts of human understanding together,
to merging the art and science
to the end of helping us understand nature
and humanity&#39;s relationship with nature better.
Specifically, I as a person
who&#39;s been a professional nature photographer my whole adult life,
am firmly of the belief that photography, video, film
have tremendous powers for helping us understand
and shape the way we think about nature
and about ourselves in relationship to nature.
In this project, we&#39;re specifically interested, of course, in ice.
I&#39;m fascinated by the beauty of it, the mutability of it,
the malleability of it,
and the fabulous shapes in which it can carve itself.
These first images are from Greenland.
But ice has another meaning.
Ice is the canary in the global coal mine.
It&#39;s the place where we can see and touch and hear and feel climate change in action.
Climate change is a really abstract thing in most of the world.
Whether or not you believe in it is based on your sense of
is it raining more or is it raining less?
Is it getting hotter or is it getting colder?
What do the computer models say about this, that and the other thing?
All of that, strip it away. In the world of the arctic and alpine environments,
where the ice is, it&#39;s real and it&#39;s present.
The changes are happening. They&#39;re very visible.
They&#39;re photographable. They&#39;re measurable.
95 percent of the glaciers in the world are retreating or shrinking.
That&#39;s outside Antarctica.
95 percent of the glaciers in the world are retreating or shrinking,
and that&#39;s because the precipitation patterns and the temperature patterns are changing.
There is no significant scientific dispute about that.
It&#39;s been observed, it&#39;s measured, it&#39;s bomb-proof information.
And the great irony and tragedy of our time
is that a lot of the general public thinks that science is still arguing about that.
Science is not arguing about that.
In these images we see ice from enormous glaciers,
ice sheets that are hundreds of thousands of years old
breaking up into chunks, and chunk by chunk by chunk,
iceberg by iceberg, turning into global sea level rise.
So, having seen all of this in the course of a 30-year career,
I was still a skeptic about climate change until about 10 years ago,
because I thought the story of climate change was based on computer models.
I hadn&#39;t realized it was based on concrete measurements
of what the paleoclimates -- the ancient climates -- were,
as recorded in the ice sheets, as recorded in deep ocean sediments,
as recorded in lake sediments, tree rings,
and a lot of other ways of measuring temperature.
When I realized that climate change was real, and it was not based on computer models,
I decided that one day I would do a project
looking at trying to manifest climate change photographically.
And that led me to this project.
Initially, I was working on a National Geographic assignment --
conventional, single frame, still photography.
And one crazy day, I got the idea that I should --
after that assignment was finished --
I got the idea that I should shoot in time-lapse photography,
that I should station a camera or two at a glacier
and let it shoot every 15 minutes, or every hour or whatever
and watch the progression of the landscape over time.
Well, within about three weeks,
I incautiously turned that idea of a couple of time-lapse cameras
into 25 time-lapse cameras.
And the next six months of my life were the hardest time in my career,
trying to design, build and deploy out in the field these 25 time-lapse cameras.
They are powered by the sun. Solar panels power them.
Power goes into a battery. There is a custom made computer
that tells the camera when to fire.
And these cameras are positioned on rocks on the sides of the glaciers,
and they look in on the glacier from permanent, bedrock positions,
and they watch the evolution of the landscape.
We just had a number of cameras out on the Greenland Ice Sheet.
We actually drilled holes into the ice, way deep down below the thawing level,
and had some cameras out there for the past month and a half or so.
Actually, there&#39;s still a camera out there right now.
In any case, the cameras shoot roughly every hour.
Some of them shoot every half hour, every 15 minutes, every five minutes.
Here&#39;s a time lapse of one of the time-lapse units being made.

(Laughter)

I personally obsessed about every nut, bolt and washer in these crazy things.
I spent half my life at our local hardware store
during the months when we built these units originally.
We&#39;re working in most of the major glaciated regions of the northern hemisphere.
Our time-lapse units are in Alaska, the Rockies, Greenland and Iceland,
and we have repeat photography positions,
that is places we just visit on an annual basis,
in British Columbia, the Alps and Bolivia.
It&#39;s a big undertaking. I stand here before you tonight
as an ambassador for my whole team.
There&#39;s a lot of people working on this right now.
We&#39;ve got 33 cameras out this moment.
We just had 33 cameras shoot about half an hour ago
all across the northern hemisphere, watching what&#39;s happened.
And we&#39;ve spent a lot of time in the field. It&#39;s been a fantastic amount of work.
We&#39;ve been out for two and a half years,
and we&#39;ve got about another two and a half years yet to go.
That&#39;s only half our job.
The other half of our job is to tell the story to the global public.
You know, scientists have collected this kind of information
off and on over the years, but a lot of it stays within the science community.
Similarly, a lot of art projects stay in the art community,
and I feel very much a responsibility through mechanisms like TED,
and like our relationship with the Obama White House,
with the Senate, with John Kerry, to influence policy
as much as possible with these pictures as well.
We&#39;ve done films. We&#39;ve done books. We have more coming.
We have a site on Google Earth
that Google Earth was generous enough to give us,
and so forth, because we feel very much the need to tell this story,
because it is such an immediate evidence of ongoing climate change right now.
Now, one bit of science before we get into the visuals.
If everybody in the developed world understood this graph,
and emblazoned it on the inside of their foreheads,
there would be no further societal argument about climate change
because this is the story that counts.
Everything else you hear is just propaganda and confusion.

Key issues: this is a 400,000 year record.
This exact same pattern is seen going back now
almost a million years before our current time.
And several things are important.

Number one: temperature and carbon dioxide in the atmosphere
go up and down basically in sync.
You can see that from the orange line and the blue line.
Nature naturally has allowed carbon dioxide to go up to 280 parts per million.
That&#39;s the natural cycle.
Goes up to 280 and then drops
for various reasons that aren&#39;t important to discuss right here.
But 280 is the peak.
Right now, if you look at the top right part of that graph,
we&#39;re at 385 parts per million.
We are way, way outside the normal, natural variability.
Earth is having a fever.
In the past hundred years, the temperature of the Earth
has gone up 1.3 degrees Fahrenheit, .75 degrees Celsius,
and it&#39;s going to keep going up
because we keep dumping fossil fuels into the atmosphere.
At the rate of about two and a half parts per million per year.
It&#39;s been a remorseless, steady increase.
We have to turn that around.
That&#39;s the crux, and someday I hope to emblazon that
across Times Square in New York and a lot of other places.
But anyway, off to the world of ice.
We&#39;re now at the Columbia Glacier in Alaska.
This is a view of what&#39;s called the calving face.
This is what one of our cameras saw over the course of a few months.
You see the glacier flowing in from the right,
dropping off into the sea, camera shooting every hour.
If you look in the middle background,
you can see the calving face bobbing up and down like a yo-yo.
That means that glacier&#39;s floating and it&#39;s unstable,
and you&#39;re about to see the consequences of that floating.
To give you a little bit of a sense of scale,
that calving face in this picture
is about 325 feet tall. That&#39;s 32 stories.
This is not a little cliff. This is like a major office building in an urban center.
The calving face is the wall where the visible ice breaks off,
but in fact, it goes down below sea level another couple thousand feet.
So there&#39;s a wall of ice a couple thousand feet deep
going down to bedrock if the glacier&#39;s grounded on bedrock,
and floating if it isn&#39;t.
Here&#39;s what Columbia&#39;s done. This is in south central Alaska.
This was an aerial picture I did one day in June three years ago.
This is an aerial picture we did this year.
That&#39;s the retreat of this glacier.
The main stem, the main flow of the glacier is coming from the right
and it&#39;s going very rapidly up that stem.
We&#39;re going to be up there in just a few more weeks,
and we expect that it&#39;s probably retreated another half a mile,
but if I got there and discovered that it had collapsed
and it was five miles further back, I wouldn&#39;t be the least bit surprised.
Now it&#39;s really hard to grasp the scale of these places,
because as the glaciers --
one of the things is that places like Alaska and Greenland are huge,
they&#39;re not normal landscapes --
but as the glaciers are retreating, they&#39;re also deflating,
like air is being let out of a balloon.
And so, there are features on this landscape.
There&#39;s a ridge right in the middle of the picture, up above where that arrow comes in,
that shows you that a little bit.
There&#39;s a marker line called the trim line
above our little red illustration there.
This is something no self-respecting photographer would ever do --
you put some cheesy illustration on your shot, right? --
and yet you have to do it sometimes to narrate these points.
But, in any case, the deflation of this glacier since 1984
has been higher than the Eiffel Tower, higher than the Empire State Building.
A tremendous amount of ice has been let out of these valleys
as it&#39;s retreated and deflated, gone back up valley.
These changes in the alpine world are accelerating.
It&#39;s not static.
Particularly in the world of sea ice,
the rate of natural change is outstripping predictions of just a few years ago,
and the processes either are accelerating
or the predictions were too low to begin with.
But in any case, there are big, big changes happening as we speak.
So, here&#39;s another time-lapse shot of Columbia.
And you see where it ended in these various spring days,
June, May, then October.
Now we turn on our time lapse.
This camera was shooting every hour.
Geologic process in action here.
And everybody says, well don&#39;t they advance in the winter time?
No. It was retreating through the winter because it&#39;s an unhealthy glacier.
Finally catches up to itself, it advances.
And you can look at these pictures over and over again
because there&#39;s such a strange, bizarre fascination in seeing
these things you don&#39;t normally get to see come alive.
We&#39;ve been talking about &quot;seeing is believing &quot;
and seeing the unseen at TED Global.
That&#39;s what you see with these cameras.
The images make the invisible visible.
These huge crevasses open up.
These great ice islands break off --
and now watch this.
This has been the springtime this year --
a huge collapse. That happened in about a month,
the loss of all that ice.
So that&#39;s where we started three years ago,
way out on the left, and that&#39;s where we were a few months ago, the
last time we went into Columbia.
To give you a feeling for the scale of the retreat,
we did another cheesy illustration,
with British double-decker buses.
If you line up 295 of those nose to tail, that&#39;s about how far back that was.
It&#39;s a long way.
On up to Iceland.
One of my favorite glaciers, the Sólheimajökull.
And here, if you watch, you can see the terminus retreating.
You can see this river being formed.
You can see it deflating.
Without the photographic process, you would never see this. This is invisible.
You can stand up there your whole life and you would never see this,
but the camera records it.
So we wind time backwards now.
We go back a couple years in time.
That&#39;s where it started.
That&#39;s where it ended a few months ago.
And on up to Greenland.
The smaller the ice mass, the faster it responds to climate.
Greenland took a little while to start reacting
to the warming climate of the past century,
but it really started galloping along about 20 years ago.
And there&#39;s been a tremendous increase in the temperature up there.
It&#39;s a big place. That&#39;s all ice.
All those colors are ice and it goes up to about two miles thick,
just a gigantic dome that comes in from the coast and rises in the middle.
The one glacier up in Greenland
that puts more ice into the global ocean
than all the other glaciers in the northern hemisphere combined
is the Ilulissat Glacier.
We have some cameras on the south edge of the Ilulissat,
watching the calving face as it goes through this dramatic retreat.
Here&#39;s a two-year record of what that looks like.
Helicopter in front of the calving face for scale, quickly dwarfed.
The calving face is four and a half miles across,
and in this shot, as we pull back, you&#39;re only seeing about a mile and a half.
So, imagine how big this is
and how much ice is charging out.
The interior of Greenland is to the right.
It&#39;s flowing out to the Atlantic Ocean on the left.
Icebergs, many, many, many, many times the size of this building, are roaring out to sea.
We just downloaded these pictures a couple weeks ago,
as you can see. June 25th,
monster calving events happened.
I&#39;ll show you one of those in a second.
This glacier has doubled its flow speed in the past 15 years.
It now goes at 125 feet a day, dumping all this ice into the ocean.
It tends to go in these pulses, about every three days,
but on average, 125 feet a day,
twice the rate it did 20 years ago.
Okay. We had a team out watching this glacier,
and we recorded the biggest calving event that&#39;s ever been put on film.
We had nine cameras going.
This is what a couple of the cameras saw.
A 400-foot-tall calving face breaking off.
Huge icebergs rolling over.
Okay, how big was that? It&#39;s hard to get it.
So an illustration again, gives you a feeling for scale.
A mile of retreat in 75 minutes
across the calving face, in that particular event, three miles wide.
The block was three-fifths of a mile deep,
and if you compare the expanse of the calving face
to the Tower Bridge in London, about 20 bridges wide.
Or if you take an American reference, to the U.S. Capitol Building
and you pack 3,000 Capitol Buildings into that block,
it would be equivalent to how large that block was.
75 minutes.
Now I&#39;ve come to the conclusion
after spending a lot of time in this climate change world
that we don&#39;t have a problem of economics, technology and public policy.
We have a problem of perception.
The policy and the economics and the technology are serious enough issues,
but we actually can deal with them.
I&#39;m certain that we can.
But what we have is a perception problem
because not enough people really get it yet.
You&#39;re an elite audience. You get it.
Fortunately, a lot of the political leaders in the major countries of the world
are an elite audience that for the most part gets it now.
But we still need to bring a lot of people along with us.
And that&#39;s where I think organizations like TED,
like the Extreme Ice Survey can have a terrific impact
on human perception and bring us along.
Because I believe we have an opportunity right now.
We are nearly on the edge of a crisis,
but we still have an opportunity to face the greatest challenge
of our generation and, in fact, of our century.
This is a terrific, terrific call to arms
to do the right thing for ourselves and for the future.
I hope that we have the wisdom to let the angels of our better nature
rise to the occasion and do what needs to be done. Thank you.

(Applause)

