
Metaphor lives a secret life all around us.
We utter about six metaphors a minute.
Metaphorical thinking is essential
to how we understand ourselves and others,
how we communicate, learn, discover
and invent.
But metaphor is a way of thought before it is a way with words.
Now, to assist me in explaining this,
I&#39;ve enlisted the help of one of our greatest philosophers,
the reigning king of the metaphorians,
a man whose contributions to the field
are so great that he himself
has become a metaphor.
I am, of course, referring to none other
than Elvis Presley.

(Laughter)

Now, &quot;All Shook Up&quot; is a great love song.
It&#39;s also a great example of how
whenever we deal with anything abstract --
ideas, emotions, feelings, concepts, thoughts --
we inevitably resort to metaphor.
In &quot;All Shook Up,&quot; a touch is not a touch, but a chill.
Lips are not lips, but volcanoes.
She is not she, but a buttercup.
And love is not love, but being all shook up.
In this, Elvis is following Aristotle&#39;s classic definition of metaphor
as the process of giving the thing
a name that belongs to something else.
This is the mathematics of metaphor.
And fortunately it&#39;s very simple.
X equals Y.

(Laughter)

This formula works wherever metaphor is present.
Elvis uses it, but so does Shakespeare

in this famous line from &quot;Romeo and Juliet:&quot;
Juliet is the sun.
Now, here, Shakespeare gives the thing, Juliet,
a name that belongs to something else, the sun.
But whenever we give a thing a name that belongs to something else,
we give it a whole network of analogies too.
We mix and match what we know about the metaphor&#39;s source,
in this case the sun,
with what we know about its target, Juliet.
And metaphor gives us a much more vivid understanding of Juliet
than if Shakespeare had literally described what she looks like.
So, how do we make and understand metaphors?
This might look familiar.
The first step is pattern recognition.
Look at this image. What do you see?
Three wayward Pac-Men,
and three pointy brackets are actually present.
What we see, however,
are two overlapping triangles.
Metaphor is not just the detection of patterns;
it is the creation of patterns.
Second step, conceptual synesthesia.
Now, synesthesia is the experience of a stimulus in once sense organ
in another sense organ as well,
such as colored hearing.
People with colored hearing
actually see colors when they hear the sounds
of words or letters.
We all have synesthetic abilities.
This is the Bouba/Kiki test.
What you have to do is identify which of these shapes
is called Bouba, and which is called Kiki.

(Laughter)

If you are like 98 percent of other people,
you will identify the round, amoeboid shape as Bouba,
and the sharp, spiky one as Kiki.
Can we do a quick show of hands?
Does that correspond?
Okay, I think 99.9 would about cover it.
Why do we do that?
Because we instinctively find, or create,
a pattern between the round shape
and the round sound of Bouba,
and the spiky shape and the spiky sound of Kiki.
And many of the metaphors we use everyday are synesthetic.
Silence is sweet.
Neckties are loud.
Sexually attractive people are hot.
Sexually unattractive people leave us cold.
Metaphor creates a kind of conceptual synesthesia,
in which we understand one concept
in the context of another.
Third step is cognitive dissonance.
This is the Stroop test.
What you need to do here is identify
as quickly as possible
the color of the ink in which these words are printed.
You can take the test now.
If you&#39;re like most people, you will experience
a moment of cognitive dissonance
when the name of the color
is printed in a differently colored ink.
The test shows that we cannot ignore the literal meaning of words
even when the literal meaning gives the wrong answer.
Stroop tests have been done with metaphor as well.
The participants had to identify, as quickly as possible,
the literally false sentences.
They took longer to reject metaphors as false
than they did to reject literally false sentences.
Why? Because we cannot ignore
the metaphorical meaning of words either.
One of the sentences was, &quot;Some jobs are jails.&quot;
Now, unless you&#39;re a prison guard,
the sentence &quot;Some jobs are jails&quot; is literally false.
Sadly, it&#39;s metaphorically true.
And the metaphorical truth interferes with our ability
to identify it as literally false.
Metaphor matters because
it&#39;s around us every day, all the time.
Metaphor matters because it creates expectations.
Pay careful attention the next time you read the financial news.
Agent metaphors describe price movements
as the deliberate action of a living thing,
as in, &quot;The NASDAQ climbed higher.&quot;
Object metaphors describe price movements
as non-living things,
as in, &quot;The Dow fell like a brick.&quot;
Researchers asked a group of people
to read a clutch of market commentaries,
and then predict the next day&#39;s price trend.
Those exposed to agent metaphors
had higher expectations that price trends would continue.
And they had those expectations because
agent metaphors imply the deliberate action
of a living thing pursuing a goal.
If, for example, house prices
are routinely described as climbing and climbing,
higher and higher, people might naturally assume
that that rise is unstoppable.
They may feel confident, say,
in taking out mortgages they really can&#39;t afford.
That&#39;s a hypothetical example of course.
But this is how metaphor misleads.
Metaphor also matters because it influences decisions
by activating analogies.
A group of students was told that a small democratic country
had been invaded and had asked the U.S. for help.
And they had to make a decision.
What should they do?
Intervene, appeal to the U.N., or do nothing?
They were each then given one of three
descriptions of this hypothetical crisis.
Each of which was designed to trigger

a different historical analogy:
World War II, Vietnam,
and the third was historically neutral.
Those exposed to the World War II scenario
made more interventionist recommendations
than the others.
Just as we cannot ignore the literal meaning of words,
we cannot ignore the analogies
that are triggered by metaphor.
Metaphor matters because it opens the door to discovery.
Whenever we solve a problem, or make a discovery,
we compare what we know with what we don&#39;t know.
And the only way to find out about the latter
is to investigate the ways it might be like the former.
Einstein described his scientific method as combinatory play.
He famously used thought experiments,
which are essentially elaborate analogies,
to come up with some of his greatest discoveries.
By bringing together what we know
and what we don&#39;t know through analogy,
metaphorical thinking strikes the spark
that ignites discovery.
Now metaphor is ubiquitous, yet it&#39;s hidden.
But you just have to look at the words around you
and you&#39;ll find it.
Ralph Waldo Emerson described language
as &quot;fossil poetry.&quot;
But before it was fossil poetry
language was fossil metaphor.
And these fossils still breathe.

Take the three most famous words in all of Western philosophy:
&quot;Cogito ergo sum.&quot;
That&#39;s routinely translated as, &quot;I think, therefore I am.&quot;
But there is a better translation.
The Latin word &quot;cogito&quot;
is derived from the prefix &quot;co,&quot; meaning &quot;together,&quot;
and the verb &quot;agitare,&quot; meaning &quot;to shake.&quot;
So, the original meaning of &quot;cogito&quot;
is to shake together.
And the proper translation of &quot;cogito ergo sum&quot;
is &quot;I shake things up, therefore I am.&quot;

(Laughter)

Metaphor shakes things up,
giving us everything from Shakespeare to scientific discovery in the process.
The mind is a plastic snow dome,
the most beautiful, most interesting,
and most itself, when, as Elvis put it,
it&#39;s all shook up.
And metaphor keeps the mind shaking,
rattling and rolling, long after Elvis has left the building.
Thank you very much.

(Applause)

