
What do I know
that would cause me,
a reticent, Midwestern scientist,
to get myself arrested
in front of the White House protesting?
And what would you do
if you knew what I know?
Let&#39;s start with how I got to this point.
I was lucky to grow up
at a time when it was not difficult
for the child of a tenant farmer
to make his way to the state university.
And I was really lucky
to go to the University of Iowa
where I could study under Professor James Van Allen
who built instruments
for the first U.S. satellites.
Professor Van Allen told me
about observations of Venus,
that there was intense microwave radiation.
Did it mean that Venus had an ionosphere?
Or was Venus extremely hot?
The right answer,
confirmed by the Soviet Venera spacecraft,
was that Venus was very hot --
900 degrees Fahrenheit.
And it was kept hot
by a thick carbon dioxide atmosphere.
I was fortunate to join NASA
and successfully propose
an experiment to fly to Venus.
Our instrument took this image
of the veil of Venus,
which turned out to be
a smog of sulfuric acid.
But while our instrument was being built,
I became involved in calculations
of the greenhouse effect
here on Earth,
because we realized
that our atmospheric composition was changing.
Eventually, I resigned
as principal investigator
on our Venus experiment
because a planet changing before our eyes
is more interesting and important.
Its changes will affect all of humanity.
The greenhouse effect had been well understood
for more than a century.
British physicist John Tyndall,
in the 1850&#39;s,
made laboratory measurements
of the infrared radiation,
which is heat.
And he showed that gasses such as CO2 absorb heat,
thus acting like a blanket
warming Earth&#39;s surface.
I worked with other scientists
to analyze Earth climate observations.
In 1981,
we published an article in Science magazine
concluding that observed warming
of 0.4 degrees Celsius
in the prior century
was consistent with the greenhouse effect
of increasing CO2.
That Earth would likely warm in the 1980&#39;s,
and warming would exceed
the noise level of random weather
by the end of the century.
We also said that the 21st century
would see shifting climate zones,
creation of drought-prone regions
in North America and Asia,
erosion of ice sheets, rising sea levels
and opening of the fabled Northwest Passage.
All of these impacts
have since either happened
or are now well under way.
That paper was reported on the front page of the New York Times
and led to me testifying to Congress
in the 1980&#39;s,
testimony in which I emphasized
that global warming increases both extremes
of the Earth&#39;s water cycle.
Heatwaves and droughts on one hand,
directly from the warming,
but also, because a warmer atmosphere
holds more water vapor
with its latent energy,
rainfall will become
in more extreme events.
There will be stronger storms and greater flooding.
Global warming hoopla
became time-consuming
and distracted me from doing science --
partly because I had complained
that the White House altered my testimony.
So I decided to go back
to strictly doing science
and leave the communication to others.
By 15 years later,
evidence of global warming was much stronger.
Most of the things mentioned in our 1981 paper
were facts.
I had the privilege to speak twice
to the president&#39;s climate task force.
But energy policies continued to focus
on finding more fossil fuels.
By then we had two grandchildren,
Sophie and Connor.
I decided
that I did not want them in the future
to say, &quot;Opa understood what was happening,
but he didn&#39;t make it clear.&quot;
So I decided to give a public talk
criticizing the lack of an appropriate energy policy.
I gave the talk at the University of Iowa in 2004
and at the 2005 meeting
of the American Geophysical Union.
This led to calls
from the White House to NASA headquarters
and I was told that I could not give any talks or speak with the media
without prior explicit approval
by NASA headquarters.
After I informed the New York Times
about these restrictions,
NASA was forced to end the censorship.
But there were consequences.
I had been using the first line
of the NASA mission statement,
&quot;To understand and protect the home planet,&quot;
to justify my talks.
Soon the first line of the mission statement
was deleted, never to appear again.
Over the next few years
I was drawn more and more
into trying to communicate the urgency
of a change in energy policies,
while still researching the physics of climate change.
Let me describe the most important conclusion from the physics --
first, from Earth&#39;s energy balance
and, second, from Earth&#39;s climate history.
Adding CO2 to the air
is like throwing another blanket on the bed.
It reduces Earth&#39;s heat radiation to space,
so there&#39;s a temporary energy imbalance.
More energy is coming in
than going out,
until Earth warms up enough
to again radiate to space
as much energy as it absorbs from the Sun.
So the key quantity
is Earth&#39;s energy imbalance.
Is there more energy coming in
than going out?
If so, more warming is in the pipeline.
It will occur without adding any more greenhouse gasses.
Now finally,
we can measure Earth&#39;s energy imbalance precisely
by measuring the heat content
in Earth&#39;s heat reservoirs.
The biggest reservoir, the ocean, was the least well measured,
until more than 3,000 Argo floats
were distributed around the world&#39;s ocean.
These floats reveal
that the upper half of the ocean
is gaining heat at a substantial rate.
The deep ocean is also gaining heat at a smaller rate,
and energy is going
into the net melting of ice all around the planet.
And the land, to depths of tens of meters,
is also warming.
The total energy imbalance now
is about six-tenths of a watt per square meter.
That may not sound like much,
but when added up over the whole world, it&#39;s enormous.
It&#39;s about 20 times greater
than the rate of energy use by all of humanity.
It&#39;s equivalent to exploding
400,000 Hiroshima atomic bombs per day
365 days per year.
That&#39;s how much extra energy
Earth is gaining each day.
This imbalance,
if we want to stabilize climate,
means that we must reduce CO2
from 391 ppm, parts per million,
back to 350 ppm.
That is the change needed to restore energy balance
and prevent further warming.
Climate change deniers argue
that the Sun is the main cause of climate change.
But the measured energy imbalance occurred
during the deepest solar minimum in the record,
when the Sun&#39;s energy reaching Earth was least.
Yet, there was more energy coming in than going out.
This shows that the effect of the Sun&#39;s variations on climate
is overwhelmed by the increasing greenhouse gasses,
mainly from burning fossil fuels.
Now consider Earth&#39;s climate history.
These curves for global temperature,
atmospheric CO2 and sea level
were derived from ocean cores and Antarctic ice cores,
from ocean sediments and snowflakes
that piled up year after year
over 800,000 years
forming a two-mile thick ice sheet.
As you see, there&#39;s a high correlation
between temperature, CO2 and sea level.
Careful examination shows
that the temperature changes
slightly lead the CO2 changes
by a few centuries.
Climate change deniers like to use this fact
to confuse and trick the public
by saying, &quot;Look, the temperature causes CO2 to change,
not vice versa.&quot;
But that lag
is exactly what is expected.
Small changes in Earth&#39;s orbit
that occur over tens to hundreds of thousands of years
alter the distribution
of sunlight on Earth.
When there is more sunlight
at high latitudes in summer, ice sheets melt.
Shrinking ice sheets
make the planet darker,
so it absorbs more sunlight
and becomes warmer.
A warmer ocean releases CO2,
just as a warm Coca-Cola does.
And more CO2 causes more warming.
So CO2, methane, and ice sheets
were feedbacks
that amplified global temperature change
causing these ancient climate oscillations to be huge,
even though the climate change was initiated
by a very weak forcing.
The important point
is that these same amplifying feedbacks
will occur today.
The physics does not change.
As Earth warms,
now because of extra CO2 we put in the atmosphere,
ice will melt,
and CO2 and methane will be released
by warming ocean and melting permafrost.
While we can&#39;t say exactly how fast
these amplifying feedbacks will occur,
it is certain they will occur,
unless we stop the warming.
There is evidence
that feedbacks are already beginning.
Precise measurements
by GRACE, the gravity satellite,
reveal that both Greenland and Antarctica
are now losing mass,
several hundred cubic kilometers per year.
And the rate has accelerated
since the measurements began
nine years ago.
Methane is also beginning
to escape from the permafrost.
What sea level rise
can we look forward to?
The last time CO2 was 390 ppm,
today&#39;s value,
sea level was higher
by at least 15 meters, 50 feet.
Where you are sitting now
would be under water.
Most estimates are that, this century,
we will get at least one meter.
I think it will be more
if we keep burning fossil fuels,
perhaps even five meters, which is 18 feet,
this century or shortly thereafter.
The important point
is that we will have started a process
that is out of humanity&#39;s control.
Ice sheets would continue to disintegrate for centuries.
There would be no stable shoreline.
The economic consequences are almost unthinkable.
Hundreds of New Orleans-like devastations
around the world.
What may be more reprehensible,
if climate denial continues,
is extermination of species.
The monarch butterfly
could be one of the 20 to 50 percent of all species
that the Intergovernmental Panel on Climate Change estimates
will be ticketed for extinction
by the end of the century
if we stay on business-as-usual fossil fuel use.
Global warming is already affecting people.
The Texas, Oklahoma, Mexico
heatwave and drought last year,
Moscow the year before
and Europe in 2003,
were all exceptional events,
more than three standard deviations outside the norm.
Fifty years ago,
such anomalies
covered only two- to three-tenths
of one percent of the land area.
In recent years,
because of global warming,
they now cover about 10 percent --
an increase by a factor of 25 to 50.
So we can say with a high degree of confidence
that the severe Texas and Moscow heatwaves
were not natural;
they were caused by global warming.
An important impact,
if global warming continues,
will be on the breadbasket of our nation and the world,
the Midwest and Great Plains,
which are expected to become prone to extreme droughts,
worse than the Dust Bowl,
within just a few decades,
if we let global warming continue.
How did I get dragged deeper and deeper
into an attempt to communicate,
giving talks in 10 countries, getting arrested,
burning up the vacation time
that I had accumulated over 30 years?
More grandchildren helped me along.
Jake is a super-positive,
enthusiastic boy.
Here at age two and a half years,
he thinks he can protect
his two and a half-day-old little sister.
It would be immoral
to leave these young people
with a climate system
spiraling out of control.
Now the tragedy about climate change
is that we can solve it
with a simple, honest approach
of a gradually rising carbon fee
collected from fossil fuel companies
and distributed 100 percent electronically
every month to all legal residents
on a per capita basis,
with the government not keeping one dime.
Most people would get more in the monthly dividend
than they&#39;d pay in increased prices.
This fee and dividend
would stimulate the economy
and innovations,
creating millions of jobs.
It is the principal requirement
for moving us rapidly
to a clean energy future.
Several top economists
are coauthors on this proposition.
Jim DiPeso of Republicans for Environmental Protection

describes it thusly:
&quot;Transparent. Market-based.
Does not enlarge government.
Leaves energy decisions to individual choices.
Sounds like a conservative climate plan.&quot;
But instead of placing a rising fee on carbon emissions
to make fossil fuels pay
their true cost to society,
our governments are forcing the public
to subsidize fossil fuels
by 400 to 500 billion dollars
per year worldwide,
thus encouraging extraction of every fossil fuel --
mountaintop removal,
longwall mining, fracking,
tar sands, tar shale,
deep ocean Arctic drilling.
This path, if continued,
guarantees that we will pass tipping points
leading to ice sheet disintegration
that will accelerate out of control of future generations.
A large fraction of species
will be committed to extinction.
And increasing intensity of droughts and floods
will severely impact breadbaskets of the world,
causing massive famines
and economic decline.
Imagine a giant asteroid
on a direct collision course with Earth.
That is the equivalent
of what we face now.
Yet, we dither,
taking no action
to divert the asteroid,
even though the longer we wait,
the more difficult and expensive it becomes.
If we had started in 2005,
it would have required emission reductions of three percent per year
to restore planetary energy balance
and stabilize climate this century.
If we start next year,
it is six percent per year.
If we wait 10 years, it is 15 percent per year --
extremely difficult and expensive,
perhaps impossible.
But we aren&#39;t even starting.
So now you know what I know
that is moving me to sound this alarm.
Clearly, I haven&#39;t gotten this message across.
The science is clear.
I need your help
to communicate the gravity and the urgency
of this situation
and its solutions
more effectively.
We owe it to our children and grandchildren.
Thank you.

(Applause)

