
The immersive ugliness
of our everyday environments in America
is entropy made visible.
We can&#39;t overestimate the amount of despair
that we are generating with places like this.
And mostly, I want to persuade you that we have to do better
if we&#39;re going to continue the project of civilization in America.
By the way, this doesn&#39;t help.
Nobody&#39;s having a better day down here because of that.
There are a lot of ways you can describe this.
You know, I like to call it &quot;the national automobile slum.&quot;
You can call it suburban sprawl.
I think it&#39;s appropriate to call it
the greatest misallocation of resources in the history of the world.
You can call it a technosis externality clusterfuck.
And it&#39;s a tremendous problem for us.
The outstanding -- the salient problem about this for us
is that these are places that are not worth caring about.
We&#39;re going to talk about that some more.

A sense of place:
your ability to create places that are meaningful and places of quality and character
depends entirely on your ability to define space with buildings,
and to employ the vocabularies, grammars,
syntaxes, rhythms and patterns of architecture
in order to inform us who we are.

The public realm in America has two roles:
it is the dwelling place of our civilization and our civic life,
and it is the physical manifestation of the common good.
And when you degrade the public realm,
you will automatically degrade the quality of your civic life
and the character of all the enactments of your public life and communal life that take place there.
The public realm comes mostly in the form of the street in America
because we don&#39;t have the 1,000-year-old cathedral plazas
and market squares of older cultures.
And your ability to define space and to create places that are worth caring about
all comes from a body of culture that we call the culture of civic design.
This is a body of knowledge, method, skill and principle
that we threw in the garbage after World War II
and decided we don&#39;t need that anymore; we&#39;re not going to use it.
And consequently, we can see the result all around us.
The public realm has to inform us not only where we are geographically,
but it has to inform us where we are in our culture.
Where we&#39;ve come from, what kind of people we are, and it needs to,
by doing that, it needs to afford us a glimpse to where we&#39;re going
in order to allow us to dwell in a hopeful present.
And if there is one tremendous --
if there is one great catastrophe about the places that we&#39;ve built,
the human environments we&#39;ve made for ourselves in the last 50 years,
it is that it has deprived us of the ability to live in a hopeful present.
The environments we are living in, more typically, are like these.
You know, this happens to be the asteroid belt of architectural garbage two miles north of my town.
And remember, to create a place of character and quality,
you have to be able to define space.
So how is that being accomplished here?
If you stand on the apron of the Wal-Mart over here
and try to look at the Target store over here,
you can&#39;t see it because of the curvature of the Earth. 
(Laughter)

That&#39;s nature&#39;s way of telling you that you&#39;re doing a poor job of defining space.
Consequently, these will be places that nobody wants to be in.
These will be places that are not worth caring about.
We have about, you know, 38,000 places
that are not worth caring about in the United States today.
When we have enough of them, we&#39;re going to have a nation that&#39;s not worth defending.
And I want you to think about that when you think about
those young men and women who are over in places like Iraq,
spilling their blood in the sand,
and ask yourself, &quot;What is their last thought of home?&quot;
I hope it&#39;s not the curb cut between the Chuck E. Cheese and the Target store
because that&#39;s not good enough for Americans to be spilling their blood for. 
(Applause)

We need better places in this country.
Public space. This is a good public space.
It&#39;s a place worth caring about. It&#39;s well defined.
It is emphatically an outdoor public room.
It has something that is terribly important --
it has what&#39;s called an active and permeable membrane around the edge.
That&#39;s a fancy way of saying it&#39;s got shops, bars, bistros, destinations --
things go in and out of it. It&#39;s permeable.
The beer goes in and out, the waitresses go in and out,
and that activates the center of this place and makes it a place that people want to hang out in.
You know, in these places in other cultures,
people just go there voluntarily because they like them.
We don&#39;t have to have a craft fair here to get people to come here. 
(Laughter)

You know, you don&#39;t have to have a Kwanzaa festival.
People just go because it&#39;s pleasurable to be there.
But this is how we do it in the United States.
Probably the most significant public space failure in America,

designed by the leading architects of the day, Harry Cobb and I.M. Pei:
Boston City Hall Plaza.
A public place so dismal that the winos don&#39;t even want to go there. 
(Laughter)

And we can&#39;t fix it because I.M. Pei&#39;s still alive,
and every year Harvard and M.I.T. have a joint committee to repair it.
And every year they fail to because they don&#39;t want to hurt I.M. Pei&#39;s feelings.
This is the other side of the building.
This was the winner of an international design award in, I think, 1966, something like that.
It wasn&#39;t Pei and Cobb, another firm designed this,
but there&#39;s not enough Prozac in the world to make people feel OK about going down this block.
This is the back of Boston City Hall,
the most important, you know, significant civic building in Albany -- excuse me -- in Boston.
And what is the message that is coming,
what are the vocabularies and grammars that are coming, from this building
and how is it informing us about who we are?
This, in fact, would be a better building if we put mosaic portraits
of Josef Stalin, Pol Pot, Saddam Hussein,
and all the other great despots of the 20th century on the side of the building,
because then we&#39;d honestly be saying what the building is really communicating to us.
You know, that it&#39;s a despotic building;
it wants us to feel like termites. 
(Laughter)


This is it on a smaller scale:
the back of the civic center in my town, Saratoga Springs, New York.
By the way, when I showed this slide to a group of Kiwanians in my town,
they all rose in indignation from their creamed chicken, 
(Laughter)

and they shouted at me and said,
&quot;It was raining that day when you took that picture!&quot;
Because this was perceived to be a weather problem. 
(Laughter)

You know, this is a building designed like a DVD player. 
(Laughter)

Audio jack, power supply --
and look, you know these things are important architectural jobs for firms, right?
You know, we hire firms to design these things.
You can see exactly what went on, three o&#39;clock in the morning at the design meeting.
You know, eight hours before deadline,
four architects trying to get this building in on time, right?
And they&#39;re sitting there at the long boardroom table
with all the drawings, and the renderings,
and all the Chinese food caskets are lying on the table, and --
I mean, what was the conversation that was going on there? 
(Laughter)

Because you know what the last word was, what the last sentence was of that meeting.

It was: &quot;Fuck it.&quot; 
(Laughter)
 
(Applause)

That -- that is the message of this form of architecture.

The message is: We don&#39;t give a fuck! We don&#39;t give a fuck.
So I went back on the nicest day of the year, just to --
you know -- do some reality testing,
and in fact, he will not even go down there because 
(Laughter)

it&#39;s not interesting enough for his clients,
you know, the burglars, the muggers.
It&#39;s not civically rich enough for them to go down there.
OK.
The pattern of Main Street USA --
in fact, this pattern of building downtown blocks, all over the world, is fairly universal.

It&#39;s not that complicated:
buildings more than one story high, built out to the sidewalk edge,
so that people who are, you know, all kinds of people can get into the building.
Other activities are allowed to occur upstairs,
you know, apartments, offices, and so on.
You make provision for this activity called shopping on the ground floor.
They haven&#39;t learned that in Monterey.
If you go out to the corner right at the main intersection right in front of this conference center,
you&#39;ll see an intersection with four blank walls on every corner.
It&#39;s really incredible.
Anyway, this is how you compose and assemble a downtown business building,
and this is what happened when in Glens Falls, New York,
when we tried to do it again, where it was missing, right?
So the first thing they do is they pop up the retail a half a story above grade to make it sporty.
OK. That completely destroys the relationship between the business and the sidewalk,
where the theoretical pedestrians are. 
(Laughter)

Of course, they&#39;ll never be there, as long as this is in that condition.
Then because the relationship between the retail is destroyed,
we pop a handicapped ramp on that,
and then to make ourselves feel better, we put a nature Band-Aid in front of it.
And that&#39;s how we do it.
I call them &quot;nature Band-Aids&quot; because there&#39;s a general idea in America
that the remedy for mutilated urbanism is nature.
And in fact, the remedy for wounded and mutilated urbanism is good urbanism, good buildings.
Not just flower beds, not just cartoons of the Sierra Nevada Mountains.
You know, that&#39;s not good enough.
We have to do good buildings.

The street trees have really four jobs to do and that&#39;s it:
To spatially denote the pedestrian realm,
to protect the pedestrians from the vehicles in the carriageway,
to filter the sunlight onto the sidewalk,
and to soften the hardscape of the buildings
and to create a ceiling -- a vaulted ceiling -- over the street, at its best.
And that&#39;s it. Those are the four jobs of the street trees.
They&#39;re not supposed to be a cartoon of the North Woods;
they&#39;re not supposed to be a set for &quot;The Last of the Mohicans.&quot;
You know, one of the problems with the fiasco of suburbia is that it destroyed our understanding
of the distinction between the country and the town, between the urban and the rural.
They&#39;re not the same thing.
And we&#39;re not going to cure the problems of the urban by dragging the country into the city,
which is what a lot of us are trying to do all the time.
Here you see it on a small scale -- the mothership has landed,
R2-D2 and C-3PO have stepped out to test the bark mulch
to see if they can inhabit this planet. 
(Laughter)

A lot of this comes from the fact that the industrial city in America was such a trauma
that we developed this tremendous aversion for the whole idea of the city,
city life, and everything connected with it.
And so what you see fairly early, in the mid-19th century,
is this idea that we now have to have an antidote to the industrial city,
which is going to be life in the country for everybody.

And that starts to be delivered in the form of the railroad suburb:
the country villa along the railroad line,
which allows people to enjoy the amenity of the city,
but to return to the countryside every night.
And believe me, there were no Wal-Marts or convenience stores out there then,
so it really was a form of country living.
But what happens is, of course, it mutates over the next 80 years
and it turns into something rather insidious.
It becomes a cartoon of a country house, in a cartoon of the country.
And that&#39;s the great non-articulated agony of suburbia
and one of the reasons that it lends itself to ridicule.
Because it hasn&#39;t delivered what it&#39;s been promising for half a century now.
And these are typically the kind of dwellings we find there, you know.
Basically, a house with nothing on the side
because this house wants to state, emphatically,
&quot;I&#39;m a little cabin in the woods. There&#39;s nothing on either side of me.
I don&#39;t have any eyes on the side of my head. I can&#39;t see.&quot;
So you have this one last facade of the house,
the front, which is really a cartoon of a facade of a house.
Because -- notice the porch here.
Unless the people that live here are Munchkins, nobody&#39;s going to be using that.
This is really, in fact, a television broadcasting a show 24/7 called &quot;We&#39;re Normal.&quot;
We&#39;re normal, we&#39;re normal, we&#39;re normal, we&#39;re normal, we&#39;re normal.
Please respect us, we&#39;re normal, we&#39;re normal, we&#39;re normal.
But we know what&#39;s going on in these houses, you know.
We know that little Skippy is loading his Uzi down here,
getting ready for homeroom. 
(Laughter)

We know that Heather, his sister Heather, 14 years old,
is turning tricks up here to support her drug habit.
Because these places, these habitats,
are inducing immense amounts of anxiety and depression in children,
and they don&#39;t have a lot of experience with medication.
So they take the first one that comes along, often.
These are not good enough for Americans.

These are the schools we are sending them to:
The Hannibal Lecter Central School, Las Vegas, Nevada.
This is a real school!
You know, but there&#39;s obviously a notion that if you let the inmates of this thing out,
that they would snatch a motorist off the street and eat his liver.
So every effort is made to keep them within the building.
Notice that nature is present. 
(Laughter)

We&#39;re going to have to change this behavior whether we like it or not.
We are entering an epochal period of change in the world, and -- certainly in America
-- the period that will be characterized by the end of the cheap oil era.
It is going to change absolutely everything.
Chris asked me not to go on too long about this, and I won&#39;t,
except to say there&#39;s not going to be a hydrogen economy.
Forget it. It&#39;s not going to happen.
We&#39;re going to have to do something else instead.
We&#39;re going to have to down-scale, re-scale, and re-size
virtually everything we do in this country and we can&#39;t start soon enough to do it.
We&#39;re going to have -- 
(Applause)
 -- we&#39;re going to have to live closer to where we work.
We&#39;re going to have to live closer to each other.
We&#39;re going have to grow more food closer to where we live.
The age of the 3,000 mile Caesar salad is coming to an end.
We&#39;re going to have to -- we have a railroad system that the Bulgarians would be ashamed of!
We gotta do better than that!
And we should have started two days before yesterday.
We are fortunate that the new urbanists were there, for the last 10 years,
excavating all that information that was thrown in the garbage
by our parents&#39; generation after World War II.
Because we&#39;re going to need it if we&#39;re going to learn how to reconstruct towns.
We&#39;re going to need to get back this body of methodology and principle and skill
in order to re-learn how to compose meaningful places, places that are integral,
that allow -- that are living organisms in the sense that they contain all the organs of our civic life
and our communal life, deployed in an integral fashion.
So that, you know, the residences make sense
deployed in relation to the places of business, of culture and of governance.

We&#39;re going to have to re-learn what the building blocks of these things are:
the street, the block, how to compose public space that&#39;s both large and small,
the courtyard, the civic square
and how to really make use of this property.
We can see some of the first ideas
for retro-fitting some of the catastrophic property that we have in America.

The dead malls: what are we going to do with them?
Well, in point of fact, most of them are not going to make it.
They&#39;re not going to be retro-fitted;
they&#39;re going to be the salvage yards of the future.
Some of them we&#39;re going to fix, though.
And we&#39;re going to fix them by imposing back on them street and block systems
and returning to the building lot as the normal increment of development.
And if we&#39;re lucky, the result will be revivified town centers and neighborhood centers
in our existing towns and cities.
And by the way, our towns and cities are where they are, and grew where they were
because they occupy all the important sites.
And most of them are still going to be there,
although the scale of them is probably going to be diminished.
We&#39;ve got a lot of work to do.
We&#39;re not going to be rescued by the hyper-car; we&#39;re not going to be rescued by alternative fuels.
No amount or combination of alternative fuels
is going to allow us to continue running what we&#39;re running, the way we&#39;re running it.
We&#39;re going to have to do everything very differently.
And America&#39;s not prepared.
We are sleepwalking into the future.
We&#39;re not ready for what&#39;s coming at us.
So I urge you all to do what you can.
Life in the mid-21st century is going to be about living locally.
Be prepared to be good neighbors.
Be prepared to find vocations that make you useful
to your neighbors and to your fellow citizens.
One final thing -- I&#39;ve been very disturbed about this for years,
but I think it&#39;s particularly important for this audience.
Please, please, stop referring to yourselves as &quot;consumers.&quot; OK?
Consumers are different than citizens.
Consumers do not have obligations, responsibilities and duties
to their fellow human beings.
And as long as you&#39;re using that word consumer in the public discussion,
you will be degrading the quality of the discussion we&#39;re having.
And we&#39;re going to continue being clueless
going into this very difficult future that we face.
So thank you very much.
Please go out and do what you can to make this a land full of places that are worth caring about
and a nation that will be worth defending. 
(Applause)

