

Translator: Joseph Geni

Reviewer: Morton Bast
I&#39;m gonna talk a little bit about open-source security,
because we&#39;ve got to get better at security
in this 21st century.
Let me start by saying, let&#39;s look back to the 20th century,
and kind of get a sense of how that style of security
worked for us.
This is Verdun, a battlefield in France
just north of the NATO headquarters in Belgium.
At Verdun, in 1916, over a 300-day period,
700,000 people were killed,
so about 2,000 a day.
If you roll it forward -- 20th-century security --
into the Second World War,
you see the Battle of Stalingrad,
300 days, 2 million people killed.
We go into the Cold War, and we continue
to try and build walls.
We go from the trench warfare of the First World War
to the Maginot Line of the Second World War,
and then we go into the Cold War,
the Iron Curtain, the Berlin Wall.
Walls don&#39;t work.
My thesis for us today is, instead of building walls
to create security, we need to build bridges.
This is a famous bridge in Europe.
It&#39;s in Bosnia-Herzegovina.
It&#39;s the bridge over the Drina River,
the subject of a novel by Ivo Andrić,
and it talks about how,
in that very troubled part of Europe and the Balkans,
over time there&#39;s been enormous building of walls.
More recently, in the last decade, we begin to see
these communities start, hesitatingly,
to come together.
I would argue, again, open-source security
is about connecting the international,
the interagency, the private-public,
and lashing it together with strategic communication,
largely in social networks.
So let me talk a little bit about why we need to do that,
because our global commons is under attack
in a variety of ways,
and none of the sources of threat to the global commons
will be solved by building walls.
Now, I&#39;m a sailor, obviously.
This is a ship, a liner, clipping through the Indian Ocean.
What&#39;s wrong with this picture?
It&#39;s got concertina wire along the sides of it.
That&#39;s to prevent pirates from attacking it.
Piracy is a very active threat today
around the world. This is in the Indian Ocean.
Piracy is also very active in the Strait of Malacca.
It&#39;s active in the Gulf of Guinea.
We see it in the Caribbean.
It&#39;s a $10-billion-a-year discontinuity
in the global transport system.
Last year, at this time, there were 20 vessels,
500 mariners held hostage.
This is an attack on the global commons.
We need to think about how to address it.
Let&#39;s shift to a different kind of sea,
the cyber sea.
Here are photographs of two young men.
At the moment, they&#39;re incarcerated.
They conducted a credit card fraud that netted them
over 10 billion dollars.
This is part of cybercrime which is a $2-trillion-a-year
discontinuity in the global economy.
Two trillion a year.
That&#39;s just under the GDP of Great Britain.
So this cyber sea, which we know endlessly
is the fundamental piece of radical openness,
is very much under threat as well.
Another thing I worry about in the global commons
is the threat posed by trafficking,
by the movement of narcotics, opium,
here coming out of Afghanistan through Europe
over to the United States.
We worry about cocaine
coming from the Andean Ridge north.
We worry about the movement of illegal weapons
and trafficking. Above all, perhaps,
we worry about human trafficking, and the awful cost of it.
Trafficking moves largely at sea
but in other parts of the global commons.
This is a photograph, and I wish I could tell you
that this is a very high-tech piece of US Navy gear
that we&#39;re using to stop the trafficking.
The bad news is,
this is a semi-submersible run by drug cartels.
It was built in the jungles of South America.
We caught it with that low-tech raft — 
(Laughter)
 —
and it was carrying six tons of cocaine.
Crew of four. Sophisticated communications sweep.
This kind of trafficking, in narcotics, in humans, in weapons,
God forbid, in weapons of mass destruction,
is part of the threat to the global commons.
And let&#39;s pull it together in Afghanistan today.
This is a field of poppies in Afghanistan.
Eighty to 90 percent of the world&#39;s poppy,
opium and heroin, comes out of Afghanistan.
We also see there, of course, terrorism.
This is where al Qaeda is staged from.
We also see a very strong insurgency embedded there.
So this terrorism concern is also part
of the global commons, and what we must address.
So here we are, 21st century.
We know our 20th-century tools are not going to work.
What should we do?
I would argue that we will not deliver security
solely from the barrel of a gun.
We will not deliver security solely from the barrel of a gun.
We will need the application of military force.
When we do it, we must do it well, and competently.
But my thesis is, open-source security is about international,
interagency, private-public connection pulled together
by this idea of strategic communication on the Internet.
Let me give you a couple of examples of how this works in a positive way.
This is Afghanistan. These are Afghan soldiers.
They are all holding books.
You should say, &quot;That&#39;s odd. I thought I read that
this demographic, young men and women
in their 20s and 30s, is largely illiterate in Afghanistan.&quot;
You would be correct.
Eighty-five percent cannot read
when they enter the security forces of Afghanistan.
Why? Because the Taliban withheld education
during the period of time in which these men and women
would have learned to read.
So the question is, so,
why are they all standing there holding books?
The answer is, we are teaching them to read
in literacy courses by NATO
in partnership with private sector entities,
in partnership with development agencies.
We&#39;ve taught well over 200,000 Afghan Security Forces
to read and write at a basic level.
When you can read and write in Afghanistan,
you will typically put a pen in your pocket.
At the ceremonies, when these young men and women
graduate, they take that pen with great pride,
and put it in their pocket.
This is bringing together international
— there are 50 nations involved in this mission —
interagency — these development agencies —
and private-public, to take on this kind of security.
Now, we are also teaching them combat skills, of course,
but I would argue, open-source security
means connecting in ways that create
longer lasting security effect.
Here&#39;s another example.
This is a US Navy warship.
It&#39;s called the Comfort.
There&#39;s a sister ship called the Mercy.
They are hospital ships.
This one, the Comfort, operates throughout
the Caribbean and the coast of South America
conducting patient treatments.
On a typical cruise, they&#39;ll do 400,000 patient treatments.
It is crewed not strictly by military

but by a combination of humanitarian organizations:
Operation Hope, Project Smile.
Other organizations send volunteers.
Interagency physicians come out.
They&#39;re all part of this.
To give you one example of the impact this can have,
this little boy, eight years old,
walked with his mother two days
to come to the eye clinic put on by the Comfort.
When he was fitted, over his extremely myopic eyes,
he suddenly looked up and said,
&quot;Mama, veo el mundo.&quot;
&quot;Mom, I see the world.&quot;
Multiply this by 400,000 patient treatments,
this private-public collaboration with security forces,
and you begin to see the power
of creating security in a very different way.
Here you see baseball players.
Can you pick out the two US Army soldiers
in this photograph?
They are the two young men on either side
of these young boys. This is part of a series
of baseball clinics, where we have explored collaboration
between Major League Baseball,
the Department of State,
who sets up the diplomatic piece of this,
military baseball players, who are real soldiers
with real skills but participate in this mission,
and they put on clinics
throughout Latin America and the Caribbean,
in Honduras, in Nicaragua,
in all of the Central American and Caribbean nations
where baseball is so popular,
and it creates security.
It shows role models to young men and women
about fitness and about life that I would argue
help create security for us.
Another aspect of this partnership
is in disaster relief.
This is a US Air Force helicopter participating
after the tsunami in 2004 which killed 250,000 people.
In each of these major disasters — the tsunami in 2004,
250,000 dead, the Kashmiri earthquake in Pakistan, 2005,
85,000 dead,
the Haitian earthquake, about 300,000 dead,
more recently the awful earthquake-tsunami combination
which struck Japan and its nuclear industry —
in all of these instances, we see partnerships
between international actors,
interagency, private-public working with security forces
to respond to this kind of natural disaster.
So these are examples of this idea of open-source security.
We tie it together, increasingly, by doing things like this.
Now, you&#39;re looking at this thinking, &quot;Ah, Admiral,
these must be sea lanes of communication,
or these might be fiber optic cables.&quot;
No. This is a graphic of the world according to Twitter.
Purple are tweets. Green are geolocation.
White is the synthesis.
It&#39;s a perfect evocation of that great population survey,

the six largest nations in the world in descending order:
China, India, Facebook, the United States,
Twitter and Indonesia. 
(Laughter)

Why do we want to get in these nets?
Why do we want to be involved?
We talked earlier about the Arab Spring,
and the power of all this.
I&#39;ll give you another example,
and it&#39;s how you move this message.
I gave a talk like this in London a while back
about this point. I said, as I say to all of you,
I&#39;m on Facebook. Friend me.
Got a little laugh from the audience.
There was an article which was run by AP, on the wire.

Got picked up in two places in the world:
Finland and Indonesia.

The headline was: NATO Admiral Needs Friends.

(Laughter)

Thank you. 
(Applause)

Which I do. 
(Laughter)

And the story was a catalyst,
and the next morning I had hundreds
of Facebook friend requests
from Indonesians and Finns,
mostly saying, &quot;Admiral, we heard you need a friend,
and oh, by the way, what is NATO?&quot; 
(Laughter)

So ... 
(Laughter)

Yeah, we laugh, but this is how we move the message,
and moving that message is how we connect
international, interagency, private-public,
and these social nets to help create security.
Now, let me hit a somber note.
This is a photograph of a brave British soldier.
He&#39;s in the Scots Guards.
He&#39;s standing the watch in Helmand,
in southern Afghanistan.
I put him here to remind us,
I would not want anyone to leave the room thinking
that we do not need capable, competent militaries
who can create real military effect.
That is the core of who we are and what we do,
and we do it to protect freedom, freedom of speech,
all the things we treasure in our societies.
But, you know, life is not an on-and-off switch.
You don&#39;t have to have a military that is either
in hard combat or is in the barracks.
I would argue life is a rheostat.
You have to dial it in,
and as I think about how we create security
in this 21st century, there will be times
when we will apply hard power in true war and crisis,
but there will be many instances,
as we&#39;ve talked about today,
where our militaries can be part of creating
21st-century security, international,
interagency, private-public,
connected with competent communication.
I would close by saying that we heard earlier today
about Wikipedia. I use Wikipedia all the time
to look up facts, and as all of you appreciate,
Wikipedia is not created by 12 brilliant people
locked in a room writing articles.
Wikipedia, every day, is tens of thousands of people
inputting information, and every day millions of people
withdrawing that information.
It&#39;s a perfect image for the fundamental point
that no one of us is as smart as all of us thinking together.
No one person, no one alliance, no one nation,
no one of us is as smart as all of us thinking together.

The vision statement of Wikipedia is very simple:
a world in which every human being can freely share
in the sum of all knowledge.
My thesis for you is that by combining international,
interagency, private-public, strategic communication,
together, in this 21st century,
we can create the sum of all security.
Thank you. 
(Applause)

Thank you very much. Thank you. Thank you. 
(Applause)

