
This was in an area called Wellawatta, a prime residential area in Colombo.
We stood on the railroad tracks
that ran between my friend&#39;s house and the beach.
The tracks are elevated about eight feet from the waterline normally,
but at that point the water had receded
to a level three or four feet below normal.
I&#39;d never seen the reef here before.
There were fish caught in rock pools left behind by the receding water.
Some children jumped down and ran to the rock pools with bags.
They were trying to catch fish.
No one realized that this was a very bad idea.
The people on the tracks just continued to watch them.
I turned around to check on my friend&#39;s house.
Then someone on the tracks screamed.
Before I could turn around, everyone on the tracks was screaming and running.
The water had started coming back. It was foaming over the reef.
The children managed to run back onto the tracks.
No one was lost there. But the water continued to climb.
In about two minutes, it had reached the level of the railroad tracks
and was coming over it. We had run about 100 meters by this time.
It continued to rise.
I saw an old man standing at his gate, knee-deep in water, refusing to move.
He said he&#39;d lived his whole life there by the beach,
and that he would rather die there than run.
A boy broke away from his mother to run back into his house
to get his dog, who was apparently afraid.
An old lady, crying, was carried out of her house and up the road by her son.
The slum built on the railroad reservation
between the sea and the railroad tracks was completely swept away.
Since this was a high-risk location, the police had warned the residents,
and no one was there when the water rose.
But they had not had any time to evacuate any belongings.
For hours afterwards, the sea was strewn with bits of wood for miles around --
all of this was from the houses in the slum.
When the waters subsided, it was as if it had never existed.
This may seem hard to believe --
unless you&#39;ve been reading lots and lots of news reports --
but in many places, after the tsunami, villagers were still terrified.
When what was a tranquil sea swallows up people, homes
and long-tail boats -- mercilessly, without warning --
and no one can tell you anything reliable about whether another one is coming,
I&#39;m not sure you&#39;d want to calm down either.
One of the scariest things about the tsunami
that I&#39;ve not seen mentioned is the complete lack of information.
This may seem minor, but it is terrifying to hear rumor after rumor
after rumor that another tidal wave, bigger than the last,
will be coming at exactly 1 p.m., or perhaps tonight, or perhaps ...
You don&#39;t even know if it is safe to go back down to the water,
to catch a boat to the hospital.
We think that Phi Phi hospital was destroyed.
We think this boat is going to Phuket hospital,
but if it&#39;s too dangerous to land at its pier,
then perhaps it will go to Krabi instead, which is more protected.
We don&#39;t think another wave is coming right away.
At the Phi Phi Hill Resort,
I was tucked into the corner furthest away from the television,
but I strained to listen for information.
They reported that there was an 8.5 magnitude earthquake in Sumatra,
which triggered the massive tsunami.
Having this news was comforting in some small way
to understand what had just happened to us.
However, the report focused on what had already occurred
and offered no information on what to expect now.
In general, everything was merely hearsay and rumor,
and not a single person I spoke to for over 36 hours
knew anything with any certainty.
Those were two accounts of the Asian tsunami from two Internet blogs
that essentially sprang up after it occurred.
I&#39;m now going to show you two video segments from the tsunami
that also were shown on blogs.
I should warn you, they&#39;re pretty powerful.
One from Thailand, and the second one from Phuket as well.
(Screaming)

Voice 1: It&#39;s coming in. It&#39;s coming again.

Voice 2: It&#39;s coming again?

Voice 1: Yeah. It&#39;s coming again.

Voice 2: Come get inside here.

Voice 1: It&#39;s coming again. Voice 2: New wave?

Voice 1: It&#39;s coming again. New wave!
[Unclear]
(Screaming)
They called me out here.

James Surowiecki: Phew. Those were both on this site: waveofdestruction.org.
In the world of blogs, there&#39;s going to be before the tsunami and after the tsunami,
because one of the things that happened in the wake of the tsunami was that,
although initially -- that is, in that first day --
there was actually a kind of dearth of live reporting, there was a dearth of live video
and some people complained about this.
They said, &quot;The blogsters let us down.&quot;
What became very clear was that,
within a few days, the outpouring of information was immense,
and we got a complete and powerful picture of what had happened
in a way that we never had been able to get before.
And what you had was a group of essentially unorganized, unconnected
writers, video bloggers, etc., who were able to come up with
a collective portrait of a disaster that gave us a much better sense
of what it was like to actually be there than the mainstream media could give us.
And so in some ways the tsunami can be seen as a sort of seminal moment,
a moment in which the blogosphere came, to a certain degree, of age.
Now, I&#39;m going to move now from this kind of --
the sublime in the traditional sense of the word,
that is to say, awe-inspiring, terrifying -- to the somewhat more mundane.
Because when we think about blogs,
I think for most of us who are concerned about them,
we&#39;re primarily concerned with things like politics, technology, etc.
And I want to ask three questions in this talk,
in the 10 minutes that remain, about the blogosphere.
The first one is, What does it tell us about our ideas,
about what motivates people to do things?
The second is, Do blogs genuinely have the possibility
of accessing a kind of collective intelligence
that has previously remained, for the most part, untapped?
And then the third part is, What are the potential problems,
or the dark side of blogs as we know them?

OK, the first question:
What do they tell us about why people do things?
One of the fascinating things about the blogosphere specifically,
and, of course, the Internet more generally --
and it&#39;s going to seem like a very obvious point,
but I think it is an important one to think about --
is that the people who are generating these enormous reams of content
every day, who are spending enormous amounts of time organizing,
linking, commenting on the substance of the Internet,
are doing so primarily for free.
They are not getting paid for it in any way other than in the attention and,
to some extent, the reputational capital that they gain from doing a good job.
And this is -- at least, to a traditional economist -- somewhat remarkable,
because the traditional account of economic man would say that,
basically, you do things for a concrete reward, primarily financial.
But instead, what we&#39;re finding on the Internet --
and one of the great geniuses of it -- is that people have found a way
to work together without any money involved at all.
They have come up with, in a sense, a different method for organizing activity.
The Yale Law professor Yochai Benkler, in an essay called &quot;Coase&#39;s Penguin,&quot;
talks about this open-source model, which we&#39;re familiar with from Linux,
as being potentially applicable in a whole host of situations.
And, you know, if you think about this with the tsunami,
what you have is essentially a kind of an army of local journalists,
who are producing enormous amounts of material
for no reason other than to tell their stories.
That&#39;s a very powerful idea, and it&#39;s a very powerful reality.
And it&#39;s one that offers really interesting possibilities
for organizing a whole host of activities down the road.
So, I think the first thing that the blogosphere tells us
is that we need to expand our idea of what counts as rational,
and we need to expand our simple equation of value equals money,
or, you have to pay for it to be good,
but that in fact you can end up with collectively really brilliant products
without any money at all changing hands.
There are a few bloggers -- somewhere maybe around 20, now --
who do, in fact, make some kind of money, and a few
who are actually trying to make a full-time living out of it,
but the vast majority of them are doing it because they love it
or they love the attention, or whatever it is.
So, Howard Rheingold has written a lot about this
and, I think, is writing about this more,
but this notion of voluntary cooperation
is an incredibly powerful one, and one worth thinking about.
The second question is, What does the blogosphere actually do for us,
in terms of accessing collective intelligence?
You know, as Chris mentioned, I wrote a book called &quot;The Wisdom of Crowds.&quot;
And the premise of &quot;The Wisdom of Crowds&quot; is that,
under the right conditions, groups can be remarkably intelligent.
And they can actually often be smarter
than even the smartest person within them.
The simplest example of this is if you ask a group of people
to do something like guess how many jellybeans are in a jar.
If I had a jar of jellybeans
and I asked you all to guess how many jellybeans were in that jar,
your average guess would be remarkably good.
It would be somewhere probably within three and five percent
of the number of beans in the jar,
and it would be better than 90 to 95 percent of you.
There may be one or two of you who are brilliant jelly bean guessers,
but for the most part the group&#39;s guess
would be better than just about all of you.
And what&#39;s fascinating is that you can see this phenomenon at work
in many more complicated situations.
For instance, if you look at the odds on horses at a racetrack,
they predict almost perfectly how likely a horse is to win.
In a sense, the group of betters at the racetrack
is forecasting the future, in probabilistic terms.
You know, if you think about something like Google,
which essentially is relying on the collective intelligence of the Web
to seek out those sites that have the most valuable information --
we know that Google does an exceptionally good job of doing that,
and it does that because, collectively, this disorganized thing
we call the &quot;World Wide Web&quot; actually has a remarkable order,
or a remarkable intelligence in it.
And this, I think, is one of the real promises of the blogosphere.
Dan Gillmor -- whose book &quot;We the Media&quot;
is included in the gift pack --
has talked about it as saying that, as a writer,
he&#39;s recognized that his readers know more than he does.
And this is a very challenging idea. It&#39;s a very challenging idea
to mainstream media. It&#39;s a very challenging idea to anyone
who has invested an enormous amount of time and expertise,
and who has a lot of energy invested in the notion
that he or she knows better than everyone else.
But what the blogosphere offers is the possibility
of getting at the kind of collective, distributive intelligence that is out there,
and that we know is available to us
if we can just figure out a way of accessing it.
Each blog post, each blog commentary
may not, in and of itself, be exactly what we&#39;re looking for,
but collectively the judgment of those people posting, those people linking,
more often than not is going to give you a very interesting
and enormously valuable picture of what&#39;s going on.
So, that&#39;s the positive side of it.
That&#39;s the positive side of what is sometimes called
participatory journalism or citizen journalism, etc. --
that, in fact, we are giving people
who have never been able to talk before a voice,
and we&#39;re able to access information that has always been there
but has essentially gone untapped.
But there is a dark side to this,
and that&#39;s what I want to spend the last part of my talk on.
One of the things that happens if you spend a lot of time on the Internet,
and you spend a lot of time thinking about the Internet,
is that it is very easy to fall in love with the Internet.
It is very easy to fall in love with the decentralized,
bottom-up structure of the Internet.
It is very easy to think that networks are necessarily good things --
that being linked from one place to another,
that being tightly linked in a group, is a very good thing.
And much of the time it is.
But there&#39;s also a downside to this -- a kind of dark side, in fact --
and that is that the more tightly linked we&#39;ve become to each other,
the harder it is for each of us to remain independent.
One of the fundamental characteristics of a network is that,
once you are linked in the network,
the network starts to shape your views
and starts to shape your interactions with everybody else.
That&#39;s one of the things that defines what a network is.
A network is not just the product of its component parts.
It is something more than that.
It is, as Steven Johnson has talked about, an emergent phenomenon.

Now, this has all these benefits:
it&#39;s very beneficial in terms of the efficiency of communicating information;
it gives you access to a whole host of people;
it allows people to coordinate their activities in very good ways.
But the problem is that groups are only smart
when the people in them are as independent as possible.
This is the paradox of the wisdom of crowds,
or the paradox of collective intelligence,
that what it requires is actually a form of independent thinking.
And networks make it harder for people to do that,
because they drive attention to the things that the network values.
So, one of the phenomena that&#39;s very clear in the blogosphere
is that once a meme, once an idea gets going,
it is very easy for people to just sort of pile on,
because other people have, say, a link.
People have linked to it, and so other people in turn link to it, etc., etc.
And that phenomenon
of piling on the existing links
is one that is characteristic of the blogosphere,
particularly of the political blogosphere,
and it is one that essentially throws off
this beautiful, decentralized, bottom-up intelligence
that blogs can manifest in the right conditions.
The metaphor that I like to use is the metaphor of the circular mill.
A lot of people talk about ants.
You know, this is a conference inspired by nature.
When we talk about bottom-up, decentralized phenomena,
the ant colony is the classic metaphor, because,
no individual ant knows what it&#39;s doing,
but collectively ants are able to reach incredibly intelligent decisions.
They&#39;re able to reach food
as efficiently as possible,
they&#39;re able to guide their traffic
with remarkable speed.

So, the ant colony is a great model:
you have all these little parts that collectively add up to a great thing.
But we know that occasionally ants go astray,
and what happens is that, if army ants are wandering around and they get lost,
they start to follow a simple rule --
just do what the ant in front of you does.
And what happens is that the ants eventually end up in a circle.
And there&#39;s this famous example of one that was 1,200 feet long
and lasted for two days, and the ants just kept marching around and around
in a circle until they died.
And that, I think, is a sort of thing to watch out for.
That&#39;s the thing we have to fear --
is that we&#39;re just going to keep marching around and around until we die.
Now, I want to connect this back, though, to the tsunami,
because one of the great things about the tsunami --
in terms of the blogosphere&#39;s coverage,
not in terms of the tsunami itself --
is that it really did represent a genuine bottom-up phenomenon.
You saw sites that had never existed before getting huge amounts of traffic.
You saw people being able to offer up
their independent points of view
in a way that they hadn&#39;t before.
There, you really did see the intelligence of the Web manifest itself.
So, that&#39;s the upside. The circular mill is the downside.
And I think that the former is what we really need to strive for.
Thank you very much. 
(Applause)

