

Translator: Joseph Geni

Reviewer: Morton Bast
So let me start by taking you back,
back into the mists of your memory
to perhaps the most anticipated year in your life,
but certainly the most anticipated year

in all human history:
the year 2000. Remember that?
Y2K, the dotcom bubble,
stressing about whose party you&#39;re going to go to
as the clock strikes midnight,
before the champagne goes flat,
and then there&#39;s that inchoate yearning
that was felt, I think, by many, that the millennium,
that the year 2000, should mean more,
more than just a two and some zeroes.
Well, amazingly, for once, our world leaders
actually lived up to that millennium moment
and back in 2000 agreed to some

pretty extraordinary stuff:
visionary, measurable, long-term targets
called the Millennium Development Goals.
Now, I&#39;m sure you all keep a copy of the goals
under your pillow, or by the bedside table,
but just in case you don&#39;t,
and your memory needs some jogging,

the deal agreed then goes like this:
developing countries promised to at least halve
extreme poverty, hunger and deaths from disease,
alongside some other targets, by 2015,
and developed nations promised to help them
get that done by dropping debts,
increasing smart aid, and trade reform.
Well, we&#39;re approaching 2015,
so we&#39;d better assess, how are we doing on these goals?
But we&#39;ve also got to decide, do we like such global goals?
Some people don&#39;t. And if we like them, we&#39;ve got to decide
what we want to do on these goals going forward.
What does the world want to do together?
We&#39;ve got to decide a process by which we decide.
Well, I definitely think these goals are worth building on
and seeing through, and here&#39;s just a few reasons why.
Incredible partnerships between the private sector,
political leaders, philanthropists
and amazing grassroots activists
across the developing world,
but also 250,000 people marched in the streets
of Edinburgh outside this very building
for Make Poverty History.

All together, they achieved these results:
increased the number of people on anti-retrovirals,
life-saving anti-AIDS drugs;
nearly halved deaths from malaria;
vaccinated so many that 5.4 million lives will be saved.
And combined, this is going to result
in two million fewer children dying every year,
last year, than in the year 2000.
That&#39;s 5,000 fewer kids dying every day,
ten times you lot not dead every day,
because of all of these partnerships.
So I think this is amazing living proof of progress
that more people should know about,
but the challenge of communicating this kind of good news
is probably the subject of a different TEDTalk.
Anyway, for now, anyone involved in getting these results,
thank you. I think this proved these goals are worth it.
But there&#39;s still a lot of unfinished business.
Still, 7.6 million children die every year of preventable,
treatable diseases,
and 178 million kids are malnourished
to the point of stunting, a horrible term
which means physical and cognitive lifelong impairment.
So there&#39;s plainly a lot more to do on the goals we&#39;ve got.
But then, a lot of people think there are things
that should have been in the original package
that weren&#39;t agreed back then that should now be included,
like sustainable development targets,
natural resource governance targets,
access to opportunity, to knowledge,
equity, fighting corruption.
All of this is measurable and could be in the new goals.
But the key thing here is,
what do you think should be in the new goals?
What do you want?
Are you annoyed that I didn&#39;t talk about gender equality
or education?
Should those be in the new package of goals?
And quite frankly, that&#39;s a good question,
but there&#39;s going to be some tough tradeoffs
and choices here, so you want to hope
that the process by which the world decides
these new goals is going to be legitimate, right?
Well, as we gather here in Edinburgh,
technocrats appointed by the U.N. and certain governments,
with the best intentions, are busying themselves
designing a new package of goals,
and currently they&#39;re doing that through pretty much the same old
late-20th-century, top-down, elite, closed process.
But, of course, since then, the Web and mobile telephony,
along with ubiquitous reality TV formats
have spread all around the world.
So what we&#39;d like to propose is that we use them
to involve people from all around the world

in an historic first: the world&#39;s first truly global
poll and consultation, where everyone everywhere
has an equal voice for the very first time.
I mean, wouldn&#39;t it be a huge historic missed opportunity
not to do this, given that we can?
There&#39;s hundreds of billions of your aid dollars at stake,
tens of millions of lives, or deaths, at stake,
and, I&#39;d argue, the security and future
of you and your family is also at stake.
So, if you&#39;re with me, I&#39;d say there&#39;s three essential steps

in this crowdsourcing campaign:
collecting, connecting and committing.
So first of all, we&#39;ve got to ground this campaign
in core polling data.
Let&#39;s go into every country that will let us in,
ask 1,001 people what they want
the new goals to be, making special efforts
to reach the poorest, those without access
to modern technology, and let&#39;s make sure that their views
are at the center of the goals going forward.
Then, we&#39;ve got to commission a baseline survey
to make sure we can monitor and progress the goals
going forward. The original goals didn&#39;t really have
good baseline survey data,
and we&#39;re going to need the help of big data through all of this process to make sure
we can really monitor the progress.
And then we&#39;ve got to connect with the big crowd.
Now here, we see the role for an unprecedented coalition
of social media giants and upstarts,
telecoms companies, reality TV show formats,
gaming companies, telecoms, all of them together
in kind of their &quot;We Are The World&quot; moment.
Could they come together and help
the Millennium Development Goals get rebranded
into the Millennial Generation&#39;s Goals?
And if just five percent of the five billion plus
who are currently connected made a comment,
and that comment turned into a commitment,
we could crowdsource a force of 300 million people
around the world to help see these goals through.
If we have this collected data, and this connected crowd,
based upon our experience of campaigning
and getting world leaders to commit,
I think world leaders will commit
to most of the crowdsourced recommendations.
But the question really is, through this process
will we all have become committed?
And if we are, are we ready to iterate, monitor
and provide feedback, make sure these promises
are really delivering results?
Well, there&#39;s some fantastic examples here to scale up,
mostly piloted within Africa, actually.
There&#39;s Open Data Kenya, which geocodes
and crowdsources information about where projects are,
are they delivering results.
Often, they&#39;re not in the right place.
And Ushahidi, which means &quot;witness&quot; in Swahili,
which geocodes and crowdsources information
in complex emergencies to help target responses.
This is some of the most exciting stuff
in development and democracy,
where citizens on the edge of a network
are helping to force open the process
to make sure that the big global aid promises
and vague stuff up at the top really delivers for people
at a grassroots level and inverts that pyramid.
This openness, this forcing openness, is key,
and if it wasn&#39;t entirely transparent already,

I should be open: I&#39;ve got a completely transparent agenda.
Long-term trends suggest that this century
is going to be a tough place to live,
with population increases, consumption patterns increasing,
and conflict over scarce natural resources.
And look at the state of global politics today.
Look at the Rio Earth Summit that happened just last week,
or the Mexican G20, also last week.
Both, if we&#39;re honest, a bust.
Our world leaders, our global politics,
currently can&#39;t get it done.
They need our help. They need the cavalry,
and the cavalry&#39;s not going to come from Mars.
It&#39;s got to come from us, and I see this process
of deciding democratically in a bottom-up fashion
what the world wants to work on together
as one vital means by which we can crowdsource
the force to really build that constituency
that&#39;s going to reinvigorate global governance
in the 21st century.
I started in 2000. Let me finish in 2030.
Many people made fun of a big campaign a few years ago
we had called Make Poverty History.
It was a naive thought in many people&#39;s minds,
and it&#39;s true, it was just a t-shirt slogan
that worked for the moment. But look.
The empirical condition of living under a dollar and 25
is trending down, and look where it gets to by 2030.
It&#39;s getting near zero.
Now sure, progress in China and India
and poverty reduction there was key to that,
but recently also in Africa, poverty rates are being reduced.
It will get harder as we get towards zero,
as the poor will be increasingly located
in post-conflict, fragile states,
or maybe in middle income states
where they don&#39;t really care about the marginalized.
But I&#39;m confident, with the right kind of political campaigning
and creative and technological innovation combined
working together more and more as one,
I think we can get this and other goals done.
Thank you. 
(Applause)


(Applause)


Chris Anderson: Jamie, here&#39;s the puzzle to me.
If there was an incident today where a hundred kids
died in some tragedy or where, say, a hundred kids
were kidnapped and then rescued by special forces,
I mean, it would be all over the news for a week, right?
You just put up, just as one of your numbers there,
that 5,000 -- is that the number?

Jamie Drummond: Fewer children every day.

CA: Five thousand fewer children dying every day.
I mean, it dwarfs, dwarfs everything
that is actually on our news agenda, and it&#39;s invisible.
This must drive you crazy.

JD: It does, and we&#39;re having a huge debate in this country
about aid levels, for example, and aid alone is not
the whole solution. Nobody thinks it is.
But, you know, if people saw the results of this smart aid,
I mean, they&#39;d be going crazy for it.
I wish the 250,000 people who really did march
outside this very building knew these results.
Right now they don&#39;t, and it would be great to find a way
to better communicate it, because we have not.
Creatively, we&#39;ve failed to communicate this success so far.
If those kinds of efforts just could multiply their voice
and amplify it at the key moments, I know for a fact
we&#39;d get better policy.
The Mexican G20 need not have been a bust.
Rio, if anyone cares about the environment,
need not have been a bust, okay?
But these conferences are going on,
and I know people get skeptical and cynical
about the big global summits and the promises
and their never being kept, but actually,
the bits that are, are making a difference,
and what the politicians need
is more permission from the public.

CA: But you haven&#39;t fully worked out the Web mechanisms, etc.
by which this might happen.
I mean, if the people here who&#39;ve had experience
using open platforms, you&#39;re interested to talk with them
this week and try to take this forward.

JD: Absolutely. CA: All right, well I must say,
if this conference led in some way
to advancing that idea, that&#39;s a huge idea,
and if you carry that forward, that is really awesome,

so thank you. JD: I&#39;d love your help.

CA: Thank you, thank you.

(Applause)

