
When my brother called me in December of 1998,
he said, &quot;The news does not look good.&quot;
This is him on the screen.
He&#39;d just been diagnosed with ALS,
which is a disease that the average lifespan is three years.
It paralyzes you. It starts by killing
the motor neurons in your spinal cord.
And you go from being a healthy,
robust 29-year-old male
to someone that cannot breathe,
cannot move, cannot speak.
This has actually been, to me, a gift,
because we began a journey
to learn a new way of thinking about life.
And even though Steven passed away three years ago
we had an amazing journey as a family.
We did not even --
I think adversity is not even the right word.
We looked at this and we said, &quot;We&#39;re going to do something with this
in an incredibly positive way.&quot;
And I want to talk today
about one of the things that we decided to do,
which was to think about a new way of approaching healthcare.
Because, as we all know here today,
it doesn&#39;t work very well.
I want to talk about it in the context of a story.
This is the story of my brother.
But it&#39;s just a story. And I want to go beyond the story,
and go to something more.
&quot;Given my status, what is the best outcome
I can hope to achieve, and how do I get there?&quot;
is what we are here to do in medicine, is what everyone should do.
And those questions all have variables to them.
All of our statuses are different.
All of our hopes and dreams, what we want to accomplish,
is different, and our paths will be different,
they are all stories.
But it&#39;s a story until we convert it to data
and so what we do, this concept we had,
was to take Steven&#39;s status, &quot;What is my status?&quot;
and go from this concept of walking, breathing,
and then his hands, speak,
and ultimately happiness and function.
So, the first set of pathologies, they end up in the stick man
on his icon,
but the rest of them are really what&#39;s important here.
Because Steven, despite the fact that he was paralyzed,
as he was in that pool, he could not walk,
he could not use his arms -- that&#39;s why he had the little floaty things on them,
did you see those? --
he was happy. We were at the beach,
he was raising his son, and he was productive.
And we took this, and we converted it into data.
But it&#39;s not a data point at that one moment in time.
It is a data point of Steven in a context.
Here he is in the pool. But here he is healthy,

as a builder: taller, stronger,
got all the women, amazing guy.
Here he is walking down the aisle,
but he can barely walk now, so it&#39;s impaired.
And he could still hold his wife&#39;s hand, but he couldn&#39;t do buttons on his clothes,
can&#39;t feed himself.
And here he is, paralyzed completely,
unable to breathe and move, over this time journey.
These stories of his life, converted to data.
He renovated my carriage house
when he was completely paralyzed, and unable to speak,
and unable to breathe, and he won an award for a historic restoration.
So, here&#39;s Steven alone, sharing this story in the world.
And this is the insight, the thing that we are
excited about,
because we have gone away from the community that we are,
the fact that we really do love each other and want to care for each other.
We need to give to others to be successful.
So, Steven is sharing this story,
but he is not alone.
There are so many other people sharing their stories.
Not stories in words, but stories in data and words.
And we convert that information into this structure,
this understanding, this ability to convert
those stories into something that is computable,
to which we can begin to change the way
medicine is done and delivered.
We did this for ALS. We can do this for depression,
Parkinson&#39;s disease, HIV.
These are not simple, they are not internet scalable;
they require thought and processes
to find the meaningful information about the disease.
So, this is what it looks like when you go to the website.
And I&#39;m going to show you what Patients Like Me,
the company that myself, my youngest brother
and a good friend from MIT started.
Here are the actual patients, there are 45,000 of them now,
sharing their stories as data.
Here is an M.S. patient.
His name is Mike, and he is uniformly impaired
on cognition, vision, walking, sensation.
Those are things that are different for each M.S. patient.
Each of them can have a different characteristic.
You can see fibromyalgia, HIV, ALS, depression.
Look at this HIV patient down here, Zinny.
It&#39;s two years of this disease. All of the symptoms are not there.
But he is working to keep his CD4 count high
and his viral level low so he can make his life better.
But you can aggregate this and you can discover things about treatments.
Look at this, 2,000 people almost, on Copaxone.
These are patients currently on drugs,
sharing data.
I love some of these, physical exercise, prayer.
Anyone want to run a comparative effectiveness study
on prayer against something? Let&#39;s look at prayer.
What I love about this, just sort of interesting design problems.
These are why people pray.
Here is the schedule of how frequently they -- it&#39;s a dose.
So, anyone want to see the 32 patients that pray for 60 minutes a day,
and see if they&#39;re doing better, they probably are.
Here they are. It&#39;s an open network,
everybody is sharing. We can see it all.
Or, I want to look at anxiety, because people are praying for anxiety.
And here is data on 15,000 people&#39;s current anxiety, right now.
How they treat it,
the drugs, the components of it,
their side effects, all of it in a rich environment,
and you can drill down and see the individuals.
This amazing data allows us to drill down and see
what this drug is for --
1,500 people on this drug, I think. Yes.
I want to talk to the 58 patients down here
who are taking four milligrams a day.
And I want to talk to the ones of those that have been doing
it for more than two years.
So, you can see the duration.
All open, all available.
I&#39;m going to log in.
And this is my brother&#39;s profile.
And this is a new version of our platform we&#39;re launching right now.
This is the second generation. It&#39;s going to be in Flash.
And you can see here, as this animates over,
Steven&#39;s actual data against the background of all other patients,
against this information.
The blue band is the 50th percentile. Steven is the 75th percentile,
that he has non-genetic ALS.
You scroll down in this profile and you can see
all of his prescription drugs,
but more than that, in the new version, I can look at this interactively.
Wait, poor spinal capacity.
Doesn&#39;t this remind you of a great stock program?
Wouldn&#39;t it be great if the technology we used to take care of ourselves
was as good as the technology we use to make money?
Detrol. In the side effects for his drug,
integrated into that, the stem cell transplant that he had,
the first in the world, shared openly for anyone who wants to see it.
I love here -- the cyberkinetics implant,
which was, again, the only patient&#39;s data that was online and available.
You can adjust the time scale. You can adjust the symptoms.
You can look at the interaction between how I treat my ALS.
So, you click down on the ALS tab there.
I&#39;m taking three drugs to manage it. Some of them are experimental.
I can look at my constipation, how to manage it.
I can see magnesium citrate, and the side effects
from that drug all integrated in the time
in which they&#39;re meaningful.
But I want more.
I don&#39;t want to just look at this cool device, I want to take this
data and make something even better.
I want my brother&#39;s center of the universe and his symptoms
and his drugs,
and all of the things that interact among those,
the side effects, to be in this beautiful data galaxy
that we can look at in any way we want to understand it,
so that we can take this information
and go beyond just this simple model
of what a record is.
I don&#39;t even know what a medical record is.
I want to solve a problem. I want an application.
So, can I take this data -- rearrange yourself,
put the symptoms in the left, the drugs across the top,
tell me everything we know about Steven and everyone else,
and what interacts.
Years after he&#39;s had these drugs,
I learned that everything he did to manage his excess saliva,
including some positive side effects that came from other drugs,
were making his constipation worse.
And if anyone&#39;s ever had severe constipation,
and you don&#39;t understand how much of an impact that has on your life --
yes, that was a pun.
You&#39;re trying to manage these,
and this grid is available here,
and we want to understand it.
No one&#39;s ever had this kind of information.
So, patients have this. We&#39;re for patients.
This is all about patient health care, there was no doctors on our network.
This is about the patients.
So, how can we take this and bring them a tool
that they can go back and they can engage the medical system?
And we worked hard, and we thought about it and we said,
&quot;What&#39;s something we can use all the time,
that we can use in the medical care system,
that everyone will understand?&quot;
So, the patients print it out,
because hospitals usually block us
because they believe we are a social network.
It&#39;s actually the most used feature on the website.
Doctors actually love this sheet, and they&#39;re actually really engaged.
So, we went from this story of Steven
and his history to data, and then back to paper,
where we went back and engaged the medical care system.
And here&#39;s another paper.
This is a journal, PNAS --
I think it&#39;s the Proceedings of the National Academy of Science
of the United States of America.
You&#39;ve seen multiple of these today, when everyone&#39;s bragging about
the amazing things they&#39;ve done.
This is a report about a drug called lithium.
Lithium, that is a drug used to treat bipolar disorder,
that a group in Italy found
slowed ALS down in 16 patients, and published it.
Now, we&#39;ll skip the critiques of the paper.

But the short story is: If you&#39;re a patient,
you want to be on the blue line.
You don&#39;t want to be on the red line, you want to be on the blue line.
Because the blue line is a better line. The red line
is way downhill, the blue line is a good line.
So, you know we said -- we looked at this, and what I love also
is that people always accuse these Internet sites
of promoting bad medicine and having people do things irresponsibly.
So, this is what happened when PNAS published this.
Ten percent of the people in our system took lithium.
Ten percent of the patients started taking lithium based on 16 patients of data
in a bad publication.
And they call the Internet irresponsible.
Here&#39;s the implication of what happens.
There&#39;s this one guy, named Humberto, from Brazil,
who unfortunately passed away nine months ago,
who said, &quot;Hey, listen. Can you help us answer this question?
Because I don&#39;t want to wait for the next trial, it&#39;s going to be years.
I want to know now. Can you help us?&quot;
So, we launched some tools, we let them track their blood levels.
We let them share the data and exchange it.
You know, a data network.
And they said, you know, &quot;Jamie, PLM,
can you guys tell us whether this works or not?&quot;
And we went around and we talked to people,
and they said, &quot;You can&#39;t run a clinical trial like this. You know?
You don&#39;t have the blinding, you don&#39;t have data,
it doesn&#39;t follow the scientific method.
It&#39;s never going to work. You can&#39;t do it.&quot;
So, I said, &quot;Okay well we can&#39;t do that. Then we can do something harder.&quot;

(Laughter)

I can&#39;t say whether lithium works in all ALS patients,
but I can say whether it works in Humberto.
I bought a Mac about two years ago, I converted over,
and I was so excited about this new feature of the time machine
that came in Leopard. And we said -- because it&#39;s really cool,
you can go back and you can look at the entire history of your computer,
and find everything you&#39;ve lost, and I loved it.
And I said, &quot;What if we built a time machine for patients,
except instead of going backwards, we go forwards.
Can we find out what&#39;s going to happen to you,
so that you can maybe change it?&quot;
So, we did. We took all the patients like Humberto,
That&#39;s the Apple background, we stole that because we didn&#39;t have time
to build our own. This is a real app by the way.
This is not just graphics.
And you take those data, and we find the patients like him, and we bring
their data together. And we bring their histories into it.
And then we say, &quot;Well how do we line them all up?&quot;
So, we line them all up so they go together
around the meaningful points,
integrated across everything we know about the patient.
Full information, the entire course of their disease.
And that&#39;s what is going to happen to Humberto,
unless he does something.
And he took lithium, and he went down the line.
And it works almost every time.
Now, the ones that it doesn&#39;t work are interesting.
But almost all the time it works.
It&#39;s actually scary. It&#39;s beautiful.
So, we couldn&#39;t run a clinical trial, we couldn&#39;t figure it out.
But we could see whether it was going to work for Humberto.
And yeah, all the clinicians in the audience will talk about power
and all the standard deviation. We&#39;ll do that later.
But here is the answer
of the mean of the patients that actually decided
to take lithium.
These are all the patients that started lithium.
It&#39;s the Intent to Treat Curve.
You can see here, the blue dots on the top, the light ones,
those are the people in the study in PNAS
that you wanted to be on. And the red ones are the ones,
the pink ones on the bottom are the ones you didn&#39;t want to be.
And the ones in the middle are all of our patients
from the start of lithium at time zero,
going forward, and then going backward.
So, you can see we matched them perfectly, perfectly.
Terrifyingly accurate matching.
And going forward, you actually don&#39;t want to be a lithium patient this time.
You&#39;re actually doing slightly worse -- not significantly,
but slightly worse. You don&#39;t want to be a lithium patient this time.
But you know, a lot of people dropped out,
the trial, there is too much drop out.
Can we do the even harder thing? Can we go to the patients
that actually decided to stay on lithium,
because they were so convinced they were getting better?
We asked our control algorithm,
are those 69 patients -- by the way, you&#39;ll notice
that&#39;s four times the number of patients in the clinical trial --
can we look at those patients and say,
&quot;Can we match them with our time machine
to the other patients that are just like them,
and what happens?&quot;
Even the ones that believed they were getting better
matched the controls exactly. Exactly.
Those little lines? That&#39;s the power.
So, we -- I can&#39;t tell you lithium doesn&#39;t work. I can&#39;t tell you
that if you did it at a higher dose
or if you run the study proper -- I can tell you
that for those 69 people that took lithium,
they didn&#39;t do any better than the people that were just like them,
just like me,
and that we had the power to detect that at about
a quarter of the strengths reported in the initial study.
We did that one year ahead of the time
when the first clinical trial funded by the NIH
for millions of dollars failed for futility last week,
and announced it.
So, remember I told you about my brother&#39;s stem cell transplant.
I never really knew whether it worked.
And I put 100 million cells in his cisterna magna,
in his lumbar cord,
and filled out the IRBs and did all this work,
and I never really knew.
How did I not know?
I mean, I didn&#39;t know what was going to happen to him.
I actually asked Tim, who is the quant in our group --
we actually searched for about a year to find someone
who could do the sort of math and statistics and modeling
in healthcare, couldn&#39;t find anybody. So, we went to the finance industry.
And there are these guys who used to model the future
of interest rates, and all that kind of stuff.
And some of them were available. So, we hired one.

(Laughter)

We hired them, set them up, assisting at lab.
I I.M. him things. That&#39;s the way I communicate with him,
is like a little guy in a box. I I.M.ed Tim. I said,
&quot;Tim can you tell me whether my brother&#39;s stem cell transplant
worked or not?&quot;
And he sent me this two days ago.
It was that little outliers there. You see that guy that lived a long time?
We have to go talk to him. Because I&#39;d like to know what happened.
Because something went different.
But my brother didn&#39;t. My brother went straight down the line.
It only works about 12 months.
It&#39;s the first version of the time machine.
First time we ever tried it. We&#39;ll try to get it better later
but 12 months so far.
And, you know, I look at this,
and I get really emotional.
You look at the patients, you can drill in all the controls,
you can look at them, you can ask them.
And I found a woman that had --
we found her, she was odd because she had data
after she died.
And her husband had come in and entered her last functional scores,
because he knew how much she cared.
And I am thankful.
I can&#39;t believe that these people,
years after my brother had died,
helped me answer the question about whether
an operation I did, and spent millions of dollars on
years ago, worked or not.
I wished it had been there
when I&#39;d done it the first time,
and I&#39;m really excited that it&#39;s here now,
because the lab that I founded
has some data on a drug that might work,
and I&#39;d like to show it.
I&#39;d like to show it in real time, now,
and I want to do that for all of the diseases that we can do that for.
I&#39;ve got to thank the 45,000 people
that are doing this social experiment with us.
There is an amazing journey we are going on
to become human again,
to be part of community again,
to share of ourselves, to be vulnerable,
and it&#39;s very exciting. So, thank you.

(Applause)

