
I live and work from Tokyo, Japan.
And I specialize in human behavioral research,
and applying what we learn to think about the future in different ways,
and to design for that future.
And you know, to be honest, I&#39;ve been doing this for seven years,
and I haven&#39;t got a clue what the future is going to be like.
But I&#39;ve got a pretty good idea
how people will behave when they get there.
This is my office. It&#39;s out there.
It&#39;s not in the lab,
and it&#39;s increasingly in places like India, China, Brazil, Africa.
We live on a planet -- 6.3 billion people.
About three billion people, by the end of this year,
will have cellular connectivity.
And it&#39;ll take about another two years to connect the next billion after that.
And I mention this because,
if we want to design for that future,
we need to figure out what those people are about.
And that&#39;s, kind of, where I see what my job is
and what our team&#39;s job is.
Our research often starts with a very simple question.
So I&#39;ll give you an example. What do you carry?
If you think of everything in your life that you own,
when you walk out that door,
what do you consider to take with you?
When you&#39;re looking around, what do you consider?
Of that stuff, what do you carry?
And of that stuff, what do you actually use?
So this is interesting to us,
because the conscious and subconscious decision process
implies that the stuff that you do take with you and end up using
has some kind of spiritual, emotional or functional value.
And to put it really bluntly, you know,
people are willing to pay for stuff that has value, right?
So I&#39;ve probably done about five years&#39; research
looking at what people carry.
I go in people&#39;s bags. I look in people&#39;s pockets, purses.
I go in their homes. And we do this worldwide,
and we follow them around town with video cameras.
It&#39;s kind of like stalking with permission.
And we do all this -- and to go back to the original question,
what do people carry?
And it turns out that people carry a lot of stuff.
OK, that&#39;s fair enough.
But if you ask people what the three most important things that they carry are --
across cultures and across gender and across contexts --
most people will say keys, money
and, if they own one, a mobile phone.
And I&#39;m not saying this is a good thing, but this is a thing, right?
I mean, I couldn&#39;t take your phones off you if I wanted to.
You&#39;d probably kick me out, or something.
OK, it might seem like an obvious thing
for someone who works for a mobile phone company to ask.
But really, the question is, why? Right?
So why are these things so important in our lives?
And it turns out, from our research, that it boils down to survival --
survival for us and survival for our loved ones.
So, keys provide an access to shelter and warmth --
transport as well, in the U.S. increasingly.
Money is useful for buying food, sustenance,
among all its other uses.
And a mobile phone, it turns out, is a great recovery tool.
If you prefer this kind of Maslow&#39;s hierarchy of needs,
those three objects are very good at supporting
the lowest rungs in Maslow&#39;s hierarchy of needs.
Yes, they do a whole bunch of other stuff,
but they&#39;re very good at this.
And in particular, it&#39;s the mobile phone&#39;s ability
to allow people to transcend space and time.
And what I mean by that is, you know,
you can transcend space by simply making a voice call, right?
And you can transcend time by sending a message at your convenience,
and someone else can pick it up at their convenience.
And this is fairly universally appreciated, it turns out,
which is why we have three billion plus people who have been connected.
And they value that connectivity.
But actually, you can do this kind of stuff with PCs.
And you can do them with phone kiosks.
And the mobile phone, in addition, is both personal --
and so it also gives you a degree of privacy -- and it&#39;s convenient.
You don&#39;t need to ask permission from anyone,
you can just go ahead and do it, right?
However, for these things to help us survive,
it depends on them being carried.
But -- and it&#39;s a pretty big but -- we forget.
We&#39;re human, that&#39;s what we do. It&#39;s one of our features.
I think, quite a nice feature.
So we forget, but we&#39;re also adaptable,
and we adapt to situations around us pretty well.
And so we have these strategies to remember,
and one of them was mentioned yesterday.
And it&#39;s, quite simply, the point of reflection.
And that&#39;s that moment when you&#39;re walking out of a space,
and you turn around, and quite often you tap your pockets.
Even women who keep stuff in their bags tap their pockets.
And you turn around, and you look back into the space,
and some people talk aloud.
And pretty much everyone does it at some point.
OK, the next thing is -- most of you, if you have a stable home life,
and what I mean is that you don&#39;t travel all the time, and always in hotels,
but most people have what we call a center of gravity.
And a center of gravity is where you keep these objects.
And these things don&#39;t stay in the center of gravity,
but over time, they gravitate there.
It&#39;s where you expect to find stuff.
And in fact, when you&#39;re turning around,
and you&#39;re looking inside the house,
and you&#39;re looking for this stuff,
this is where you look first, right?
OK, so when we did this research,
we found the absolutely, 100 percent, guaranteed way
to never forget anything ever, ever again.
And that is, quite simply, to have nothing to remember.

(Laughter)

OK, now, that sounds like something you get on a Chinese fortune cookie, right?
But is, in fact, about the art of delegation.
And from a design perspective,
it&#39;s about understanding what you can delegate to technology
and what you can delegate to other people.
And it turns out, delegation -- if you want it to be --
can be the solution for pretty much everything,
apart from things like bodily functions, going to the toilet.
You can&#39;t ask someone to do that on your behalf.
And apart from things like entertainment,
you wouldn&#39;t pay for someone to go to the cinema for you and have fun on your behalf,
or, at least, not yet.
Maybe sometime in the future, we will.
So, let me give you an example of delegation in practice, right.
So this is -- probably the thing I&#39;m most passionate about
is the research that we&#39;ve been doing on illiteracy
and how people who are illiterate communicate.
So, the U.N. estimated -- this is 2004 figures --
that there are almost 800 million people who can&#39;t read and write, worldwide.
So, we&#39;ve been conducting a lot of research.
And one of the things we were looking at is --
if you can&#39;t read and write,
if you want to communicate over distances,
you need to be able to identify the person
that you want to communicate with.
It could be a phone number, it could be an e-mail address,
it could be a postal address.

Simple question: if you can&#39;t read and write,
how do you manage your contact information?
And the fact is that millions of people do it.
Just from a design perspective, we didn&#39;t really understand how they did it,
and so that&#39;s just one small example
of the kind of research that we were doing.
And it turns out that illiterate people are masters of delegation.
So they delegate that part of the task process to other people,
the stuff that they can&#39;t do themselves.
Let me give you another example of delegation.
This one&#39;s a little bit more sophisticated,
and this is from a study that we did in Uganda
about how people who are sharing devices, use those devices.
Sente is a word in Uganda that means money.
It has a second meaning, which is to send money as airtime. OK?
And it works like this.
So let&#39;s say, June, you&#39;re in a village, rural village.
I&#39;m in Kampala and I&#39;m the wage earner.
I&#39;m sending money back, and it works like this.
So, in your village, there&#39;s one person in the village with a phone,
and that&#39;s the phone kiosk operator.
And it&#39;s quite likely that they&#39;d have a quite simple mobile phone as a phone kiosk.
So what I do is, I buy a prepaid card like this.
And instead of using that money to top up my own phone,
I call up the local village operator.
And I read out that number to them, and they use it to top up their phone.
So, they&#39;re topping up the value from Kampala,
and it&#39;s now being topped up in the village.
You take a 10 or 20 percent commission, and then you --
the kiosk operator takes 10 or 20 percent commission,
and passes the rest over to you in cash.
OK, there&#39;s two things I like about this.
So the first is, it turns anyone who has access to a mobile phone --
anyone who has a mobile phone --
essentially into an ATM machine.
It brings rudimentary banking services to places
where there&#39;s no banking infrastructure.
And even if they could have access to the banking infrastructure,
they wouldn&#39;t necessarily be considered viable customers,
because they&#39;re not wealthy enough to have bank accounts.
There&#39;s a second thing I like about this.
And that is that despite all the resources at my disposal,
and despite all our kind of apparent sophistication,
I know I could never have designed something as elegant
and as totally in tune with the local conditions as this. OK?
And, yes, there are things like Grameen Bank and micro-lending.
But the difference between this and that
is, there&#39;s no central authority trying to control this.
This is just street-up innovation.
So, it turns out the street is a never-ending source of
inspiration for us.
And OK, if you break one of these things here, you return it to the carrier.
They&#39;ll give you a new one.
They&#39;ll probably give you three new ones, right?
I mean, that&#39;s buy three, get one free. That kind of thing.
If you go on the streets of India and China, you see this kind of stuff.
And this is where they take the stuff that breaks,
and they fix it, and they put it back into circulation.
This is from a workbench in Jilin City, in China,
and you can see people taking down a phone
and putting it back together.
They reverse-engineer manuals.
This is a kind of hacker&#39;s manual,
and it&#39;s written in Chinese and English.
They also write them in Hindi.
You can subscribe to these.
There are training institutes where they&#39;re churning out people
for fixing these things as well.
But what I like about this is,
it boils down to someone on the street with a small, flat surface,
a screwdriver, a toothbrush for cleaning the contact heads --
because they often get dust on the contact heads -- and knowledge.
And it&#39;s all about the social network of the knowledge, floating around.
And I like this because it challenges the way that we design stuff,
and build stuff, and potentially distribute stuff.
It challenges the norms.
OK, for me the street just raises so many different questions.
Like, this is Viagra that I bought from a backstreet sex shop in China.
And China is a country where you get a lot of fakes.
And I know what you&#39;re asking -- did I test it?
I&#39;m not going to answer that, OK.
But I look at something like this, and I consider the implications
of trust and confidence in the purchase process.
And we look at this and we think, well, how does that apply,
for example, for the design of -- the lessons from this --
apply to the design of online services, future services in these markets?
This is a pair of underpants from --

(Laughter)
 --
from Tibet.
And I look at something like this, and honestly, you know,
why would someone design underpants with a pocket, right?
And I look at something like this and it makes me question,
if we were to take all the functionality in things like this,
and redistribute them around the body
in some kind of personal area network,
how would we prioritize where to put stuff?
And yes, this is quite trivial, but actually the lessons from this can apply to that
kind of personal area networks.
And what you see here is a couple of phone numbers
written above the shack in rural Uganda.
This doesn&#39;t have house numbers. This has phone numbers.
So what does it mean when people&#39;s identity is mobile?
When those extra three billion people&#39;s identity is mobile, it isn&#39;t fixed?
Your notion of identity is out-of-date already, OK,
for those extra three billion people.
This is how it&#39;s shifting.
And then I go to this picture here, which is the one that I started with.
And this is from Delhi.
It&#39;s from a study we did into illiteracy,
and it&#39;s a guy in a teashop.
You can see the chai being poured in the background.
And he&#39;s a, you know, incredibly poor teashop worker,
on the lowest rungs in the society.
And he, somehow, has the appreciation
of the values of Livestrong.
And it&#39;s not necessarily the same values,
but some kind of values of Livestrong,
to actually go out and purchase them,
and actually display them.
For me, this kind of personifies this connected world,
where everything is intertwined, and the dots are --
it&#39;s all about the dots joining together.
OK, the title of this presentation is &quot;Connections and Consequences,&quot;
and it&#39;s really a kind of summary of five years of trying to figure out
what it&#39;s going to be like when everyone on the planet
has the ability to transcend space and time
in a personal and convenient manner, right?
When everyone&#39;s connected.
And there are four things.
So, the first thing is the immediacy of ideas,
the speed at which ideas go around.
And I know TED is about big ideas,
but actually, the benchmark for a big idea is changing.
If you want a big idea, you need to embrace everyone on the planet,
that&#39;s the first thing.
The second thing is the immediacy of objects.
And what I mean by that is, as these become smaller,
as the functionality that you can access through this becomes greater --
things like banking, identity --
these things quite simply move very quickly around the world.
And so the speed of the adoption of things
is just going to become that much more rapid,
in a way that we just totally cannot conceive,
when you get it to 6.3 billion
and the growth in the world&#39;s population.
The next thing is that, however we design this stuff --
carefully design this stuff --
the street will take it, and will figure out ways to innovate,
as long as it meets base needs --
the ability to transcend space and time, for example.
And it will innovate in ways that we cannot anticipate.
In ways that, despite our resources, they can do it better than us.
That&#39;s my feeling.
And if we&#39;re smart, we&#39;ll look at this stuff that&#39;s going on,
and we&#39;ll figure out a way to enable it to inform and infuse
both what we design and how we design.
And the last thing is that -- actually, the direction of the conversation.
With another three billion people connected,
they want to be part of the conversation.
And I think our relevance and TED&#39;s relevance
is really about embracing that and learning how to listen, essentially.
And we need to learn how to listen.
So thank you very, very much.

(Applause)

