
Please close your eyes,
and open your hands.

Now imagine what you could place in your hands:
an apple, maybe your wallet.
Now open your eyes.
What about a life?
What you see here is a premature baby.
He looks like he&#39;s resting peacefully, but in fact he&#39;s struggling to stay alive
because he can&#39;t regulate his own body temperature.
This baby is so tiny he doesn&#39;t have
enough fat on his body to stay warm.
Sadly, 20 million babies like this
are born every year around the world.
Four million of these babies die annually.
But the bigger problem is that the ones who do survive
grow up with severe, long-term health problems.
The reason is because in the first month of a baby&#39;s life,
its only job is to grow.
If it&#39;s battling hypothermia, its organs can&#39;t develop normally,
resulting in a range of health problems
from diabetes, to heart disease,
to low I.Q.

Imagine: Many of these problems could be prevented
if these babies were just kept warm.
That is the primary function of an incubator.
But traditional incubators require electricity
and cost up to 20 thousand dollars.
So, you&#39;re not going to find them in rural areas of developing countries.
As a result, parents resort to local solutions
like tying hot water bottles around their babies&#39; bodies,
or placing them under light bulbs like the ones you see here --
methods that are both ineffective and unsafe.
I&#39;ve seen this firsthand over and over again.
On one of my first trips to India, I met this young woman, Sevitha,
who had just given birth to a tiny premature baby, Rani.
She took her baby to the nearest village clinic,
and the doctor advised her to take Rani
to a city hospital so she could be placed in an incubator.
But that hospital was over four hours away,
and Sevitha didn&#39;t have the means to get there,
so her baby died.
Inspired by this story, and dozens of other similar stories like this,
my team and I realized what was needed was a local solution,
something that could work without electricity,
that was simple enough for a mother or a midwife to use,
given that the majority of births still take place in the home.
We needed something that was portable,
something that could be sterilized and reused across multiple babies
and something ultra-low-cost,
compared to the 20,000 dollars
that an incubator in the U.S. costs.
So, this is what we came up with.
What you see here looks nothing like an incubator.
It looks like a small sleeping bag for a baby.
You can open it up completely. It&#39;s waterproof.
There&#39;s no seams inside so you can sterilize it very easily.
But the magic is in this pouch of wax.
This is a phase-change material.
It&#39;s a wax-like substance with a melting point
of human body temperature, 37 degrees Celsius.
You can melt this simply using hot water
and then when it melts it&#39;s able to maintain one constant temperature
for four to six hours at a time,
after which you simply reheat the pouch.
So, you then place it into this little pocket back here,
and it creates a warm micro-environment
for the baby.
Looks simple, but we&#39;ve reiterated this dozens of times
by going into the field to talk to doctors, moms and clinicians
to ensure that this really meets the needs of the local communities.
We plan to launch this product in India in 2010,
and the target price point will be 25 dollars,
less than 0.1 percent of the cost
of a traditional incubator.
Over the next five years we hope to save the lives
of almost a million babies.
But the longer-term social impact is a reduction in population growth.
This seems counterintuitive,
but turns out that as infant mortality is reduced,
population sizes also decrease,
because parents don&#39;t need to anticipate
that their babies are going to die.
We hope that the Embrace infant warmer
and other simple innovations like this

represent a new trend for the future of technology:
simple, localized, affordable solutions
that have the potential to make huge social impact.
In designing this we followed a few basic principles.
We really tried to understand the end user,
in this case, people like Sevitha.
We tried to understand the root of the problem
rather than being biased by what already exists.
And then we thought of the most simple solution we could
to address this problem.
In doing this, I believe we can truly bring technology to the masses.
And we can save millions of lives through the simple warmth of an Embrace.
