
There have been many revolutions
over the last century,
but perhaps none as significant
as the longevity revolution.
We are living on average
today 34 years longer
than our great-grandparents did --
think about that.
That&#39;s an entire second adult lifetime
that&#39;s been added to our lifespan.
And yet, for the most part,
our culture has not come to terms
with what this means.
We&#39;re still living with the old paradigm
of age as an arch.
That&#39;s the metaphor, the old metaphor.
You&#39;re born, you peak at midlife
and decline into decrepitude.

(Laughter)

Age as pathology.
But many people today -- philosophers,
artists, doctors, scientists --
are taking a new look
at what I call &quot;the third act&quot; --
the last three decades of life.
They realize that this is actually
a developmental stage of life
with its own significance,
as different from midlife
as adolescence is from childhood.
And they are asking --

we should all be asking:
How do we use this time?
How do we live it successfully?
What is the appropriate
new metaphor for aging?
I&#39;ve spent the last year researching
and writing about this subject.
And I have come to find
that a more appropriate metaphor for aging
is a staircase --
the upward ascension of the human spirit,
bringing us into wisdom,
wholeness, and authenticity.
Age not at all as pathology.
Age as potential.
And guess what?
This potential is not for the lucky few.
It turns out, most people over 50
feel better, are less stressed,
less hostile, less anxious.
We tend to see commonalities
more than differences.
Some of the studies even say
we&#39;re happier.

(Laughter)

This is not what I expected, trust me.
I come from a long line of depressives.
As I was approaching my late 40s,
when I would wake up in the morning,
my first six thoughts
would all be negative.
And I got scared.
I thought, &quot;Oh my gosh.
I&#39;m going to become a crotchety old lady.&quot;
But now that I am actually smack-dab
in the middle of my own third act,
I realize I&#39;ve never been happier.
I have such a powerful
feeling of well-being.
And I&#39;ve discovered
that when you&#39;re inside oldness,
as opposed to looking
at it from the outside,
fear subsides.
You realize you&#39;re still yourself --
maybe even more so.
Picasso once said, &quot;It takes
a long time to become young.&quot;

(Laughter)

I don&#39;t want to romanticize aging.
Obviously, there&#39;s no guarantee
that it can be a time
of fruition and growth.
Some of it is a matter of luck.
Some of it, obviously, is genetic.
One third of it, in fact, is genetic.
And there isn&#39;t much we can do about that.
But that means that two-thirds
of how well we do in the third act,
we can do something about.
We&#39;re going to discuss what we can do
to make these added years
really successful,
and use them to make a difference.
Now, let me say something
about the staircase,
which may seem like an odd
metaphor for seniors,
given the fact that many seniors
are challenged by stairs.

(Laughter)

Myself included.
As you may know, the entire world

operates on a universal law:
entropy, the second law of thermodynamics.
Entropy means that everything
in the world -- everything --
is in a state of decline and decay --
the arch.
There&#39;s only one exception
to this universal law,
and that is the human spirit,
which can continue to evolve
upwards, the staircase,
bringing us into wholeness,
authenticity, and wisdom.
And here&#39;s an example of what I mean.
This upward ascension
can happen even in the face
of extreme physical challenges.
About three years ago,
I read an article in the New York Times.
It was about a man named Neil Selinger --
57 years old, a retired lawyer,
who had joined the writers&#39;
group at Sarah Lawrence,
where he found his writer&#39;s voice.
Two years later,
he was diagnosed with ALS,
commonly known as Lou Gehrig&#39;s disease.
It&#39;s a terrible disease. It&#39;s fatal.
It wastes the body,
but the mind remains intact.
In this article,
Mr. Selinger wrote the following
to describe what was happening to him.

And I quote:
&quot;As my muscles weakened,
my writing became stronger.
As I slowly lost my speech,
I gained my voice.
As I diminished, I grew.
As I lost so much,
I finally started to find myself.&quot;
Neil Selinger, to me,
is the embodiment
of mounting the staircase
in his third act.
Now we&#39;re all born with spirit, all of us,
but sometimes it gets tamped down
beneath the challenges of life,
violence, abuse, neglect.
Perhaps our parents
suffered from depression.
Perhaps they weren&#39;t able to love us
beyond how we performed in the world.
Perhaps we still suffer
from a psychic pain, a wound.
Perhaps we feel
that many of our relationships
have not had closure.
And so we can feel unfinished.
Perhaps the task of the third act
is to finish up the task
of finishing ourselves.
For me, it began as I was approaching
my third act, my 60th birthday.
How was I supposed to live it?
What was I supposed to accomplish
in this final act?
And I realized that,
in order to know where I was going,
I had to know where I&#39;d been.
And so I went back
and I studied my first two acts,
trying to see who I was then,
who I really was, not who my parents
or other people told me I was,
or treated me like I was.
But who was I?
Who were my parents --
not as parents, but as people?
Who were my grandparents?
How did they treat my parents?
These kinds of things.
I discovered, a couple of years later,
that this process that I had gone through
is called by psychologists
&quot;doing a life review.&quot;
And they say it can give new significance
and clarity and meaning
to a person&#39;s life.
You may discover, as I did,
that a lot of things
that you used to think were your fault,
a lot of things you used
to think about yourself,
really had nothing to do with you.
It wasn&#39;t your fault; you&#39;re just fine.
And you&#39;re able to go back
and forgive them.
And forgive yourself.
You&#39;re able to free yourself
from your past.
You can work to change
your relationship to your past.
Now while I was writing about this,
I came upon a book called
&quot;Man&#39;s Search for Meaning&quot;
by Viktor Frankl.
Viktor Frankl was a German psychiatrist
who&#39;d spent five years
in a Nazi concentration camp.
And he wrote that,
while he was in the camp,
he could tell, should
they ever be released,
which of the people would be OK,
and which would not.

And he wrote this:
&quot;Everything you have in life
can be taken from you

except one thing:
your freedom to choose
how you will respond to the situation.
This is what determines
the quality of the life we&#39;ve lived --
not whether we&#39;ve been rich or poor,
famous or unknown,
healthy or suffering.
What determines our quality of life
is how we relate to these realities,
what kind of meaning we assign them,
what kind of attitude
we cling to about them,
what state of mind
we allow them to trigger.&quot;
Perhaps the central purpose
of the third act
is to go back and to try, if appropriate,
to change our relationship to the past.
It turns out that cognitive research shows
when we are able to do this,
it manifests neurologically --
neural pathways are created in the brain.
You see, if you have, over time,
reacted negatively
to past events and people,
neural pathways are laid down
by chemical and electrical signals
that are sent through the brain.
And over time, these neural pathways
become hardwired.
They become the norm --
even if it&#39;s bad for us,
because it causes us stress and anxiety.
If, however,
we can go back and alter our relationship,
re-vision our relationship
to past people and events,
neural pathways can change.
And if we can maintain
the more positive feelings
about the past,
that becomes the new norm.
It&#39;s like resetting a thermostat.
It&#39;s not having experiences
that makes us wise.
It&#39;s reflecting on the experiences
that we&#39;ve had that makes us wise
and that helps us become whole,
brings wisdom and authenticity.
It helps us become
what we might have been.
Women start off whole, don&#39;t we?
I mean, as girls, we&#39;re feisty --
&quot;Yeah? Who says?&quot;

(Laughter)

We have agency.
We are the subjects of our own lives.
But very often,
many, if not most of us,
when we hit puberty,
we start worrying
about fitting in and being popular.
And we become the subjects
and objects of other people&#39;s lives.
But now, in our third acts,
it may be possible for us
to circle back to where we started,
and know it for the first time.
And if we can do that,
it will not just be for ourselves.
Older women are the largest
demographic in the world.
If we can go back and redefine ourselves
and become whole,
this will create
a cultural shift in the world,
and it will give an example
to younger generations
so that they can reconceive
their own lifespan.
Thank you very much.

(Applause)

