
This story
is about taking imagination seriously.
Fourteen years ago,
I first encountered this ordinary material, fishnet,
used the same way for centuries.
Today, I&#39;m using it to create
permanent, billowing, voluptuous forms
the scale of hard-edged buildings
in cities around the world.
I was an unlikely person to be doing this.
I never studied sculpture,
engineering or architecture.
In fact, after college
I applied to seven art schools
and was rejected by all seven.
I went off on my own to become an artist,
and I painted for 10 years,
when I was offered a Fulbright to India.
Promising to give exhibitions of paintings,
I shipped my paints and arrived in Mahabalipuram.
The deadline for the show arrived --
my paints didn&#39;t.
I had to do something.
This fishing village was famous for sculpture.
So I tried bronze casting.
But to make large forms was too heavy and expensive.
I went for a walk on the beach,
watching the fishermen
bundle their nets into mounds on the sand.
I&#39;d seen it every day,
but this time I saw it differently --
a new approach to sculpture,
a way to make volumetric form
without heavy solid materials.
My first satisfying sculpture
was made in collaboration with these fishermen.
It&#39;s a self-portrait
titled &quot;Wide Hips.&quot;

(Laughter)

We hoisted them on poles to photograph.
I discovered
their soft surfaces
revealed every ripple of wind
in constantly changing patterns.
I was mesmerized.
I continued studying craft traditions
and collaborating with artisans,
next in Lithuania with lace makers.
I liked the fine detail
it gave my work,
but I wanted to make them larger --
to shift from being an object you look at
to something you could get lost in.
Returning to India to work with those fishermen,
we made a net
of a million and a half hand-tied knots --
installed briefly in Madrid.
Thousands of people saw it,
and one of them was the urbanist
Manual Sola-Morales
who was redesigning the waterfront
in Porto, Portugal.
He asked if I could build this
as a permanent piece for the city.
I didn&#39;t know if I could do that
and preserve my art.
Durable, engineered, permanent --
those are in opposition
to idiosyncratic, delicate and ephemeral.
For two years, I searched for a fiber
that could survive ultraviolet rays,
salt, air, pollution,
and at the same time remain soft enough
to move fluidly in the wind.
We needed something to hold the net up
out there in the middle of the traffic circle.
So we raised this 45,000-pound steel ring.
We had to engineer it
to move gracefully in an average breeze
and survive in hurricane winds.
But there was no engineering software
to model something porous and moving.
I found a brilliant aeronautical engineer
who designs sails for America&#39;s Cup racing yachts
named Peter Heppel.
He helped me tackle the twin challenges
of precise shape
and gentle movement.
I couldn&#39;t build this the way I knew
because hand-tied knots
weren&#39;t going to withstand a hurricane.
So I developed a relationship
with an industrial fishnet factory,
learned the variables of their machines,
and figured out a way
to make lace with them.
There was no language
to translate this ancient, idiosyncratic handcraft
into something machine operators could produce.
So we had to create one.
Three years and two children later,
we raised this 50,000-square-foot lace net.
It was hard to believe
that what I had imagined
was now built, permanent
and had lost nothing in translation.

(Applause)

This intersection had been bland and anonymous.
Now it had a sense of place.
I walked underneath it
for the first time.
As I watched the wind&#39;s choreography unfold,
I felt sheltered
and, at the same time,
connected to limitless sky.
My life was not going to be the same.
I want to create these oases of sculpture
in spaces of cities around the world.
I&#39;m going to share two directions
that are new in my work.

Historic Philadelphia City Hall:
its plaza, I felt, needed a material for sculpture
that was lighter than netting.
So we experimented
with tiny atomized water particles
to create a dry mist
that is shaped by the wind
and in testing, discovered
that it can be shaped by people
who can interact and move through it without getting wet.
I&#39;m using this sculpture material
to trace the paths of subway trains above ground
in real time --
like an X-ray of the city&#39;s circulatory system unfolding.
Next challenge,
the Biennial of the Americas in Denver
asked, could I represent
the 35 nations of the Western hemisphere and their interconnectedness
in a sculpture?

(Laughter)

I didn&#39;t know where to begin,
but I said yes.
I read about the recent earthquake in Chile
and the tsunami that rippled across
the entire Pacific Ocean.
It shifted the Earth&#39;s tectonic plates,
sped up the planet&#39;s rotation
and literally shortened the length of the day.
So I contacted NOAA,
and I asked if they&#39;d share their data on the tsunami,
and translated it into this.

Its title: &quot;1.26&quot;
refers to the number of microseconds
that the Earth&#39;s day was shortened.
I couldn&#39;t build this with a steel ring, the way I knew.
Its shape was too complex now.
So I replaced the metal armature
with a soft, fine mesh
of a fiber 15 times stronger than steel.
The sculpture could now be entirely soft,
which made it so light
it could tie in to existing buildings --
literally becoming part of the fabric of the city.
There was no software
that could extrude these complex net forms
and model them with gravity.
So we had to create it.
Then I got a call from New York City
asking if I could adapt these concepts
to Times Square
or the High Line.
This new soft structural method
enables me to model these
and build these sculptures
at the scale of skyscrapers.
They don&#39;t have funding yet,
but I dream now
of bringing these to cities around the world
where they&#39;re most needed.
Fourteen years ago,
I searched for beauty
in the traditional things,
in craft forms.
Now I combine them with hi-tech materials and engineering
to create voluptuous, billowing forms
the scale of buildings.
My artistic horizons continue to grow.
I&#39;ll leave you with this story.
I got a call from a friend in Phoenix.
An attorney in the office
who&#39;d never been interested in art,
never visited the local art museum,
dragged everyone she could from the building
and got them outside to lie down underneath the sculpture.
There they were in their business suits,
laying in the grass,
noticing the changing patterns of wind
beside people they didn&#39;t know,
sharing the rediscovery of wonder.
Thank you.

(Applause)

Thank you. Thank you.
Thank you.
Thank you. Thank you.

(Applause)

