
Take a look at this drawing.
Can you tell what it is?
I&#39;m a molecular biologist by training,
and I&#39;ve seen a lot of these kinds of drawings.
They&#39;re usually referred to as a model figure,
a drawing that shows how we think
a cellular or molecular process occurs.
This particular drawing is of a process
called clathrin-mediated endocytosis.
It&#39;s a process by which a molecule can get
from the outside of the cell to the inside
by getting captured in a bubble or a vesicle
that then gets internalized by the cell.
There&#39;s a problem with this drawing, though,
and it&#39;s mainly in what it doesn&#39;t show.
From lots of experiments,
from lots of different scientists,
we know a lot about what these molecules look like,
how they move around in the cell,
and that this is all taking place
in an incredibly dynamic environment.
So in collaboration with a clathrin
expert Tomas Kirchhausen,
we decided to create a new kind of model figure
that showed all of that.
So we start outside of the cell.
Now we&#39;re looking inside.
Clathrin are these three-legged molecules
that can self-assemble into soccer-ball-like shapes.
Through connections with a membrane,
clathrin is able to deform the membrane
and form this sort of a cup
that forms this sort of a bubble, or a vesicle,
that&#39;s now capturing some of the proteins
that were outside of the cell.
Proteins are coming in now that
basically pinch off this vesicle,
making it separate from the rest of the membrane,
and now clathrin is basically done with its job,
and so proteins are coming in now —
we&#39;ve covered them yellow and orange —
that are responsible for taking
apart this clathrin cage.
And so all of these proteins
can get basically recycled
and used all over again.
These processes are too small to be seen directly,
even with the best microscopes,
so animations like this provide a really powerful way
of visualizing a hypothesis.
Here&#39;s another illustration,
and this is a drawing of how a researcher might think
that the HIV virus gets into and out of cells.
And again, this is a vast oversimplification
and doesn&#39;t begin to show
what we actually know about these processes.
You might be surprised to know
that these simple drawings are the only way
that most biologists visualize
their molecular hypotheses.
Why?
Because creating movies of processes
as we think they actually occur is really hard.
I spent months in Hollywood
learning 3D animation software,
and I spend months on each animation,
and that&#39;s just time that most
researchers can&#39;t afford.
The payoffs can be huge, though.
Molecular animations are unparalleled
in their ability to convey a great deal of information
to broad audiences with extreme accuracy.
And I&#39;m working on a new project now
called &quot;The Science of HIV&quot;
where I&#39;ll be animating the entire life cycle
of the HIV virus as accurately as possible
and all in molecular detail.
The animation will feature data
from thousands of researchers
collected over decades,
data on what this virus looks like,
how it&#39;s able to infect cells in our body,
and how therapeutics are
helping to combat infection.
Over the years, I found that animations
aren&#39;t just useful for communicating an idea,
but they&#39;re also really useful
for exploring a hypothesis.
Biologists for the most part are
still using a paper and pencil
to visualize the processes they study,
and with the data we have now,
that&#39;s just not good enough anymore.
The process of creating an animation
can act as a catalyst that allows researchers
to crystalize and refine their own ideas.
One researcher I worked with
who works on the molecular mechanisms
of neurodegenerative diseases
came up with experiments that were related
directly to the animation that
she and I worked on together,
and in this way, animation can
feed back into the research process.
I believe that animation can change biology.
It can change the way that we
communicate with one another,
how we explore our data
and how we teach our students.
But for that change to happen,
we need more researchers creating animations,
and toward that end, I brought together a team
of biologists, animators and programmers
to create a new, free, open-source software —
we call it Molecular Flipbook —
that&#39;s created just for biologists
just to create molecular animations.
From our testing, we&#39;ve found
that it only takes 15 minutes
for a biologist who has never
touched animation software before
to create her first molecular animation
of her own hypothesis.
We&#39;re also building an online database
where anyone can view, download and contribute
their own animations.
We&#39;re really excited to announce
that the beta version of the molecular animation
software toolkit will be available for download today.
We are really excited to see
what biologists will create with it
and what new insights they&#39;re able to gain
from finally being able to animate
their own model figures.
Thank you.

(Applause)

