
The work of a transportation commissioner
isn&#39;t just about stop signs and traffic signals.
It involves the design of cities
and the design of city streets.
Streets are some of the most valuable resources
that a city has, and yet it&#39;s an asset
that&#39;s largely hidden in plain sight.
And the lesson from New York
over the past six years
is that you can update this asset.
You can remake your streets quickly, inexpensively,
it can provide immediate benefits,
and it can be quite popular.
You just need to look at them a little differently.
This is important because we live in an urban age.
For the first time in history,
most people live in cities,
and the U.N. estimates that over the next 40 years,
the population is going to double on the planet.
So the design of cities is a key issue for our future.
Mayor Bloomberg recognized this
when he launched PlaNYC in 2007.
The plan recognized that cities
are in a global marketplace,
and that if we&#39;re going to continue to grow and thrive
and to attract the million more people
that are expected to move here,
we need to focus on the quality of life
and the efficiency of our infrastructure.
For many cities, our streets have been
in a kind of suspended animation for generations.
This is a picture of Times Square in the &#39;50s,
and despite all of the technological innovation,
cultural changes, political changes,
this is Times Square in 2008.
Not much has changed in those 50 years.
So we worked hard to refocus our agenda,
to maximize efficient mobility,
providing more room for buses, more room for bikes,
more room for people to enjoy the city,
and to make our streets as safe as they can be
for everybody that uses them.
We set out a clear action plan
with goals and benchmarks.
Having goals is important,
because if you want to change and steer the ship
of a big city in a new direction,
you need to know where you&#39;re going and why.
The design of a street can tell you everything
about what&#39;s expected on it.
In this case, it&#39;s expected that you shelter in place.
The design of this street is really
to maximize the movement of cars
moving as quickly as possible
from point A to point B,
and it misses all the other ways
that a street is used.
When we started out, we did some early surveys
about how our streets were used,
and we found that New York City was largely
a city without seats.
Pictures like this, people perched
on a fire hydrant, not the mark of a world-class city.

(Laughter)

It&#39;s not great for parents with kids.
It&#39;s not great for seniors. It&#39;s not great for retailers.
It&#39;s probably not good for the fire hydrants.
Certainly not good for the police department.
So we worked hard to change that balance,
and probably the best example of our new approach
is in Times Square.
Three hundred and fifty thousand people a day
walk through Times Square,
and people had tried for years to make changes.
They changed signals, they changed lanes,
everything they could do to make Times Square work better.
It was dangerous, hard to cross the street.
It was chaotic.
And so, none of those approaches worked,
so we took a different approach, a bigger approach,
looked at our street differently.
And so we did a six-month pilot.
We closed Broadway from 42nd Street to 47th Street
and created two and a half acres
of new pedestrian space.
And the temporary materials are an important part
of the program, because we were able to show
how it worked.
And I work for a data-driven mayor, as you probably know.
So it was all about the data.
So if it worked better for traffic, if it was better for mobility,
if it was safer, better for business, we would keep it,
and if it didn&#39;t work, no harm, no foul,
we could put it back the way that it was,
because these were temporary materials.
And that was a very big part of the buy-in,
much less anxiety when you think that something
can be put back.
But the results were overwhelming.
Traffic moved better. It was much safer.
Five new flagship stores opened.
It&#39;s been a total home run.
Times Square is now one of the top 10
retail locations on the planet.
And this is an important lesson,
because it doesn&#39;t need to be a zero-sum game
between moving traffic and creating public space.
Every project has its surprises,
and one of the big surprises with Times Square
was how quickly people flocked to the space.
We put out the orange barrels,
and people just materialized immediately into the street.
It was like a Star Trek episode, you know?
They weren&#39;t there before, and then zzzzzt!
All the people arrived.
Where they&#39;d been, I don&#39;t know, but they were there.
And this actually posed an immediate challenge for us,
because the street furniture had not yet arrived.
So we went to a hardware store
and bought hundreds of lawn chairs,
and we put those lawn chairs out on the street.
And the lawn chairs became the talk of the town.
It wasn&#39;t about that we&#39;d closed Broadway to cars.
It was about those lawn chairs.
&quot;What did you think about the lawn chairs?&quot;
&quot;Do you like the color of the lawn chairs?&quot;
So if you&#39;ve got a big, controversial project,
think about lawn chairs.

(Laughter)

This is the final design for Times Square,
and it will create a level surface,
sidewalk to sidewalk,
beautiful pavers that have studs in them
to reflect the light from the billboards,
creating a great new energy on the street,
and we think it&#39;s going to really create
a great place, a new crossroads of the world
that is worthy of its name.
And we will be cutting the ribbon on this,
the first phase, this December.
With all of our projects, our public space projects,
we work closely with local businesses
and local merchant groups
who maintain the spaces, move the furniture,
take care of the plants.
This is in front of Macy&#39;s, and they were
a big supporter of this new approach,
because they understood that more people on foot
is better for business.
And we&#39;ve done these projects all across the city
in all kinds of neighborhoods.
This is in Bed-Stuy, Brooklyn,
and you can see the short leg that was there,
used for cars, that&#39;s not really needed.
So what we did is we painted over the street,
put down epoxy gravel, and connected the triangle
to the storefronts on Grand Avenue,
created a great new public space,
and it&#39;s been great for businesses
along Grand Avenue.
We did the same thing in DUMBO, in Brooklyn,
and this is one of our first projects that we did,
and we took an underutilized,
pretty dingy-looking parking lot
and used some paint and planters
to transform it over a weekend.
And in the three years since we&#39;ve implemented the project,
retail sales have increased 172 percent.
And that&#39;s twice that of adjacent areas in the same neighborhood.
We&#39;ve moved very, very quickly
with paint and temporary materials.
Instead of waiting
through years of planning studies
and computer models to get something done,
we&#39;ve done it with paint and temporary materials.
And the proof is not in a computer model.
It is in the real-world performance of the street.
You can have fun with paint.
All told, we&#39;ve created over 50 pedestrian plazas
in all five boroughs across the city.
We&#39;ve repurposed 26 acres of active car lanes
and turned them into new pedestrian space.
I think one of the successes is in its emulation.
You&#39;re seeing this kind of approach,
since we&#39;ve painted Times Square,
you&#39;ve seen this approach in Boston, in Chicago,
in San Francisco, in Mexico City,
Buenos Aires, you name it.
This is actually in Los Angeles,
and they actually copied even the green dots
that we had on the streets.
But I can&#39;t underscore enough
how much more quickly this enables you to move
over traditional construction methods.
We also brought this quick-acting approach
to our cycling program,
and in six years turned cycling
into a real transportation option in New York.
I think it&#39;s fair to say --

(Applause)
 --
it used to be a fairly scary place to ride a bike,
and now New York has become
one of the cycling capitals in the United States.
And we moved quickly to create an interconnected
network of lanes.
You can see the map in 2007.
This is how it looked in 2013
after we built out 350 miles of on-street bike lanes.
I love this because it looks so easy.
You just click it, and they&#39;re there.
We also brought new designs to the street.
We created the first parking-protected bike lane
in the United States.

(Applause)

We protected bikers by floating parking lanes,
and it&#39;s been great.
Bike volumes have spiked.
Injuries to all users, pedestrians, cyclists, drivers,
are all down 50 percent.
And we&#39;ve built 30 miles of these protected bike lanes,
and now you&#39;re seeing them pop up
all over the country.
And you can see here that this strategy has worked.
The blue line is the number of cyclists,
soaring.
The green line is the number of bike lanes.
And the yellow line is the number of injuries,
which has remained essentially flat.
After this big expansion, you&#39;ve seen
no net increase in injuries,
and so there is something to that axiom
that there is safety in numbers.
Not everybody liked the new bike lanes,
and there was a lawsuit and somewhat
of a media frenzy a couple years ago.
One Brooklyn paper called this bike lane
that we have on Prospect Park West
&quot;the most contested piece of land
outside of the Gaza Strip.&quot;

(Laughter)

And this is what we had done.
So if you dig below the headlines, though,
you&#39;ll see that the people were far ahead of the press,
far ahead of the politicians.
In fact, I think most politicians would be happy
to have those kind of poll numbers.
Sixty-four percent of New Yorkers support these bike lanes.
This summer, we launched Citi Bike,
the largest bike share program in the United States,
with 6,000 bikes
and 330 stations located next to one another.
Since we&#39;ve launched the program,
three million trips have been taken.
People have ridden seven million miles.
That&#39;s 280 times around the globe.
And so with this little blue key,
you can unlock the keys to the city
and this brand new transportation option.
And daily usage just continues to soar.
What has happened is the average daily ridership
on the streets of New York is 36,000 people.
The high that we&#39;ve had so far is 44,000 in August.
Yesterday, 40,000 people used Citi Bike in New York City.
The bikes are being used six times a day.
And I think you also see it in the kinds of riders
that are on the streets.
In the past, it looked like the guy on the left,
ninja-clad bike messenger.
And today, cyclists look
like New York City looks.
It&#39;s diverse -- young, old, black, white,
women, kids, all getting on a bike.
It&#39;s an affordable, safe, convenient way to get around.
Quite radical.
We&#39;ve also brought this approach to our buses,
and New York City has the largest bus fleet in North America,
the slowest bus speeds.
As everybody knows,
you can walk across town faster
than you can take the bus.
And so we focused on the most congested areas
of New York City,
built out six bus rapid transit lines,
57 miles of new speedy bus lanes.
You pay at a kiosk before you get on the bus.
We&#39;ve got dedicated lanes that keep cars out
because they get ticketed by a camera
if they use that lane,
and it&#39;s been a huge success.
I think one of my very favorite moments
as transportation commissioner was the day
that we launched Citi Bike,
and I was riding Citi Bike up First Avenue
in my protected bike lane,
and I looked over and I saw pedestrians
standing safely on the pedestrian islands,
and the traffic was flowing,
birds were singing --

(Laughter)
 --
the buses were speeding up their dedicated lanes.
It was just fantastic.
And this is how it looked six years ago.
And so, I think that the lesson that we have
from New York is that it&#39;s possible
to change your streets quickly,
it&#39;s not expensive, it can provide immediate benefits,
and it can be quite popular.
You just need to reimagine your streets.
They&#39;re hidden in plain sight.
Thank you.

(Applause)

