
If I could reveal anything
that is hidden from us,
at least in modern cultures,
it would be to reveal something that we&#39;ve forgotten,
that we used to know
as well as we knew our own names.
And that is that we live in a competent universe,
that we are part of a brilliant planet,
and that we are surrounded by genius.
Biomimicry is a new discipline
that tries to learn from those geniuses,
and take advice from them, design advice.
That&#39;s where I live,
and it&#39;s my university as well.
I&#39;m surrounded by genius. I cannot help but
remember the organisms and the ecosystems
that know how to live here gracefully on this planet.
This is what I would tell you to remember
if you ever forget this again.
Remember this.
This is what happens every year.
This is what keeps its promise.
While we&#39;re doing bailouts, this is what happened.
Spring.
Imagine designing spring.
Imagine that orchestration.
You think TED is hard to organize. 
(Laughter)
 Right?
Imagine, and if you haven&#39;t done this in a while, do.
Imagine the timing, the coordination,
all without top-down laws,
or policies, or climate change protocols.
This happens every year.
There is lots of showing off.
There is lots of love in the air.
There&#39;s lots of grand openings.
And the organisms, I promise you,
have all of their priorities in order.
I have this neighbor that keeps me in touch with this,
because he&#39;s living, usually on his back,
looking up at those grasses.
And one time he came up to me --
he was about seven or eight years old -- he came up to me.
And there was a wasp&#39;s nest
that I had let grow in my yard,
right outside my door.
And most people knock them down when they&#39;re small.
But it was fascinating to me,
because I was looking at this sort of fine Italian end papers.
And he came up to me and he knocked.
He would come every day with something to show me.
And like, knock like a woodpecker on my door until I opened it up.
And he asked me
how I had made the house for those wasps,
because he had never seen one this big.
And I told him, &quot;You know, Cody,
the wasps actually made that.&quot;
And we looked at it together.
And I could see why he thought,
you know -- it was so beautifully done.
It was so architectural. It was so precise.
But it occurred to me, how in his small life
had he already believed the myth
that if something was that well done,
that we must have done it.
How did he not know --
it&#39;s what we&#39;ve all forgotten --
that we&#39;re not the first ones to build.
We&#39;re not the first ones to process cellulose.
We&#39;re not the first ones to make paper. We&#39;re not the first ones
to try to optimize packing space,
or to waterproof, or to try to heat and cool a structure.
We&#39;re not the first ones to build houses for our young.
What&#39;s happening now, in this field called biomimicry,
is that people are beginning to remember
that organisms, other organisms,
the rest of the natural world,
are doing things very similar to what we need to do.
But in fact they are doing them in a way
that have allowed them to live gracefully on this planet
for billions of years.
So these people, biomimics,
are nature&#39;s apprentices.
And they&#39;re focusing on function.
What I&#39;d like to do is show you a few of the things
that they&#39;re learning.
They have asked themselves,
&quot;What if, every time I started to invent something,
I asked, &#39;How would nature solve this?&#39;&quot;
And here is what they&#39;re learning.
This is an amazing picture from a Czech photographer named Jack Hedley.
This is a story about an engineer at J.R. West.
They&#39;re the people who make the bullet train.
It was called the bullet train
because it was rounded in front,
but every time it went into a tunnel
it would build up a pressure wave,
and then it would create like a sonic boom when it exited.
So the engineer&#39;s boss said,
&quot;Find a way to quiet this train.&quot;
He happened to be a birder.
He went to the equivalent of an Audubon Society meeting.
And he studied -- there was a film about king fishers.
And he thought to himself, &quot;They go from one density of medium,
the air, into another density of medium, water,
without a splash. Look at this picture.
Without a splash, so they can see the fish.
And he thought, &quot;What if we do this?&quot;
Quieted the train.
Made it go 10 percent faster on 15 percent less electricity.
How does nature repel bacteria?
We&#39;re not the first ones to have to protect ourselves
from some bacteria.
Turns out that -- this is a Galapagos Shark.
It has no bacteria on its surface, no fouling on its surface, no barnacles.
And it&#39;s not because it goes fast.
It actually basks. It&#39;s a slow-moving shark.
So how does it keep its body free of bacteria build-up?
It doesn&#39;t do it with a chemical.
It does it, it turns out, with the same denticles
that you had on Speedo bathing suits,
that broke all those records in the Olympics,
but it&#39;s a particular kind of pattern.
And that pattern, the architecture of that pattern
on its skin denticles
keep bacteria from being able to land and adhere.
There is a company called Sharklet Technologies
that&#39;s now putting this on the surfaces in hospitals
to keep bacteria from landing,
which is better than dousing it with anti-bacterials or harsh cleansers
that many, many organisms are now becoming drug resistant.
Hospital-acquired infections are now killing
more people every year in the United States
than die from AIDS or cancer or car accidents combined --
about 100,000.
This is a little critter that&#39;s in the Namibian desert.
It has no fresh water that it&#39;s able to drink,
but it drinks water out of fog.
It&#39;s got bumps on the back of its wing covers.
And those bumps act like a magnet for water.
They have water-loving tips, and waxy sides.
And the fog comes in and it builds up on the tips.
And it goes down the sides and goes into the critter&#39;s mouth.
There is actually a scientist here at Oxford
who studied this, Andrew Parker.
And now kinetic and architectural firms like Grimshaw
are starting to look at this as a way
of coating buildings
so that they gather water from the fog.
10 times better than our fog-catching nets.
CO2 as a building block.
Organisms don&#39;t think of CO2 as a poison.
Plants and organisms that make shells,
coral, think of it as a building block.
There is now a cement manufacturing company
starting in the United States called Calera.
They&#39;ve borrowed the recipe from the coral reef,
and they&#39;re using CO2 as a building block
in cement, in concrete.
Instead of -- cement usually
emits a ton of CO2 for every ton of cement.
Now it&#39;s reversing that equation,
and actually sequestering half a ton of CO2
thanks to the recipe from the coral.
None of these are using the organisms.
They&#39;re really only using the blueprints or the recipes
from the organisms.
How does nature gather the sun&#39;s energy?
This is a new kind of solar cell
that&#39;s based on how a leaf works.
It&#39;s self-assembling.
It can be put down on any substrate whatsoever.
It&#39;s extremely inexpensive
and rechargeable every five years.
It&#39;s actually a company a company that I&#39;m involved in called OneSun,
with Paul Hawken.
There are many many ways that nature filters water
that takes salt out of water.
We take water and push it against a membrane.
And then we wonder why the membrane clogs
and why it takes so much electricity.
Nature does something much more elegant.
And it&#39;s in every cell.
Every red blood cell of your body right now
has these hourglass-shaped pores
called aquaporins.
They actually export water molecules through.
It&#39;s kind of a forward osmosis.
They export water molecules through,
and leave solutes on the other side.
A company called Aquaporin is starting to make desalination
membranes mimicking this technology.
Trees and bones are constantly reforming themselves
along lines of stress.
This algorithm has been put into a software program
that&#39;s now being used to make bridges lightweight,
to make building beams lightweight.
Actually G.M. Opel used it
to create that skeleton you see,
in what&#39;s called their bionic car.
It lightweighted that skeleton using a minimum amount of material,
as an organism must,
for the maximum amount of strength.
This beetle, unlike this chip bag here,
this beetle uses one material, chitin.
And it finds many many ways
to put many functions into it.
It&#39;s waterproof.
It&#39;s strong and resilient.
It&#39;s breathable. It creates color through structure.
Whereas that chip bag has about seven layers to do all of those things.
One of our major inventions
that we need to be able to do
to come even close to what these organisms can do
is to find a way
to minimize the amount of material, the kind of material we use,
and to add design to it.
We use five polymers in the natural world
to do everything that you see.
In our world we use about 350 polymers
to make all this.
Nature is nano.
Nanotechnology, nanoparticles, you hear a lot of worry about this.
Loose nanoparticles. What is really interesting to me
is that not many people have been asking,
&quot;How can we consult nature about how to make nanotechnology safe?&quot;
Nature has been doing that for a long time.
Embedding nanoparticles in a material for instance, always.
In fact, sulfur-reducing bacteria,
as part of their synthesis,
they will emit, as a byproduct,
nanoparticles into the water.
But then right after that, they emit a protein
that actually gathers and aggregates those nanoparticles
so that they fall out of solution.
Energy use. Organisms sip energy,
because they have to work or barter for every single bit that they get.
And one of the largest fields right now,
in the world of energy grids,
you hear about the smart grid.
One of the largest consultants are the social insects.
Swarm technology. There is a company called Regen.
They are looking at how ants and bees
find their food and their flowers
in the most effective way
as a whole hive.
And they&#39;re having appliances in your home
talk to one another through that algorithm,
and determine how to minimize peak power use.
There&#39;s a group of scientists in Cornell
that are making what they call a synthetic tree,
because they are saying, &quot;There is no pump at the bottom of a tree.&quot;
It&#39;s capillary action and transpiration pulls
water up, a drop at a time,
pulling it, releasing it from a leaf and pulling it up through the roots.
And they&#39;re creating -- you can think of it as a kind of wallpaper.
They&#39;re thinking about putting it on the insides of buildings
to move water up without pumps.
Amazon electric eel -- incredibly endangered,
some of these species --
create 600 volts of electricity
with the chemicals that are in your body.
Even more interesting to me is that
600 volts doesn&#39;t fry it.
You know we use PVC, and we sheath wires
with PVC for insulation.
These organisms, how are they insulating
against their own electric charge?
These are some questions that we&#39;ve yet to ask.
Here&#39;s a wind turbine manufacturer that went to a whale.
Humpback whale has scalloped edges on its flippers.
And those scalloped edges
play with flow in such a way
that is reduces drag by 32 percent.
These wind turbines can rotate in incredibly slow windspeeds, as a result.
MIT just has a new radio chip
that uses far less power than our chips.
And it&#39;s based on the cochlear of your ear,
able to pick up internet, wireless, television signals
and radio signals, in the same chip.
Finally, on an ecosystem scale.
At Biomimicry Guild, which is my consulting company,
we work with HOK Architects.
We&#39;re looking at building whole cities
in their planning department.
And what we&#39;re saying is that,
shouldn&#39;t our cities do at least as well,
in terms of ecosystem services,
as the native systems that they replace?
So we&#39;re creating something called Ecological Performance Standards
that hold cities to this higher bar.
The question is -- biomimicry is an incredibly powerful
way to innovate.
The question I would ask is, &quot;What&#39;s worth solving?&quot;
If you haven&#39;t seen this, it&#39;s pretty amazing.
Dr. Adam Neiman.
This is a depiction of
all of the water on Earth
in relation to the volume of the Earth --
all the ice, all the fresh water, all the sea water --
and all the atmosphere that we can breathe, in relation to the volume of the Earth.
And inside those balls
life, over 3.8 billion years,
has made a lush, livable place for us.
And we are in a long, long line
of organisms
to come to this planet and ask ourselves,
&quot;How can we live here gracefully over the long haul?&quot;
How can we do what life has learned to do?
Which is to create conditions conducive to life.
Now in order to do this, the design challenge
of our century, I think,
we need a way to remind ourselves of those geniuses,
and to somehow meet them again.
One of the big ideas, one of the big projects
I&#39;ve been honored to work on
is a new website. And I would encourage you all to please go to it.
It&#39;s called AskNature.org.
And what we&#39;re trying to do, in a TEDesque way,
is to organize all biological information
by design and engineering function.
And we&#39;re working with EOL, Encyclopedia of Life,
Ed Wilson&#39;s TED wish.
And he&#39;s gathering all biological information
on one website.
And the scientists who are contributing to EOL are answering a question,
&quot;What can we learn from this organism?&quot;
And that information will go into AskNature.org.
And hopefully, any inventor, anywhere in the world,
will be able, in the moment of creation,
to type in, &quot;How does nature remove salt from water?&quot;
And up will come mangroves, and sea turtles
and your own kidneys.
And we&#39;ll begin to
be able to
do as Cody does,
and actually be in touch
with these incredible models,
these elders that have been here
far, far longer than we have.
And hopefully, with their help,
we&#39;ll learn how to live on this Earth,
and on this home that is ours, but not ours alone.
Thank you very much.

(Applause)

