

Translator: Joseph Geni

Reviewer: Morton Bast
This is how war starts.
One day you&#39;re living your ordinary life,
you&#39;re planning to go to a party,
you&#39;re taking your children to school,
you&#39;re making a dentist appointment.
The next thing, the telephones go out,
the TVs go out, there&#39;s armed men on the street,
there&#39;s roadblocks.
Your life as you know it goes into suspended animation.
It stops.
I&#39;m going to steal a story from a friend of mine,
a Bosnian friend, about what happened to her,
because I think it will illustrate for you exactly what it feels like.
She was walking to work one day in April, 1992,
in a miniskirt and high heels. She worked in a bank.
She was a young mother. She was someone who liked to party.
Great person.
And suddenly she sees a tank
ambling down the main road of Sarajevo
knocking everything out of its path.
She thinks she&#39;s dreaming, but she&#39;s not.
And she runs as any of us would have done
and takes cover, and she hides behind a trash bin,
in her high heels and her miniskirt.
And as she&#39;s hiding there, she&#39;s feeling ridiculous,
but she&#39;s seeing this tank go by with soldiers
and people all over the place and chaos
and she thinks, &quot;I feel like Alice in Wonderland
going down the rabbit hole,
down, down, down into chaos,
and my life will never be the same again.&quot;
A few weeks later, my friend was in a crowd of people
pushing with her infant son in her arms
to give him to a stranger on a bus,
which was one of the last buses leaving Sarajevo
to take children out so they could be safe.
And she remembers struggling with her mother to the front,
crowds and crowds of people, &quot;Take my child! Take my child!&quot;
and passing her son to someone through a window.
And she didn&#39;t see him for years.
The siege went on for three and a half years,
and it was a siege without water,
without power, without electricity, without heat, without food,
in the middle of Europe, in the middle of the 20th century.
I had the honor of being one of those reporters
that lived through that siege,
and I say I have the honor and the privilege of being there
because it&#39;s taught me everything,
not just about being a reporter, but about being a human being.
I learned about compassion.
I learned about ordinary people who could be heroes.
I learned about sharing. I learned about camaraderie.
Most of all, I learned about love.
Even in the midst of terrible destruction and death and chaos,
I learned how ordinary people could help their neighbors,
share food, raise their children,
drag someone who&#39;s being sniped at from the middle of the road
even though you yourself were endangering your life,
helping people get into taxis who were injured
to try to take them to hospitals.
I learned so much about myself.
Martha Gellhorn, who&#39;s one of my heroes, once said,
&quot;You can only love one war. The rest is responsibility.&quot;
I went on to cover many, many, many wars after that,
so many that I lost count,
but there was nothing like Sarajevo.
Last April, I went back to a very strange --
what I called a deranged high school reunion.
What it was, was the 20th anniversary of the siege,
the beginning of the siege of Sarajevo,
and I don&#39;t like the word &quot;anniversary,&quot; because it sounds like a party,
and this was not a party.
It was a very somber gathering of the reporters
that worked there during the war, humanitarian aid workers,
and of course the brave and courageous people of Sarajevo themselves.
And the thing that struck me the most,
that broke my heart,
was walking down the main street of Sarajevo,
where my friend Aida saw the tank coming 20 years ago,
and in that road were more than 12,000 red chairs,
empty,
and every single one of them symbolized
a person who had died during the siege,
just in Sarajevo, not in all of Bosnia,
and it stretched from one end of the city
to a large part of it,
and the saddest for me were the tiny little chairs
for the children.
I now cover Syria,
and I started reporting it because I believed that
it needs to be done.
I believe a story there has to be told.
I see, again, a template of the war in Bosnia.
And when I first arrived in Damascus,
I saw this strange moment where people
didn&#39;t seem to believe that war was going to descend,
and it was exactly the same in Bosnia
and nearly every other country I&#39;ve seen where war comes.
People don&#39;t want to believe it&#39;s coming,
so they don&#39;t leave, they don&#39;t leave before they can.
They don&#39;t get their money out.
They stay because you want to stay in your home.
And then war and chaos descend.
Rwanda is a place that haunts me a lot.
In 1994, I briefly left Sarajevo to go report the genocide in Rwanda.
Between April and August, 1994,
one million people were slaughtered.
Now if those 12,000 chairs freaked me out
with the sheer number,
I want you just for a second to think of a million people.
And to give you some example, I remember
standing and looking down a road as far as I could see,
at least a mile, and there were bodies piled twice my height
of the dead.
And that was just a small percentage of the dead.
And there were mothers holding their children
who had been caught in their last death throes.
So we learn a lot from war,
and I mention Rwanda
because it is one place, like South Africa,
where nearly 20 years on, there is healing.
Fifty-six percent of the parliamentarians are women,
which is fantastic,
and there&#39;s also within the national constitution now,
you&#39;re actually not allowed to say Hutu or Tutsi.
You&#39;re not allowed to identify anyone by ethnicity,
which is, of course, what started the slaughter in the first place.
And an aid worker friend of mine told me the most beautiful story,
or I find it beautiful.
There was a group of children, mixed Hutus and Tutsis,
and a group of women who were adopting them,
and they lined up and one was just given to the next.
There was no kind of compensation for, you&#39;re a Tutsi,
you&#39;re a Hutu, you might have killed my mother,
you might have killed my father.
They were just brought together in this kind of reconciliation,
and I find this remarkable.
So when people ask me how I continue to cover war,
and why I continue to do it,
this is why.
When I go back to Syria, next week in fact,
what I see is incredibly heroic people,
some of them fighting for democracy,
for things we take for granted every single day.
And that&#39;s pretty much why I do it.
In 2004, I had a little baby boy,
and I call him my miracle child,
because after seeing so much death
and destruction and chaos and darkness in my life,
this ray of hope was born.
And I called him Luca, which means &quot;The bringer of light,&quot;
because he does bring light to my life.
But I&#39;m talking about him because when he was four months old,
my foreign editor forced me to go back to Baghdad
where I had been reporting all throughout the Saddam regime
and during the fall of Baghdad and afterwards,
and I remember getting on the plane in tears,
crying to be separated from my son,
and while I was there,
a quite famous Iraqi politician who was a friend of mine
said to me, &quot;What are you doing here?
Why aren&#39;t you home with Luca?&quot;
And I said, &quot;Well, I have to see.&quot; It was 2004
which was the beginning of the incredibly bloody time in Iraq,
&quot;I have to see, I have to see what is happening here.
I have to report it.&quot;
And he said, &quot;Go home,
because if you miss his first tooth,
if you miss his first step, you&#39;ll never forgive yourself.
But there will always be another war.&quot;
And there, sadly, will always be wars.
And I am deluding myself if I think, as a journalist,
as a reporter, as a writer,
what I do can stop them. I can&#39;t.
I&#39;m not Kofi Annan. He can&#39;t stop a war.
He tried to negotiate Syria and couldn&#39;t do it.
I&#39;m not a U.N. conflict resolution person.
I&#39;m not even a humanitarian aid doctor,
and I can&#39;t tell you the times of how helpless I&#39;ve felt
to have people dying in front of me, and I couldn&#39;t save them.
All I am is a witness.
My role is to bring a voice to people who are voiceless.
A colleague of mine described it as to shine a light
in the darkest corners of the world.
And that&#39;s what I try to do.
I&#39;m not always successful,
and sometimes it&#39;s incredibly frustrating,
because you feel like you&#39;re writing into a void,
or you feel like no one cares.
Who cares about Syria? Who cares about Bosnia?
Who cares about the Congo,
the Ivory Coast, Liberia, Sierra Leone,
all of these strings of places that
I will remember for the rest of my life?
But my métier is to bear witness
and that is the crux, the heart of the matter,
for us reporters who do this.
And all I can really do is hope,
not to policymakers or politicians,
because as much as I&#39;d like to have faith
that they read my words and do something,
I don&#39;t delude myself.
But what I do hope is that if you remember anything I said
or any of my stories tomorrow morning over breakfast,
if you can remember the story of Sarajevo,
or the story of Rwanda,
then I&#39;ve done my job.
Thank you very much.

(Applause)

