
I grew up on a small farm in Missouri.
We lived on less than a dollar a day
for about 15 years.
I got a scholarship, went to university,
studied international agriculture, studied anthropology,
and decided I was going to give back.
I was going to work with small farmers.
I was going to help alleviate poverty.
I was going to work on international development,
and then I took a turn
and ended up here.
Now, if you get a Ph.D., and you decide not to teach,
you don&#39;t always end up in a place like this.
It&#39;s a choice. You might end up driving a taxicab.
You could be in New York.
What I found was,
I started working with refugees and famine victims --
small farmers, all, or nearly all --
who had been dispossessed and displaced.
Now, what I&#39;d been trained to do
was methodological research on such people.

So I did it: I found out how many women
had been raped en route to these camps.
I found out how many people had been put in jail,
how many family members had been killed.
I assessed how long they were going to stay
and how much it would take to feed them.
And I got really good at predicting
how many body bags you would need
for the people who were going to die in these camps.
Now this is God&#39;s work, but it&#39;s not my work.
It&#39;s not the work I set out to do.
So I was at a Grateful Dead benefit concert on the rainforests
in 1988.
I met a guy -- the guy on the left.
His name was Ben.
He said, &quot;What can I do to save the rainforests?&quot;
I said, &quot;Well, Ben, what do you do?&quot;
&quot;I make ice cream.&quot;
So I said, &quot;Well, you&#39;ve got to make
a rainforest ice cream.
And you&#39;ve got to use nuts from the rainforests
to show that forests are worth more as forests
than they are as pasture.&quot;
He said, &quot;Okay.&quot;
Within a year,
Rainforest Crunch was on the shelves.
It was a great success.
We did our first million-dollars-worth of trade
by buying on 30 days and selling on 21.
That gets your adrenaline going.
Then we had a four and a half million-dollar line of credit
because we were credit-worthy at that point.
We had 15 to 20, maybe 22 percent
of the global Brazil-nut market.
We paid two to three times more than anybody else.
Everybody else raised their prices to the gatherers of Brazil nuts
because we would buy it otherwise.
A great success.
50 companies signed up, 200 products came out,
generated 100 million in sales.
It failed.
Why did it fail?
Because the people who were gathering Brazil nuts
weren&#39;t the same people who were cutting the forests.
And the people who made money from Brazil nuts
were not the people who made money from cutting the forests.
We were attacking the wrong driver.
We needed to be working on beef.
We needed to be working on lumber.
We needed to be working on soy --
things that we were not focused on.
So let&#39;s go back to Sudan.

I often talk to refugees:
&quot;Why was it that the West didn&#39;t realize
that famines are caused by policies and politics,
not by weather?&quot;
And this farmer said to me, one day,
something that was very profound.
He said, &quot;You can&#39;t wake a person who&#39;s pretending to sleep.&quot;

(Laughter)

Okay. Fast forward.
We live on a planet.
There&#39;s just one of them.
We&#39;ve got to wake up to the fact
that we don&#39;t have any more
and that this is a finite planet.
We know the limits of the resources we have.
We may be able to use them differently.
We may have some innovative, new ideas.
But in general, this is what we&#39;ve got.
There&#39;s no more of it.
There&#39;s a basic equation that we can&#39;t get away from.
Population times consumption
has got to have some kind of relationship to the planet,
and right now, it&#39;s a simple &quot;not equal.&quot;
Our work shows that we&#39;re living
at about 1.3 planets.
Since 1990,
we crossed the line
of being in a sustainable relationship to the planet.
Now we&#39;re at 1.3.
If we were farmers, we&#39;d be eating our seed.
For bankers, we&#39;d be living off the principal, not the interest.
This is where we stand today.
A lot of people like to point
to some place else as the cause of the problem.
It&#39;s always population growth.
Population growth&#39;s important,
but it&#39;s also about how much each person consumes.
So when the average American
consumes 43 times as much
as the average African,
we&#39;ve got to think that consumption is an issue.
It&#39;s not just about population,
and it&#39;s not just about them; it&#39;s about us.
But it&#39;s not just about people;
it&#39;s about lifestyles.
There&#39;s very good evidence --
again, we don&#39;t necessarily have
a peer-reviewed methodology
that&#39;s bulletproof yet --
but there&#39;s very good evidence
that the average cat in Europe
has a larger environmental footprint in its lifetime
than the average African.
You think that&#39;s not an issue going forward?
You think that&#39;s not a question
as to how we should be using the Earth&#39;s resources?
Let&#39;s go back and visit our equation.
In 2000, we had six billion people on the planet.
They were consuming what they were consuming --
let&#39;s say one unit of consumption each.
We have six billion units of consumption.
By 2050,
we&#39;re going to have nine billion people -- all the scientists agree.
They&#39;re all going to consume twice as much as they currently do --
scientists, again, agree --
because income is going to grow in developing countries
five times what it is today --
on global average, about [2.9].
So we&#39;re going to have 18 billion units of consumption.
Who have you heard talking lately
that&#39;s said we have to triple production
of goods and services?
But that&#39;s what the math says.
We&#39;re not going to be able to do that.
We can get productivity up.
We can get efficiency up.
But we&#39;ve also got to get consumption down.
We need to use less
to make more.
And then we need to use less again.
And then we need to consume less.
All of those things are part of that equation.

But it basically raises a fundamental question:
should consumers have a choice
about sustainability, about sustainable products?
Should you be able to buy a product that&#39;s sustainable
sitting next to one that isn&#39;t,
or should all the products on the shelf be sustainable?
If they should all be sustainable on a finite planet,
how do you make that happen?
The average consumer takes 1.8 seconds in the U.S.
Okay, so let&#39;s be generous.
Let&#39;s say it&#39;s 3.5 seconds in Europe.
How do you evaluate all the scientific data
around a product,
the data that&#39;s changing on a weekly, if not a daily, basis?
How do you get informed?
You don&#39;t.
Here&#39;s a little question.
From a greenhouse gas perspective,
is lamb produced in the U.K.
better than lamb produced in New Zealand,
frozen and shipped to the U.K.?
Is a bad feeder lot operation for beef
better or worse than
a bad grazing operation for beef?
Do organic potatoes
actually have fewer toxic chemicals
used to produce them
than conventional potatoes?
In every single case,
the answer is &quot;it depends.&quot;
It depends on who produced it and how,
in every single instance.
And there are many others.
How is a consumer going to walk through this minefield?
They&#39;re not.
They may have a lot of opinions about it,
but they&#39;re not going to be terribly informed.
Sustainability has got to be a pre-competitive issue.
It&#39;s got to be something we all care about.
And we need collusion.
We need groups to work together that never have.
We need Cargill to work with Bunge.
We need Coke to work with Pepsi.
We need Oxford to work with Cambridge.
We need Greenpeace to work with WWF.
Everybody&#39;s got to work together --
China and the U.S.
We need to begin to manage this planet
as if our life depended on it,
because it does,
it fundamentally does.
But we can&#39;t do everything.
Even if we get everybody working on it,
we&#39;ve got to be strategic.
We need to focus on the where,
the what and the who.

So, the where:
We&#39;ve identified 35 places globally that we need to work.
These are the places that are the richest in biodiversity
and the most important from an ecosystem function point-of-view.
We have to work in these places.
We have to save these places if we want a chance in hell
of preserving biodiversity as we know it.
We looked at the threats to these places.
These are the 15 commodities
that fundamentally pose the biggest threats
to these places
because of deforestation,
soil loss, water use, pesticide use,
over-fishing, etc.
So we&#39;ve got 35 places,
we&#39;ve got 15 priority commodities,
who do we work with
to change the way those commodities are produced?
Are we going to work with 6.9 billion consumers?
Let&#39;s see, that&#39;s about 7,000 languages,
350 major languages --
a lot of work there.
I don&#39;t see anybody actually being able
to do that very effectively.
Are we going to work with 1.5 billion producers?
Again, a daunting task.
There must be a better way.
300 to 500 companies
control 70 percent or more
of the trade of each of the 15 commodities
that we&#39;ve identified as the most significant.
If we work with those, if we change those companies
and the way they do business,
then the rest will happen automatically.
So, we went through our 15 commodities.
This is nine of them.
We lined them up side-by-side,
and we put the names of the companies that work
on each of those.
And if you go through the first 25 or 30 names
of each of the commodities,
what you begin to see is,
gosh, there&#39;s Cargill here, there&#39;s Cargill there,
there&#39;s Cargill everywhere.
In fact, these names start coming up over and over again.
So we did the analysis again a slightly different way.

We said: if we take the top hundred companies,
what percentage
of all 15 commodities
do they touch, buy or sell?
And what we found is it&#39;s 25 percent.
So 100 companies
control 25 percent of the trade
of all 15 of the most significant
commodities on the planet.
We can get our arms around a hundred companies.
A hundred companies, we can work with.
Why is 25 percent important?
Because if these companies demand sustainable products,
they&#39;ll pull 40 to 50 percent of production.
Companies can push producers
faster than consumers can.
By companies asking for this,
we can leverage production so much faster
than by waiting for consumers to do it.
After 40 years, the global organic movement
has achieved 0.7 of one percent
of global food.
We can&#39;t wait that long.
We don&#39;t have that kind of time.
We need change
that&#39;s going to accelerate.
Even working with individual companies
is not probably going to get us there.
We need to begin to work with industries.
So we&#39;ve started roundtables
where we bring together the entire value chain,
from producers
all the way to the retailers and brands.
We bring in civil society, we bring in NGOs,
we bring in researchers and scientists
to have an informed discussion --
sometimes a battle royale --
to figure out what are the key impacts
of these products,
what is a global benchmark,
what&#39;s an acceptable impact,
and design standards around that.
It&#39;s not all fun and games.
In salmon aquaculture,
we kicked off a roundtable
almost six years ago.
Eight entities came to the table.
We eventually got, I think, 60 percent
of global production at the table
and 25 percent of demand at the table.
Three of the original eight entities were suing each other.
And yet, next week, we launch
globally verified, vetted and certified
standards for salmon aquaculture.
It can happen.

(Applause)

So what brings
the different entities to the table?
It&#39;s risk and demand.
For the big companies, it&#39;s reputational risk,
but more importantly,
they don&#39;t care what the price of commodities is.
If they don&#39;t have commodities, they don&#39;t have a business.
They care about availability,
so the big risk for them is not having product at all.
For the producers,
if a buyer wants to buy something produced a certain way,
that&#39;s what brings them to the table.
So it&#39;s the demand that brings them to the table.
The good news is
we identified a hundred companies two years ago.
In the last 18 months, we&#39;ve signed agreements
with 40 of those hundred companies
to begin to work with them on their supply chain.
And in the next 18 months,
we will have signed up to work with another 40,
and we think we&#39;ll get those signed as well.
Now what we&#39;re doing is bringing the CEOs
of these 80 companies together
to help twist the arms of the final 20,
to bring them to the table,
because they don&#39;t like NGOs, they&#39;ve never worked with NGOs,
they&#39;re concerned about this, they&#39;re concerned about that,
but we all need to be in this together.
So we&#39;re pulling out all the stops.
We&#39;re using whatever leverage we have to bring them to the table.
One company we&#39;re working with that&#39;s begun --
in baby steps, perhaps --
but has begun this journey on sustainability is Cargill.
They&#39;ve funded research that shows
that we can double global palm oil production
without cutting a single tree in the next 20 years,
and do it all in Borneo alone
by planting on land that&#39;s already degraded.
The study shows that the highest net present value
for palm oil
is on land that&#39;s been degraded.
They&#39;re also undertaking a study to look at
all of their supplies of palm oil
to see if they could be certified
and what they would need to change in order to become third-party certified
under a credible certification program.
Why is Cargill important?
Because Cargill has 20 to 25 percent
of global palm oil.
If Cargill makes a decision,
the entire palm oil industry moves,
or at least 40 or 50 percent of it.
That&#39;s not insignificant.
More importantly, Cargill and one other company
ship 50 percent of the palm oil
that goes to China.
We don&#39;t have to change the way
a single Chinese company works
if we get Cargill to only send
sustainable palm oil to China.
It&#39;s a pre-competitive issue.
All the palm oil going there is good.
Buy it.
Mars is also on a similar journey.
Now most people understand that Mars is a chocolate company,
but Mars has made sustainability pledges
to buy only certified product for all of its seafood.
It turns out Mars buys more seafood than Walmart
because of pet food.
But they&#39;re doing some really interesting things around chocolate,
and it all comes from the fact
that Mars wants to be in business in the future.
And what they see is that they need to
improve chocolate production.
On any given plantation,
20 percent of the trees produce 80 percent of the crop,
so Mars is looking at the genome,
they&#39;re sequencing the genome of the cocoa plant.
They&#39;re doing it with IBM and the USDA,
and they&#39;re putting it in the public domain
because they want everybody to have access to this data,
because they want everybody to help them
make cocoa more productive and more sustainable.
What they&#39;ve realized
is that if they can identify the traits
on productivity and drought tolerance,
they can produce 320 percent as much cocoa
on 40 percent of the land.
The rest of the land can be used for something else.
It&#39;s more with less and less again.
That&#39;s what the future has got to be,
and putting it in the public domain is smart.
They don&#39;t want to be an I.P. company; they want to be a chocolate company,
but they want to be a chocolate company forever.
Now, the price of food, many people complain about,
but in fact, the price of food is going down,
and that&#39;s odd because in fact,
consumers are not paying for the true cost of food.
If you take a look just at water,
what we see is that,
with four very common products,
you look at how much a farmer produced to make those products,
and then you look at how much water input was put into them,
and then you look at what the farmer was paid.
If you divide the amount of water
into what the farmer was paid,
the farmer didn&#39;t receive enough money
to pay a decent price for water in any of those commodities.
That is an externality by definition.
This is the subsidy from nature.
Coca-Cola, they&#39;ve worked a lot on water,
but right now, they&#39;re entering into 17-year contracts
with growers in Turkey
to sell juice into Europe,
and they&#39;re doing that because they want to have a product
that&#39;s closer to the European market.
But they&#39;re not just buying the juice;
they&#39;re also buying the carbon in the trees
to offset the shipment costs associated with carbon
to get the product into Europe.
There&#39;s carbon that&#39;s being bought with sugar,
with coffee, with beef.
This is called bundling. It&#39;s bringing those externalities
back into the price of the commodity.
We need to take what we&#39;ve learned in private, voluntary standards
of what the best producers in the world are doing
and use that to inform government regulation,
so we can shift the entire performance curve.
We can&#39;t just focus on identifying the best;
we&#39;ve got to move the rest.
The issue isn&#39;t what to think, it&#39;s how to think.
These companies have begun to think differently.
They&#39;re on a journey; there&#39;s no turning back.
We&#39;re all on that same journey with them.
We have to really begin to change
the way we think about everything.
Whatever was sustainable on a planet of six billion
is not going to be sustainable on a planet with nine.
Thank you.

(Applause)

