
So, we used to solve big problems.
On July 21st, 1969,
Buzz Aldrin climbed out of Apollo 11&#39;s lunar module
and descended onto the Sea of Tranquility.
Armstrong and Aldrin were alone,
but their presence on the moon&#39;s gray surface
was the culmination of a convulsive, collective effort.
The Apollo program was the greatest
peacetime mobilization
in the history of the United States.
To get to the moon, NASA spent
around 180 billion dollars in today&#39;s money,
or four percent of the federal budget.
Apollo employed around 400,000 people
and demanded the collaboration of 20,000
companies, universities and government agencies.
People died, including the crew of Apollo 1.
But before the Apollo program ended,
24 men flew to the moon.
Twelve walked on its surface, of whom Aldrin,
following the death of Armstrong last year,
is now the most senior.
So why did they go?

They didn&#39;t bring much back:
841 pounds of old rocks,
and something all 24 later emphasized --
a new sense of the smallness
and the fragility of our common home.
Why did they go? The cynical answer is they went
because President Kennedy wanted to show
the Soviets that his nation had the better rockets.
But Kennedy&#39;s own words at Rice University in 1962
provide a better clue.

(Video) John F. Kennedy: But why, some say, the moon?
Why choose this as our goal?
And they may well ask,
why climb the highest mountain?
Why, 35 years ago, fly the Atlantic?
Why does Rice play Texas?
We choose to go to the moon.
We choose to go to the moon.

(Applause)

We choose to go to the moon in this decade,
and do the other things,
not because they are easy, but because they are hard.

Jason Pontin: To contemporaries,
Apollo wasn&#39;t only a victory of West over East
in the Cold War.
At the time, the strongest emotion
was of wonder
at the transcendent powers of technology.
They went because it was a big thing to do.
Landing on the moon occurred in the context
of a long series of technological triumphs.
The first half of the 20th century produced
the assembly line and the airplane,
penicillin and a vaccine for tuberculosis.
In the middle years of the century,
polio was eradicated and smallpox eliminated.
Technology itself seemed to possess
what Alvin Toffler in 1970
called &quot;accelerative thrust.&quot;
For most of human history,
we could go no faster than a horse
or a boat with a sail,
but in 1969, the crew of Apollo 10
flew at 25,000 miles an hour.
Since 1970, no human beings
have been back to the moon.
No one has traveled faster than the crew
of Apollo 10,
and blithe optimism about technology&#39;s powers
has evaporated
as big problems we had imagined technology would solve,
such as going to Mars,
creating clean energy, curing cancer,
or feeding the world have come to seem
intractably hard.
I remember watching the liftoff of Apollo 17.
I was five years old,
and my mother told me not to stare
at the fiery exhaust of a Saturn V rocket.
I vaguely knew this was to be the last
of the moon missions,
but I was absolutely certain there would be
Mars colonies in my lifetime.
So &quot;Something happened
to our capacity to solve big problems with technology&quot;
has become a commonplace.
You hear it all the time.
We&#39;ve heard it over the last two days here at TED.
It feels as if technologists have diverted us
and enriched themselves with trivial toys,
with things like iPhones and apps and social media,
or algorithms that speed automated trading.
There&#39;s nothing wrong with most of these things.
They&#39;ve expanded and enriched our lives.
But they don&#39;t solve humanity&#39;s big problems.
What happened?
So there is a parochial explanation in Silicon Valley,
which admits that it has been funding less ambitious companies
than it did in the years when it financed
Intel, Microsoft, Apple and Genentech.
Silicon Valley says the markets are to blame,
in particular the incentives that venture capitalists
offer to entrepreneurs.
Silicon Valley says that venture investing
shifted away from funding transformational ideas
and towards funding incremental problems
or even fake problems.
But I don&#39;t think that explanation is good enough.
It mostly explains what&#39;s wrong with Silicon Valley.
Even when venture capitalists were at their most
risk-happy, they preferred small investments,
tiny investments that offered an exit within 10 years.
V.C.s have always struggled
to invest profitably in technologies such as energy
whose capital requirements are huge
and whose development is long and lengthy,
and V.C.s have never, never funded the development
of technologies meant to solve big problems
that possess no immediate commercial value.
No, the reasons we can&#39;t solve big problems
are more complicated and more profound.
Sometimes we choose not to solve big problems.
We could go to Mars if we want.
NASA even has the outline of a plan.
But going to Mars would follow a political decision
with popular appeal, and that will never happen.
We won&#39;t go to Mars, because everyone thinks
there are more important things
to do here on Earth.
Sometimes, we can&#39;t solve big problems
because our political systems fail.
Today, less than two percent
of the world&#39;s energy consumption
derives from advanced, renewable sources
such as solar, wind and biofuels,
less than two percent,
and the reason is purely economic.
Coal and natural gas are cheaper
than solar and wind,
and petroleum is cheaper than biofuels.
We want alternative energy sources
that can compete on price. None exist.
Now, technologists, business leaders
and economists all basically agree
on what national policies and international treaties

would spur the development of alternative energy:
mostly, a significant increase in energy
research and development,
and some kind of price on carbon.
But there&#39;s no hope in the present political climate
that we will see U.S. energy policy
or international treaties that reflect that consensus.
Sometimes, big problems that had seemed technological
turn out not to be so.
Famines were long understood to be caused
by failures in food supply.
But 30 years of research have taught us
that famines are political crises
that catastrophically affect food distribution.
Technology can improve things like crop yields
or systems for storing and transporting food,
but there will be famines so long as there are bad governments.
Finally, big problems sometimes elude solution
because we don&#39;t really understand the problem.
President Nixon declared war on cancer in 1971,
but we soon discovered
there are many kinds of cancer,
most of them fiendishly resistant to therapy,
and it is only in the last 10 years
that effective, viable therapies
have come to seem real.
Hard problems are hard.
It&#39;s not true that we can&#39;t solve big problems through technology.
We can, we must, but these four elements

must all be present:
Political leaders and the public
must care to solve a problem;
institutions must support its solution;
It must really be a technological problem;
and we must understand it.
The Apollo mission,
which has become a kind of metaphor
for technology&#39;s capacity to solve big problems,
met these criteria.
But it is an irreproducible model for the future.
It is not 1961.
There is no galvanizing contest like the Cold War,
no politician like John Kennedy
who can heroize the difficult and the dangerous,
and no popular science fictional mythology
such as exploring the solar system.
Most of all, going to the moon
turned out to be easy.
It was just three days away.
And arguably it wasn&#39;t even solving
much of a problem.
We are left alone with our day,
and the solutions of the future will be harder won.
God knows, we don&#39;t lack for the challenges.
Thank you very much.

(Applause)

