
I moved to Boston
10 years ago from Chicago,
with an interest in cancer
and in chemistry.
You might know that chemistry
is the science of making molecules
or, to my taste,
new drugs for cancer.
And you might also know that,
for science and medicine,
Boston is a bit of a candy store.
You can&#39;t roll a stop sign in Cambridge
without hitting a graduate student.
The bar is called the Miracle of Science.
The billboards say &quot;Lab Space Available.&quot;
And it&#39;s fair to say
that in these 10 years,
we&#39;ve witnessed absolutely the start
of a scientific revolution --
that of genome medicine.
We know more about the patients
that enter our clinic now
than ever before.
And we&#39;re able, finally,
to answer the question

that&#39;s been so pressing for so many years:
Why do I have cancer?
This information
is also pretty staggering.
You might know that, so far,
in just the dawn of this revolution,
we know that there are perhaps
40,000 unique mutations
affecting more than 10,000 genes,
and that there are 500 of these genes
that are bona-fide drivers,
causes of cancer.
Yet comparatively,
we have about a dozen
targeted medications.
And this inadequacy of cancer medicine
really hit home when my father
was diagnosed with pancreatic cancer.
We didn&#39;t fly him to Boston.
We didn&#39;t sequence his genome.
It&#39;s been known for decades
what causes this malignancy.

It&#39;s three proteins: ras, myc, p53.
This is old information
we&#39;ve known since about the 80s,
yet there&#39;s no medicine I can prescribe
to a patient with this
or any of the numerous solid tumors
caused by these three ...
Horsemen of the Apocalypse that is cancer.
There&#39;s no ras, no myc, no p53 drug.

And you might fairly ask: Why is that?
And the very unsatisfying

yet scientific answer is:
it&#39;s too hard.
That for whatever reason,
these three proteins have entered
a space, in the language of our field,
that&#39;s called the undruggable genome --
which is like calling
a computer unsurfable
or the Moon unwalkable.
It&#39;s a horrible term of trade.
But what it means
is that we&#39;ve failed to identify
a greasy pocket in these proteins,
into which we, like molecular locksmiths,
can fashion an active, small,
organic molecule or drug substance.
Now, as I was training
in clinical medicine
and hematology and oncology
and stem-cell transplantation,
what we had instead,
cascading through the regulatory
network at the FDA,

were these substances:
arsenic,
thalidomide,
and this chemical derivative
of nitrogen mustard gas.
And this is the 21st century.
And so, I guess you&#39;d say,
dissatisfied with the performance
and quality of these medicines,
I went back to school, in chemistry,
with the idea that perhaps by learning
the trade of discovery chemistry
and approaching it in the context
of this brave new world
of the open source,
the crowd source,
the collaborative network
that we have access to within academia,
that we might more quickly bring
powerful and targeted therapies
to our patients.
And so, please consider
this a work in progress,
but I&#39;d like to tell you today a story
about a very rare cancer
called midline carcinoma,
about the undruggable protein target
that causes this cancer,
called BRD4,
and about a molecule developed at my lab
at Dana-Farber Cancer Institute,
called JQ1,
which we affectionately named for Jun Qi,
the chemist that made this molecule.
Now, BRD4 is an interesting protein.

You might ask: with all the things
cancer&#39;s trying to do to kill our patient,
how does it remember it&#39;s cancer?
When it winds up its genome,
divides into two cells and unwinds again,
why does it not turn
into an eye, into a liver,
as it has all the genes
necessary to do this?
It remembers that it&#39;s cancer.
And the reason is that cancer,
like every cell in the body,
places little molecular bookmarks,
little Post-it notes,
that remind the cell, &quot;I&#39;m cancer;
I should keep growing.&quot;
And those Post-it notes involve this
and other proteins of its class --
so-called bromodomains.
So we developed an idea, a rationale,
that perhaps if we made a molecule
that prevented
the Post-it note from sticking
by entering into the little pocket
at the base of this spinning protein,
then maybe we could convince cancer cells,
certainly those addicted
to this BRD4 protein,
that they&#39;re not cancer.
And so we started to work on this problem.
We developed libraries of compounds
and eventually arrived
at this and similar substances
called JQ1.
Now, not being a drug company,
we could do certain things,
we had certain flexibilities,
that I respect that a pharmaceutical
industry doesn&#39;t have.
We just started mailing it to our friends.
I have a small lab.
We thought we&#39;d just send it to people
and see how the molecule behaves.
We sent it to Oxford, England,
where a group of talented
crystallographers provided this picture,
which helped us understand exactly
how this molecule is so potent
for this protein target.
It&#39;s what we call a perfect fit
of shape complementarity,
or hand in glove.
Now, this is a very rare cancer,
this BRD4-addicted cancer.
And so we worked with samples of material
that were collected by young pathologists
at Brigham and Women&#39;s Hospital.
And as we treated these cells
with this molecule,
we observed something really striking.
The cancer cells --
small, round and rapidly dividing,
grew these arms and extensions.
They were changing shape.
In effect,
the cancer cell
was forgetting it was cancer
and becoming a normal cell.
This got us very excited.
The next step would be to put
this molecule into mice.
The only problem was there&#39;s no
mouse model of this rare cancer.
And so at the time
we were doing this research,
I was caring for a 29-year-old
firefighter from Connecticut
who was very much at the end of life
with this incurable cancer.
This BRD4-addicted cancer
was growing throughout his left lung.
And he had a chest tube in
that was draining little bits of debris.
And every nursing shift,
we would throw this material out.
And so we approached this patient
and asked if he would collaborate with us.
Could we take this precious
and rare cancerous material
from this chest tube
and drive it across town
and put it into mice
and try to do a clinical trial
at a stage that with a prototype drug,
well, that would be, of course, impossible
and, rightly, illegal to do in humans.
And he obliged us.
At the Lurie Family Center
for Animal Imaging,
our colleague, Andrew Kung,
grew this cancer successfully in mice
without ever touching plastic.
And you can see this PET scan
of a mouse -- what we call a pet PET.
The cancer is growing
as this red, huge mass
in the hind limb of this animal.
And as we treat it with our compound,
this addiction to sugar,
this rapid growth, faded.
And on the animal on the right,
you see that the cancer was responding.
We&#39;ve completed, now, clinical trials
in four mouse models of this disease.
And every time, we see the same thing.
The mice with this cancer
that get the drug live,
and the ones that don&#39;t rapidly perish.
So we started to wonder,
what would a drug company
do at this point?
Well, they probably
would keep this a secret
until they turn the prototype drug
into an active pharmaceutical substance.
So we did just the opposite.
We published a paper
that described this finding
at the earliest prototype stage.
We gave the world the chemical
identity of this molecule,
typically a secret in our discipline.
We told people exactly how to make it.
We gave them our email address,
suggesting that if they write us,
we&#39;ll send them a free molecule.

(Laughter)

We basically tried to create
the most competitive environment
for our lab as possible.
And this was, unfortunately, successful.

(Laughter)

Because now, we&#39;ve shared this molecule,
just since December of last year,
with 40 laboratories in the United States
and 30 more in Europe --
many of them pharmaceutical companies,
seeking now to enter this space,
to target this rare cancer
that, thankfully right now,
is quite desirable
to study in that industry.
But the science that&#39;s coming back
from all of these laboratories
about the use of this molecule
has provided us insights
we might not have had on our own.
Leukemia cells treated with this compound
turn into normal white blood cells.
Mice with multiple myeloma,
an incurable malignancy
of the bone marrow,
respond dramatically
to the treatment with this drug.
You might know that fat has memory.
I&#39;ll nicely demonstrate that for you.

(Laughter)

In fact, this molecule
prevents this adipocyte,
this fat stem cell,
from remembering how to make fat,
such that mice on a high-fat diet,
like the folks
in my hometown of Chicago --

(Laughter)

fail to develop fatty liver,
which is a major medical problem.
What this research taught us --
not just my lab, but our institute,
and Harvard Medical School
more generally --
is that we have unique
resources in academia
for drug discovery;
that our center, which has tested
perhaps more cancer molecules
in a scientific way
than any other,
never made one of its own.
For all the reasons you see listed here,
we think there&#39;s a great
opportunity for academic centers
to participate in this earliest,
conceptually tricky
and creative discipline
of prototype drug discovery.
So what next?
We have this molecule,
but it&#39;s not a pill yet.
It&#39;s not orally bioavailable.
We need to fix it so we can
deliver it to our patients.
And everyone in the lab,
especially following the interaction
with these patients,
feels quite compelled
to deliver a drug substance
based on this molecule.
It&#39;s here where I&#39;d say
that we could use your help
and your insights,
your collaborative participation.
Unlike a drug company,
we don&#39;t have a pipeline
that we can deposit these molecules into.
We don&#39;t have a team
of salespeople and marketeers
to tell us how to position
this drug against the other.
What we do have is the flexibility
of an academic center
to work with competent, motivated,
enthusiastic, hopefully well-funded people
to carry these molecules
forward into the clinic
while preserving our ability
to share the prototype drug worldwide.
This molecule will soon leave our benches
and go into a small start-up company
called Tensha Therapeutics.
And, really, this is the fourth
of these molecules
to kind of &quot;graduate&quot;
from our little pipeline
of drug discovery,
two of which -- a topical drug
for lymphoma of the skin
and an oral substance for the treatment
of multiple myeloma --
will actually come to the bedside
for the first clinical trial
in July of this year -- for us,
a major and exciting milestone.
I want to leave you with just two ideas.

The first is: if anything is unique
about this research,
it&#39;s less the science than the strategy.
This, for us, was a social experiment --
an experiment in &quot;What would happen
if we were as open and honest
at the earliest phase
of discovery chemistry research
as we could be?&quot;
This string of letters and numbers
and symbols and parentheses
that can be texted, I suppose,
or Twittered worldwide,
is the chemical identity
of our pro compound.
It&#39;s the information that we most need
from pharmaceutical companies,
the information on how these early
prototype drugs might work.
Yet this information is largely a secret.
And so we seek, really, to download
from the amazing successes
of the computer-science industry,
two principles -- that of open source
and that of crowdsourcing --
to quickly, responsibly accelerate
the delivery of targeted therapeutics
to patients with cancer.
Now, the business model
involves all of you.
This research is funded by the public.
It&#39;s funded by foundations.
And one thing I&#39;ve learned in Boston
is that you people will do anything
for cancer, and I love that.
You bike across the state,
you walk up and down the river.

(Laughter)

I&#39;ve never seen, really, anywhere,
this unique support for cancer research.
And so I want to thank you
for your participation, your collaboration
and most of all,
for your confidence in our ideas.

(Applause)

