

Translator: Timothy Covell

Reviewer: Morton Bast
So it turns out that mathematics is a very powerful language.
It has generated considerable insight in physics,
in biology and economics,
but not that much in the humanities and in history.
I think there&#39;s a belief that it&#39;s just impossible,
that you cannot quantify the doings of mankind,
that you cannot measure history.
But I don&#39;t think that&#39;s right.
I want to show you a couple of examples why.

So my collaborator Erez and I were considering the following fact:
that two kings separated by centuries
will speak a very different language.
That&#39;s a powerful historical force.
So the king of England, Alfred the Great,
will use a vocabulary and grammar
that is quite different from the king of hip hop, Jay-Z.

(Laughter)

Now it&#39;s just the way it is.
Language changes over time, and it&#39;s a powerful force.
So Erez and I wanted to know more about that.
So we paid attention to a particular grammatical rule, past-tense conjugation.
So you just add &quot;ed&quot; to a verb at the end to signify the past.
&quot;Today I walk. Yesterday I walked.&quot;
But some verbs are irregular.
&quot;Yesterday I thought.&quot;
Now what&#39;s interesting about that
is irregular verbs between Alfred and Jay-Z have become more regular.
Like the verb &quot;to wed&quot; that you see here has become regular.
So Erez and I followed the fate of over 100 irregular verbs
through 12 centuries of English language,
and we saw that there&#39;s actually a very simple mathematical pattern
that captures this complex historical change,
namely, if a verb is 100 times more frequent than another,
it regularizes 10 times slower.
That&#39;s a piece of history, but it comes in a mathematical wrapping.
Now in some cases math can even help explain,
or propose explanations for, historical forces.
So here Steve Pinker and I
were considering the magnitude of wars during the last two centuries.
There&#39;s actually a well-known regularity to them
where the number of wars that are 100 times deadlier
is 10 times smaller.
So there are 30 wars that are about as deadly as the Six Days War,
but there&#39;s only four wars that are 100 times deadlier --
like World War I.
So what kind of historical mechanism can produce that?
What&#39;s the origin of this?
So Steve and I, through mathematical analysis,
propose that there&#39;s actually a very simple phenomenon at the root of this,
which lies in our brains.
This is a very well-known feature
in which we perceive quantities in relative ways --
quantities like the intensity of light or the loudness of a sound.
For instance, committing 10,000 soldiers to the next battle sounds like a lot.
It&#39;s relatively enormous if you&#39;ve already committed 1,000 soldiers previously.
But it doesn&#39;t sound so much,
it&#39;s not relatively enough, it won&#39;t make a difference
if you&#39;ve already committed 100,000 soldiers previously.
So you see that because of the way we perceive quantities,
as the war drags on,
the number of soldiers committed to it and the casualties
will increase not linearly --
like 10,000, 11,000, 12,000 --
but exponentially -- 10,000, later 20,000, later 40,000.
And so that explains this pattern that we&#39;ve seen before.
So here mathematics is able to link a well-known feature of the individual mind
with a long-term historical pattern
that unfolds over centuries and across continents.
So these types of examples, today there are just a few of them,
but I think in the next decade they will become commonplace.
The reason for that is that the historical record
is becoming digitized at a very fast pace.
So there&#39;s about 130 million books
that have been written since the dawn of time.
Companies like Google have digitized many of them --
above 20 million actually.
And when the stuff of history is available in digital form,
it makes it possible for a mathematical analysis
to very quickly and very conveniently
review trends in our history and our culture.
So I think in the next decade,
the sciences and the humanities will come closer together
to be able to answer deep questions about mankind.
And I think that mathematics will be a very powerful language to do that.
It will be able to reveal new trends in our history,
sometimes to explain them,
and maybe even in the future to predict what&#39;s going to happen.
Thank you very much.

(Applause)

