
When you think about resilience and technology it&#39;s actually much easier.
You&#39;re going to see some other speakers today, I already know,
who are going to talk about breaking-bones stuff,
and, of course, with technology it never is.
So it&#39;s very easy, comparatively speaking, to be resilient.
I think that, if we look at what happened on the Internet,
with such an incredible last half a dozen years,
that it&#39;s hard to even get the right analogy for it.
A lot of how we decide, how we&#39;re supposed to react to things
and what we&#39;re supposed to expect about the future
depends on how we bucket things
and how we categorize them.
And so I think the tempting analogy for the boom-bust
that we just went through with the Internet is a gold rush.
It&#39;s easy to think of this analogy as very different
from some of the other things you might pick.
For one thing, both were very real.
In 1849, in that Gold Rush, they took over $700 million
worth of gold out of California. It was very real.
The Internet was also very real. This is a real way for humans to
communicate with each other. It&#39;s a big deal.
Huge boom. Huge boom. Huge bust. Huge bust.
You keep going, and both things are lots of hype.
I don&#39;t have to remind you of all the hype
that was involved with the Internet -- like GetRich.com.
But you had the same thing with the Gold Rush. &quot;Gold. Gold. Gold.&quot;
Sixty-eight rich men on the Steamer Portland. Stacks of yellow metal.
Some have 5,000. Many have more.
A few bring out 100,000 dollars each.
People would get very excited about this when they read these articles.

&quot;The Eldorado of the United States of America:
the discovery of inexhaustible gold mines in California.&quot;
And the parallels between the Gold Rush and the Internet Rush continue very strongly.
So many people left what they were doing.
And what would happen is -- and the Gold Rush went on for years.
People on the East Coast in 1849, when they first started to get the news,
they thought, &quot;Ah, this isn&#39;t real.&quot;
But they keep hearing about people getting rich,
and then in 1850 they still hear that. And they think it&#39;s not real.
By about 1852, they&#39;re thinking, &quot;Am I the stupidest person on Earth
by not rushing to California?&quot; And they start to decide they are.
These are community affairs, by the way.
Local communities on the East Coast would get together and whole teams
of 10, 20 people would caravan across the United States,
and they would form companies.
These were typically not solitary efforts. But no matter what,
if you were a lawyer or a banker, people dropped what they were doing,
no matter what skill set they had, to go pan for gold.
This guy on the left, Dr. Richard Beverley Cole,
he lived in Philadelphia and he took the Panama route.
They would take a ship down to Panama, across the isthmus,
and then take another ship north.
This guy, Dr. Toland, went by covered wagon to California.
This has its parallels, too. Doctors leaving their practices.
These are both very successful -- a physician in one case,
a surgeon in the other.
Same thing happened on the Internet. You get DrKoop.com.

(Laughter)

In the Gold Rush, people literally jumped ship.
The San Francisco harbor was clogged with 600 ships at the peak
because the ships would get there and the crews would abandon
to go search for gold.
So there were literally 600 captains and 600 ships.
They turned the ships into hotels, because they couldn&#39;t sail them anywhere.
You had dotcom fever. And you had gold fever.
And you saw some of the excesses
that the dotcom fever created and the same thing happened.
The fort in San Francisco at the time had about 1,300 soldiers.
Half of them deserted to go look for gold.
And they wouldn&#39;t let the other half out to go look for the first half
because they were afraid they wouldn&#39;t come back.

(Laughter)


And one of the soldiers wrote home, and this is the sentence that he put:
&quot;The struggle between right and six dollars a month
and wrong and 75 dollars a day is a rather severe one.&quot;
They had bad burn rate in the Gold Rush. A very bad burn rate.
This is actually from the Klondike Gold Rush. This is the White Pass Trail.
They loaded up their mules and their horses.
And they didn&#39;t plan right.
And they didn&#39;t know how far they would really have to go,
and they overloaded the horses with hundreds and hundreds of pounds of stuff.
In fact it was so bad that most of the horses died
before they could get where they were going.
It got renamed the &quot;Dead Horse Trail.&quot;

And the Canadian Minister of the Interior wrote this at the time:
&quot;Thousands of pack horses lie dead along the way,
sometimes in bunches under the cliffs,
with pack saddles and packs where they&#39;ve fallen from the rock above,
sometimes in tangled masses, filling the mud holes
and furnishing the only footing for our poor pack animals on the march,
often, I regret to say, exhausted, but still alive,
a fact we were unaware of, until after the miserable wretches
turned beneath the hooves of our cavalcade.
The eyeless sockets of the pack animals everywhere
account for the myriads of ravens along the road.
The inhumanity which this trail has been witness to,
the heartbreak and suffering which so many have undergone,
cannot be imagined. They certainly cannot be described.&quot;
And you know, without the smell that would have accompanied that,

we had the same thing on the Internet: very bad burn rate calculations.
I&#39;ll just play one of these and you&#39;ll remember it.
This is a commercial that was played on the Super Bowl in the year 2000.

(Video): Bride #1: You said you had a large selection of invitations. Clerk: But we do.

Bride #2: Then why does she have my invitation?

Announcer: What may be a little thing to some ... Bride #3: You are mine, little man.

Announcer: Could be a really big deal to you. Husband #1: Is that your wife?

Husband #2: Not for another 15 minutes. Announcer: After all, it&#39;s your special day.
OurBeginning.com. Life&#39;s an event. Announce it to the world.

Jeff Bezos: It&#39;s very difficult to figure out what that ad is for.

(Laughter)

But they spent three and a half million dollars
in the 2000 Super Bowl to air that ad,
even though, at the time, they only had a million dollars in annual revenue.
Now, here&#39;s where our analogy with the Gold Rush starts to diverge,
and I think rather severely.
And that is, in a gold rush, when it&#39;s over, it&#39;s over.

Here&#39;s this guy: &quot;There are many men in Dawson
at the present time who feel keenly disappointed.
They&#39;ve come thousands of miles on a perilous trip, risked life, health and property,
spent months of the most arduous labor a man can perform
and at length with expectations raised to the highest pitch
have reached the coveted goal only to discover
the fact that there is nothing here for them.&quot;
And that was, of course, the very common story.
Because when you take out that last piece of gold --
and they did incredibly quickly. I mean, if you look at the 1849 Gold Rush --
the entire American river region, within two years --
every stone had been turned. And after that, only big companies
who used more sophisticated mining technologies
started to take gold out of there.
So there&#39;s a much better analogy that allows you to be incredibly optimistic
and that analogy is the electric industry.
And there are a lot of similarities between the Internet and the electric industry.
With the electric industry you actually have to --
one of them is that they&#39;re both sort of thin,
horizontal, enabling layers that go across lots of different industries.
It&#39;s not a specific thing.
But electricity is also very, very broad, so you have to sort of narrow it down.
You know, it can be used as an incredible means of transmitting power.
It&#39;s an incredible means of coordinating,
in a very fine-grained way, information flows.
There&#39;s a bunch of things that are interesting about electricity.
And the part of the electric revolution that I want to focus on
is sort of the golden age of appliances.
The killer app that got the world ready for appliances was the light bulb.
So the light bulb is what wired the world.
And they weren&#39;t thinking about appliances when they wired the world.
They were really thinking about --
they weren&#39;t putting electricity into the home;
they were putting lighting into the home.
And, but it really -- it got the electricity. It took a long time.
This was a huge -- as you would expect -- a huge capital build out.
All the streets had to be torn up.
This is work going on down in lower Manhattan
where they built some of the first electric power generating stations.
And they&#39;re tearing up all the streets.
The Edison Electric Company, which became Edison General Electric,
which became General Electric,
paid for all of this digging up of the streets. It was incredibly expensive.
But that is not the -- and that&#39;s not the part that&#39;s really most similar to the Web.
Because, remember, the Web got to stand
on top of all this heavy infrastructure
that had been put in place because of the long-distance phone network.
So all of the cabling and all of the heavy infrastructure --
I&#39;m going back now to, sort of, the explosive part of the Web in 1994,
when it was growing 2,300 percent a year.
How could it grow at 2,300 percent a year in 1994
when people weren&#39;t really investing in the Web?
Well, it was because that heavy infrastructure had already been laid down.
So the light bulb laid down the heavy infrastructure,
and then home appliances started coming into being.
And this was huge. The first one was the electric fan --
this was the 1890 electric fan.
And the appliances, the golden age of appliances really lasted --
it depends how you want to measure it --
but it&#39;s anywhere from 40 to 60 years. It goes on a long time.
It starts about 1890. And the electric fan was a big success.
The electric iron, also very big.
By the way, this is the beginning of the asbestos lawsuit.

(Laughter)

There&#39;s asbestos under that handle there.
This is the first vacuum cleaner, the 1905 Skinner Vacuum,
from the Hoover Company. And this one weighed 92 pounds
and took two people to operate and cost a quarter of a car.
So it wasn&#39;t a big seller.
This was truly, truly an early-adopter product --

(Laughter)

the 1905 Skinner Vacuum.
But three years later, by 1908, it weighed 40 pounds.
Now, not all these things were highly successful.

(Laughter)

This is the electric tie press, which never really did catch on.
People, I guess, decided that they would not wrinkle their ties.

These never really caught on either:
the electric shoe warmer and drier. Never a big seller.
This came in, like, six different colors.

(Laughter)

I don&#39;t know why. But I thought, you know,
sometimes it&#39;s just not the right time for an invention;
maybe it&#39;s time to give this one another shot.
So I thought we could build a Super Bowl ad for this.
We&#39;d need the right partner. And I thought that really --

(Laughter)

I thought that would really work, to give that another shot.
Now, the toaster was huge
because they used to make toast on open fires,
and it took a lot of time and attention.
I want to point out one thing. This is -- you guys know what this is.
They hadn&#39;t invented the electric socket yet.
So this was -- remember, they didn&#39;t wire the houses for electricity.
They wired them for lighting. So your -- your appliances would plug in.
They would -- each room typically had a light bulb socket at the top.
And you&#39;d plug it in there.
In fact, if you&#39;ve seen the Carousel of Progress at Disney World,
you&#39;ve seen this. Here are the cables coming up into this light fixture.
All the appliances plug in there. And you would just unscrew your light bulb
if you wanted to plug in an appliance.
The next thing that really was a big, big deal was the washing machine.
Now, this was an object of much envy and lust.
Everybody wanted one of these electric washing machines.
On the left-hand side, this was the soapy water.
And there&#39;s a rotor there -- that this motor is spinning.
And it would clean your clothes.
This is the clean rinse-water. So you&#39;d take the clothes out of here,
put them in here, and then you&#39;d run the clothes through this electric wringer.
And this was a big deal.
You&#39;d keep this on your porch. It was a little bit messy and kind of a pain.
And you&#39;d run a long cord into the house
where you could screw it into your light socket.

(Laughter)

And that&#39;s actually kind of an important point in my presentation,
because they hadn&#39;t invented the off switch.
That was to come much later -- the off switch on appliances --
because it didn&#39;t make any sense.
I mean, you didn&#39;t want this thing clogging up a light socket.
So you know, when you were done with it, you unscrewed it.
That&#39;s what you did. You didn&#39;t turn it off.
And as I said before, they hadn&#39;t invented the electric outlet either,
so the washing machine was a particularly dangerous device.
And there are --
when you research this, there are gruesome descriptions
of people getting their hair and clothes caught in these devices.
And they couldn&#39;t yank the cord out
because it was screwed into a light socket inside the house.

(Laughter)

And there was no off switch, so it wasn&#39;t very good.
And you might think that that was incredibly stupid of our ancestors
to be plugging things into a light socket like this.
But, you know, before I get too far into condemning our ancestors,

I thought I&#39;d show you: this is my conference room.
This is a total kludge, if you ask me.
First of all, this got installed upside down. This light socket --

(Laughter)

and so the cord keeps falling out, so I taped it in.

(Laughter)

This is supposed -- don&#39;t even get me started. But that&#39;s not the worst one.
This is what it looks like under my desk.
I took this picture just two days ago.
So we really haven&#39;t progressed that much since 1908.

(Laughter)

It&#39;s a total, total mess.
And, you know, we think it&#39;s getting better,
but have you tried to install 802.11 yourself?

(Laughter)

I challenge you to try. It&#39;s very hard.
I know Ph.D.s in Computer Science --
this process has brought them to tears, absolute tears. 
(Laughter)

And that&#39;s assuming you already have DSL in your house.
Try to get DSL installed in your house.
The engineers who do it everyday can&#39;t do it.
They have to -- typically, they come three times.

And one friend of mine was telling me a story:
not only did they get there and have to wait,
but then the engineers, when they finally did get there,
for the third time, they had to call somebody.
And they were really happy that the guy had a speakerphone
because then they had to wait on hold for an hour
to talk to somebody to give them an access code
after they got there.
So we&#39;re not -- we&#39;re pretty kludge-y ourselves.
By the way, DSL is a kludge.
I mean, this is a twisted pair of copper that was never designed
for the purpose it&#39;s being put to --
you know it&#39;s the whole thing --
we&#39;re very, very primitive. And that&#39;s kind of the point.
Because, you know, resilience -- if you think of it in terms of the Gold Rush,
then you&#39;d be pretty depressed right now
because the last nugget of gold would be gone.
But the good thing is, with innovation, there isn&#39;t a last nugget.
Every new thing creates two new questions and two new opportunities.
And if you believe that, then you believe that where we are --
this is what I think -- I believe that where we are with the incredible kludge --
and I haven&#39;t even talked about user interfaces on the Web --
but there&#39;s so much kludge, so much terrible stuff --
we are at the 1908 Hurley washing machine stage with the Internet.
That&#39;s where we are. We don&#39;t get our hair caught in it,
but that&#39;s the level of primitiveness of where we are.
We&#39;re in 1908.

And if you believe that, then stuff like this doesn&#39;t bother you. This is 1996:
&quot;All the negatives add up to making the online experience not worth the trouble.&quot;

1998: &quot;Amazon.toast.&quot; In 1999: &quot;Amazon.bomb.&quot;
My mom hates this picture.

(Laughter)

She -- but you know, if you really do believe that it&#39;s the very,
very beginning, if you believe it&#39;s the 1908 Hurley washing machine,
then you&#39;re incredibly optimistic. And I do think that that&#39;s where we are.
And I do think there&#39;s more innovation ahead of us
than there is behind us.
And in 1917, Sears -- I want to get this exactly right.
This was the advertisement that they ran in 1917.

It says: &quot;Use your electricity for more than light.&quot;
And I think that&#39;s where we are.
We&#39;re very, very early. Thank you very much.
