
So I&#39;m a city planner, an urban designer,
former arts advocate,
trained in architecture and art history,
and I want to talk to you today not about design
but about America
and how America can be more economically resilient,
how America can be healthier,
and how America can be
more environmentally sustainable.
And I realize this is a global forum,
but I think I need to talk about America
because there is a history,
in some places, not all,
of American ideas being appropriated,
being emulated, for better or for worse,
around the world.
And the worst idea we&#39;ve ever had
is suburban sprawl.
It&#39;s being emulated in many places as we speak.
By suburban sprawl, I refer to the reorganization
of the landscape and the creation of the landscape
around the requirement of automobile use,
and that the automobile that was once an instrument of freedom
has become a gas-belching,
time-wasting and life-threatening
prosthetic device
that many of us need just to,
most Americans, in fact, need,
just to live their daily lives.
And there&#39;s an alternative.
You know, we say, half the world is living in cities.
Well, in America, that living in cities,
for many of them, they&#39;re living in cities still
where they&#39;re dependent on that automobile.
And what I work for, and to do,
is to make our cities more walkable.
But I can&#39;t give design arguments for that
that will have as much impact
as the arguments that I&#39;ve learned
from the economists, the epidemiologists
and the environmentalists.
So these are the three arguments that I&#39;m going
to give you quickly today.
When I was growing up in the &#39;70s,
the typical American spent one tenth of their income,
American family, on transportation.
Since then, we&#39;ve doubled the number of roads
in America, and we now spend one fifth
of our income on transportation.
Working families, which are defined as
earning between 20,000 and 50,000 dollars
a year in America
are spending more now on transportation
than on housing, slightly more,
because of this phenomenon called &quot;drive till you qualify,&quot;
finding homes further and further and further
from the city centers and from their jobs,
so that they&#39;re locked in this, two, three hours,
four hours a day of commuting.
And these are the neighborhoods, for example,
in the Central Valley of California
that weren&#39;t hurt when the housing bubble burst
and when the price of gas went up;
they were decimated.
And in fact, these are many
of the half-vacant communities that you see today.
Imagine putting everything you have into your mortgage,
it goes underwater, and you have to pay
twice as much for all the driving that you&#39;re doing.
So we know what it&#39;s done to our society
and all the extra work we have to do
to support our cars.
What happens when a city decides
it&#39;s going to set other priorities?
And probably the best example we have here
in America is Portland, Oregon.
Portland made a bunch of decisions in the 1970s
that began to distinguish it
from almost every other American city.
While most other cities were growing
an undifferentiated spare tire of sprawl,
they instituted an urban growth boundary.
While most cities were reaming out their roads,
removing parallel parking and trees
in order to flow more traffic,
they instituted a skinny streets program.
And while most cities were investing in more roads
and more highways, they actually invested
in bicycling and in walking.
And they spent 60 million dollars on bike facilities,
which seems like a lot of money,
but it was spent over about 30 years,
so two million dollars a year -- not that much --
and half the price of the one cloverleaf
that they decided to rebuild in that city.
These changes and others like them changed
the way that Portlanders live,
and their vehicle-miles traveled per day,
the amount that each person drives,
actually peaked in 1996,
has been dropping ever since,
and they now drive 20 percent less
than the rest of the country.
The typical Portland citizen drives
four miles less, and 11 minutes less per day
than they did before.
The economist Joe Cortright did the math
and he found out that those four miles
plus those 11 minutes
adds up to fully three and a half percent
of all income earned in the region.
So if they&#39;re not spending that money on driving --
and by the way, 85 percent of the money
we spend on driving leaves the local economy --
if they&#39;re not spending that money on driving,
what are they spending it on?
Well, Portland is reputed to have
the most roof racks per capita,
the most independent bookstores per capita,
the most strip clubs per capita.
These are all exaggerations, slight exaggerations
of a fundamental truth, which is Portlanders
spend a lot more on recreation of all kinds
than the rest of America.
Actually, Oregonians spend more on alcohol
than most other states,
which may be a good thing or a bad thing,
but it makes you glad they&#39;re driving less.

(Laughter)

But actually, they&#39;re spending most of it in their homes,
and home investment is about as local
an investment as you can get.
But there&#39;s a whole other Portland story,
which isn&#39;t part of this calculus,
which is that young, educated people
have been moving to Portland in droves,
so that between the last two censuses,
they had a 50-percent increase
in college-educated millennials,
which is five times what you saw anywhere else
in the country, or, I should say, of the national average.
So on the one hand, a city saves money for its residents
by being more walkable and more bikeable,
but on the other hand, it also is the cool kind of city
that people want to be in these days.
So the best economic strategy
you can have as a city
is not the old way of trying to attract corporations
and trying to have a biotech cluster
or a medical cluster,
or an aerospace cluster,
but to become a place where people want to be.
And millennials, certainly, these engines of entrepreneurship,
64 percent of whom decide first
where they want to live,
then they move there, then they look for a job,
they will come to your city.
The health argument is a scary one,
and you&#39;ve probably heard part of this argument before.
Again, back in the &#39;70s, a lot&#39;s changed since then,
back in the &#39;70s, one in 10 Americans was obese.
Now one out of three Americans is obese,
and a second third of the population is overweight.
Twenty-five percent of young men
and 40 percent of young women are too heavy
to enlist in our own military forces.
According to the Center for Disease Control,
fully one third of all children born after 2000
will get diabetes.
We have the first generation of children in America
who are predicted to live shorter lives than their parents.
I believe that this American healthcare crisis
that we&#39;ve all heard about
is an urban design crisis,
and that the design of our cities lies at the cure.
Because we&#39;ve talked a long time about diet,
and we know that diet impacts weight,
and weight of course impacts health.
But we&#39;ve only started talking about inactivity,
and how inactivity born of our landscape,
inactivity that comes from the fact that we live
in a place where there is no longer any such thing
as a useful walk, is driving our weight up.
And we finally have the studies,
one in Britain called &quot;Gluttony versus sloth&quot;
that tracked weight against diet
and tracked weight against inactivity,
and found a much higher, stronger correlation
between the latter two.
Dr. James Levine at, in this case,
the aptly-named Mayo Clinic
put his test subjects in electronic underwear,
held their diet steady,
and then started pumping the calories in.
Some people gained weight,
some people didn&#39;t gain weight.
Expecting some metabolic or DNA factor at work,
they were shocked to learn that the only difference
between the subjects that they could figure out
was the amount they were moving,
and that in fact those who gained weight
were sitting, on average, two hours more per day
than those who didn&#39;t.
So we have these studies that tie
weight to inactivity, but even more,
we now have studies that tie weight to where you live.
Do you live in a more walkable city
or do you live in a less walkable city,
or where in your city do you live?
In San Diego, they used Walk Score --
Walk Score rates every address in America
and soon the world
in terms of how walkable it is --
they used Walk Score to designate more walkable neighborhoods
and less walkable neighborhoods.
Well guess what? If you lived in a more walkable neighborhood,
you were 35 percent likely to be overweight.
If you lived in a less walkable neighborhood,
you were 60 percent likely to be overweight.
So we have study after study now
that&#39;s tying where you live
to your health, particularly as in America,
the biggest health crisis we have is this one
that&#39;s stemming from environmental-induced inactivity.
And I learned a new word last week.
They call these neighborhoods &quot;obesageneric.&quot;
I may have that wrong, but you get the idea.
Now that&#39;s one thing, of course.
Briefly mentioning, we have an asthma epidemic
in this country.
You probably haven&#39;t thought that much about it.
Fourteen Americans die each day from asthma,
three times what it was in the &#39;90s,
and it&#39;s almost all coming from car exhaust.
American pollution does not come
from factories anymore, it comes from tailpipes,
and the amount that people are driving in your city,
your urban VMT, is a good prediction
of the asthma problems in your city.
And then finally, in terms of driving,
there&#39;s the issue of the single-largest killer
of healthy adults, and one of the largest killers
of all people, is car crashes.
And we take car crashes for granted.
We figure it&#39;s a natural risk
of being on the road.
But in fact, here in America, 12 people
out of every 100,000
die every year from car crashes.
We&#39;re pretty safe here.
Well, guess what? In England, it&#39;s seven per 100,000.
It&#39;s Japan, it&#39;s four per 100,000.
Do you know where it&#39;s three per 100,000?
New York City.
San Francisco, the same thing. Portland, the same thing.
Oh, so cities make us safer
because we&#39;re driving less?

Tulsa: 14 per 100,000.

Orlando: 20 per 100,000.
It&#39;s not whether you&#39;re in the city or not,
it&#39;s how is your city designed?
Was it designed around cars or around people?
Because if your city is designed around cars,
it&#39;s really good at smashing them into each other.
That&#39;s part of a much larger health argument.
Finally, the environmental argument is fascinating,
because the environmentalists turned on a dime
about 10 years ago.
The environmental movement in America
has historically been an anti-city movement
from Jefferson on.
&quot;Cities are pestilential to the health,
to the liberties, to the morals of man.
If we continue to pile upon ourselves in cities,
as they do in Europe, we shall become as corrupt
as they are in Europe
and take to eating one another as they do there.&quot;
He apparently had a sense of humor.
And then the American environmental movement
has been a classically Arcadian movement.
To become more environmental, we move into the country,
we commune with nature, we build suburbs.
But, of course, we&#39;ve seen what that does.
The carbon mapping of America,
where is the CO2 being emitted,
for many years only
hammered this argument in more strongly.
If you look at any carbon map, because we map it per square mile,
any carbon map of the U.S.,
it looks like a night sky satellite photo of the U.S.,
hottest in the cities, cooler in the suburbs,
dark, peaceful in the countryside.
Until some economists said, you know,
is that the right way to measure CO2?
There are only so many people in this country at any given time,
and we can choose to live where perhaps
we would have a lighter impact.
And they said, let&#39;s measure CO2 per household,
and when they did that, the maps just flipped,
coolest in the center city, warmer in the suburbs,
and red hot in these exurban
&quot;drive till you qualify&quot; neighborhoods.
So a fundamental shift, and now you have
environmentalists and economists like Ed Glaeser
saying we are a destructive species.
If you love nature, the best thing you can do
is stay the heck away from it,
move to a city, and the denser the better,
and the denser cities like Manhattan
are the cities that perform the best.
So the average Manhattanite is consuming gasoline
at the rate the rest of the nation hasn&#39;t seen since the &#39;20s,
consuming half of the electricity of Dallas.
But of course, we can do better.
Canadian cities, they consume half the gasoline of American cities.
European cities consume half as much again.
So obviously, we can do better,
and we want to do better, and we&#39;re all trying to be green.
My final argument in this topic is that
I think we&#39;re trying to be green the wrong way,
and I&#39;m one of many people who believes that
this focus on gadgets,
on accessorizing --
What can I add to my house,
what can I add to what I&#39;ve already got
to make my lifestyle more sustainable? --
has kind of dominated the discussion.
So I&#39;m not immune to this.
My wife and I built a new house
on an abandoned lot in Washington, D.C.,
and we did our best to clear the shelves
of the sustainability store.
We&#39;ve got the solar photovoltaic system,
solar hot water heater, dual-flush toilets,
bamboo floors.
A log burning in my German high-tech stove
apparently, supposedly, contributes less carbon
to the atmosphere than were it left alone
to decompose in the forest.
Yet all of these innovations --
That&#39;s what they said in the brochure.

(Laughter)

All of these innovations together
contribute a fraction of what we contribute
by living in a walkable neighborhood
three blocks from a metro in the heart of a city.
We&#39;ve changed all our light bulbs to energy-savers,
and you should do the same thing,
but changing all your light bulbs to energy-savers
saves as much energy in a year
as moving to a walkable city does in a week.
And we don&#39;t want to have this argument.
Politicians and marketers are afraid
of marketing green as a &quot;lifestyle choice.&quot;
You don&#39;t want to tell Americans, God forbid,
that they have to change their lifestyle.
But what if lifestyle was really about quality of life
and about perhaps something that we would all enjoy more,
something that would be better than what we have right now?
Well, the gold standard of quality of life rankings,
it&#39;s called the Mercer Survey.
You may have heard of it.
They rank hundreds of nations worldwide
according to 10 criteria that they believe add up

to quality of life: health, economics, education,
housing, you name it.
There&#39;s six more. Short talk.

(Laughter)

And it&#39;s very interesting to see that
the highest-ranking American city, Honolulu,
number 28, is followed by kind of the usual suspects
of Seattle and Boston and all walkable cities.
The driving cities in the Sun Belt,
the Dallases and the Phoenixes and, sorry, Atlanta,
these cities are not appearing on the list.
But who&#39;s doing even better?
The Canadian cities like Vancouver,
where again, they&#39;re burning half the fuel.
And then it&#39;s usually won by cities where they speak German,
like Dusseldorf or Vienna,
where they&#39;re burning, again, half as much fuel.
And you see this alignment, this strange alignment.
Is being more sustainble
what gives you a higher quality of life?
I would argue the same thing
that makes you more sustainble
is what gives you a higher quality of life,
and that&#39;s living in a walkable neighborhood.
So sustainability, which includes our wealth
and our health
may not be a direct function of our sustainability.
But particularly here in America,
we are polluting so much
because we&#39;re throwing away our time
and our money and our lives on the highway,
then these two problems would seem to share
the same solution, which is to make our cities
more walkable.
Doing so isn&#39;t easy, but it can be done,
it has been done,
and it&#39;s being done now in more than a few cities,
around the globe and in our country.
I take some solace from Winston Churchill,

who put it this way:
&quot;The Americans can be counted on
to do the right thing
once they have exhausted the alternatives.&quot; 
(Laughter)

Thank you.

(Applause)

