
I&#39;ve learned some of
my most important life lessons
from drug dealers
and gang members
and prostitutes,
and I&#39;ve had some of my most
profound theological conversations
not in the hallowed halls of a seminary
but on a street corner
on a Friday night, at 1 a.m.
That&#39;s a little unusual, since I am
a Baptist minister, seminary-trained,
and pastored a church for over 20 years,
but it&#39;s true.
It came as a part of my participation
in a public safety
crime reduction strategy
that saw a 79 percent reduction
in violent crime
over an eight-year period in a major city.
But I didn&#39;t start out wanting to be
a part of somebody&#39;s
crime reduction strategy.
I was 25, had my first church.
If you would have asked me
what my ambition was,
I would have told you
I wanted to be a megachurch pastor.
I wanted a 15-, 20,000-member church.
I wanted my own television ministry.
I wanted my own clothing line.

(Laughter)

I wanted to be your long distance carrier.
You know, the whole nine yards.

(Laughter)

After about a year of pastoring,
my membership went up about 20 members.
So megachurchdom was way down the road.
But seriously, if you&#39;d have said,
&quot;What is your ambition?&quot;
I would have said just to be
a good pastor,
to be able to be with people
through all the passages of life,
to preach messages that would have
an everyday meaning for folks,
and in the African-American tradition,
to be able to represent
the community that I serve.
But there was something else
that was happening in my city
and in the entire metro area,
and in most metro areas
in the United States,
and that was the homicide rate
started to rise precipitously.
And there were young people
who were killing each other
for reasons that I thought
were very trivial,
like bumping into someone
in a high school hallway,
and then after school,
shooting the person.
Someone with the wrong color shirt on,
on the wrong street corner
at the wrong time.
And something needed
to be done about that.
It got to the point where it started
to change the character of the city.
You could go to any housing project,
for example, like the one that was
down the street from my church,
and you would walk in,
and it would be like a ghost town,
because the parents wouldn&#39;t allow
their kids to come out and play,
even in the summertime,
because of the violence.
You would listen in the neighborhoods
on any given night,
and to the untrained ear,
it sounded like fireworks,
but it was gunfire.
You&#39;d hear it almost every night,
when you were cooking dinner,
telling your child a bedtime story,
or just watching TV.
And you can go to any emergency
room at any hospital,
and you would see lying on gurneys
young black and Latino men
shot and dying.
And I was doing funerals,
but not of the venerated matriarchs
and patriarchs who&#39;d lived a long life
and there&#39;s a lot to say.
I was doing funerals of 18-year-olds,
17-year-olds,
and 16-year-olds,
and I was standing in a church
or at a funeral home
struggling to say something
that would make some meaningful impact.
And so while my colleagues were building
these cathedrals great and tall
and buying property outside of the city
and moving their congregations out
so that they could create
or recreate their cities of God,
the social structures in the inner cities
were sagging under the weight
of all of this violence.
And so I stayed, because somebody
needed to do something,
and so I had looked at what I had
and moved on that.
I started to preach decrying
the violence in the community.
And I started to look
at the programming in my church,
and I started to build programs
that would catch the at-risk youth,
those who were on the fence
to the violence.
I even tried to be innovative
in my preaching.
You all have heard of rap music, right?
Rap music?
I even tried to rap sermon one time.
It didn&#39;t work, but at least I tried it.
I&#39;ll never forget the young person
who came to me after that sermon.
He waited until everybody was gone,
and he said, &quot;Rev, rap sermon, huh?&quot;
And I was like, &quot;Yeah, what do you think?&quot;
And he said, &quot;Don&#39;t do that again, Rev.&quot;

(Laughter)

But I preached and I built these programs,
and I thought maybe if
my colleagues did the same
that it would make a difference.
But the violence just
careened out of control,
and people who were not involved in

the violence were getting shot and killed:
somebody going to buy a pack
of cigarettes at a convenience store,
or someone who was sitting
at a bus stop just waiting for a bus,
or kids who were playing in the park,
oblivious to the violence
on the other side of the park,
but it coming and visiting them.
Things were out of control,
and I didn&#39;t know what to do,
and then something happened
that changed everything for me.
It was a kid by the name of Jesse McKie,
walking home with his friend
Rigoberto Carrion
to the housing project
down the street from my church.
They met up with a group of youth
who were from a gang in Dorchester,
and they were killed.
But as Jesse was running
from the scene mortally wounded,
he was running in the direction
of my church,
and he died some 100, 150 yards away.
If he would have gotten to the church,
it wouldn&#39;t have made a difference,
because the lights were out;
nobody was home.
And I took that as a sign.
When they caught some of the youth
that had done this deed,
to my surprise, they were around my age,
but the gulf that was between us was vast.
It was like we were in two
completely different worlds.
And so as I contemplated all of this
and looked at what was happening,
I suddenly realized that there was
a paradox that was emerging inside of me,

and the paradox was this:
in all of those sermons
that I preached decrying the violence,
I was also talking about
building community,
but I suddenly realized
that there was a certain
segment of the population
that I was not including
in my definition of community.

And so the paradox was this:
If I really wanted the community
that I was preaching for,
I needed to reach out
and embrace this group
that I had cut out of my definition.
Which meant not about building programs
to catch those who were
on the fences of violence,
but to reach out and to embrace those
who were committing the acts of violence,
the gang bangers, the drug dealers.
As soon as I came to that realization,
a quick question came to my mind.
Why me?
I mean, isn&#39;t this a law
enforcement issue?
This is why we have the police, right?
As soon as the question, &quot;Why me?&quot; came,

the answer came just as quickly:
Why me? Because I&#39;m the one who
can&#39;t sleep at night thinking about it.
Because I&#39;m the one looking around saying
somebody needs to do something about this,
and I&#39;m starting to realize
that that someone is me.
I mean, isn&#39;t that how
movements start anyway?
They don&#39;t start with a grand convention
and people coming together
and then walking in lockstep
with a statement.
But it starts with just a few,
or maybe just one.
It started with me that way,
and so I decided to figure out
the culture of violence
in which these young people
who were committing them existed,
and I started to volunteer
at the high school.
After about two weeks
of volunteering at the high school,
I realized that the youth
that I was trying to reach,
they weren&#39;t going to high school.
I started to walk in the community,
and it didn&#39;t take a rocket scientist
to realize that they weren&#39;t out
during the day.
So I started to walk the streets
at night, late at night,
going into the parks where they were,
building the relationship
that was necessary.
A tragedy happened in Boston
that brought a number of clergy together,
and there was a small cadre of us
who came to the realization
that we had to come out
of the four walls of our sanctuary
and meet the youth where they were,
and not try to figure out
how to bring them in.
And so we decided to walk together,
and we would get together
in one of the most dangerous
neighborhoods in the city
on a Friday night and on a Saturday night
at 10 p.m.,
and we would walk
until 2 or 3 in the morning.
I imagine we were quite the anomaly
when we first started walking.
I mean, we weren&#39;t drug dealers.
We weren&#39;t drug customers.
We weren&#39;t the police. Some of us
would have collars on.
It was probably a really odd thing.
But they started speaking
to us after a while,
and what we found out is that
while we were walking,
they were watching us,
and they wanted to make sure

of a couple of things:
that number one, we were going
to be consistent in our behavior,
that we would keep coming out there;
and then secondly,
they had wanted to make sure
that we weren&#39;t out there to exploit them.
Because there was always
somebody who would say,
&quot;We&#39;re going to take back the streets,&quot;
but they would always seem to have
a television camera with them,
or a reporter,
and they would enhance
their own reputation
to the detriment of those on the streets.
So when they saw that we had none of that,
they decided to talk to us.
And then we did
an amazing thing for preachers.
We decided to listen and not preach.
Come on, give it up for me.

(Laughter)
 
(Applause)

All right, come on, you&#39;re cutting
into my time now, okay? 
(Laughter)

But it was amazing.
We said to them, &quot;We don&#39;t know
our own communities after 9 p.m. at night,
between 9 p.m. and 5 a.m.,
but you do.
You are the subject matter experts,
if you will, of that period of time.
So talk to us. Teach us.
Help us to see what we&#39;re not seeing.
Help us to understand
what we&#39;re not understanding.&quot;
And they were all too happy to do that,
and we got an idea of what life
on the streets was all about,
very different than what you see
on the 11 o&#39;clock news,
very different than what is portrayed
in popular media and even social media.
And as we were talking with them,
a number of myths were dispelled
about them with us.
And one of the biggest myths was
that these kids were cold and heartless
and uncharacteristically bold
in their violence.
What we found out was the exact opposite.
Most of the young people
who were out there on the streets
are just trying to make it on the streets.
And we also found out
that some of the most
intelligent and creative
and magnificent and wise
people that we&#39;ve ever met
were on the street,
engaged in a struggle.
And I know some of them call it survival,
but I call them overcomers,
because when you&#39;re in
the conditions that they&#39;re in,
to be able to live every day
is an accomplishment of overcoming.
And as a result of that, we said to them,
&quot;How do you see this church,
how do you see this institution
helping this situation?&quot;
And we developed a plan
in conversation with these youths.
We stopped looking at them
as the problem to be solved,
and we started looking at them
as partners, as assets,
as co-laborers in the struggle
to reduce violence in the community.
Imagine developing a plan,
you have one minister at one table
and a heroin dealer at the other table,
coming up with a way in which the church
can help the entire community.
The Boston Miracle was about
bringing people together.
We had other partners.
We had law enforcement partners.
We had police officers.
It wasn&#39;t the entire force,
because there were still some who still
had that lock-&#39;em-up mentality,
but there were other cops
who saw the honor in partnering
with the community,
who saw the responsibility from themselves
to be able to work as partners
with community leaders and faith leaders
in order to reduce violence
in the community.
Same with probation officers,
same with judges,
same with folks who were
up that law enforcement chain,
because they realized, like we did,
that we&#39;ll never arrest ourselves
out of this situation,
that there will not be
enough prosecutions made,
and you cannot fill these jails up enough
in order to alleviate the problem.
I helped to start an organization
20 years ago, a faith-based organization,
to deal with this issue.
I left it about four years ago
and started working in cities
across the United States,
19 in total,
and what I found out
was that in those cities,
there was always this component
of community leaders
who put their heads down
and their nose to the grindstone,
who checked their egos at the door
and saw the whole as greater
than the sum of its parts,
and came together and found ways
to work with youth out on the streets,
that the solution is not more cops,
but the solution is mining the assets
that are there in the community,
to have a strong community component
in the collaboration
around violence reduction.
Now, there is a movement
in the United States
of young people who I am very proud of
who are dealing with the structural issues
that need to change if we&#39;re going
to be a better society.
But there is this political ploy
to try to pit police brutality
and police misconduct
against black-on-black violence.
But it&#39;s a fiction.
It&#39;s all connected.
When you think about decades
of failed housing policies
and poor educational structures,
when you think about
persistent unemployment
and underemployment in a community,
when you think about poor healthcare,
and then you throw drugs into the mix
and duffel bags full of guns,
little wonder that you would see
this culture of violence emerge.
And then the response that comes
from the state is more cops
and more suppression of hot spots.
It&#39;s all connected,
and one of the wonderful things
that we&#39;ve been able to do
is to be able to show the value
of partnering together --
community, law enforcement,
private sector, the city --
in order to reduce violence.
You have to value
that community component.
I believe that we can end
the era of violence in our cities.
I believe that it is possible
and that people are doing it even now.
But I need your help.
It can&#39;t just come from folks
who are burning themselves out
in the community.
They need support. They need help.
Go back to your city.
Find those people.
&quot;You need some help? I&#39;ll help you out.&quot;
Find those people. They&#39;re there.
Bring them together with law enforcement,
the private sector, and the city,
with the one aim of reducing violence,
but make sure that
that community component is strong.
Because the old adage

that comes from Burundi is right:
that you do for me,
without me, you do to me.
God bless you. Thank you.

(Applause)

