

Translator: Joseph Geni

Reviewer: Morton Bast
Well, I was introduced as
the former Governor of Michigan,
but actually I&#39;m a scientist.
All right, a political scientist, it doesn&#39;t really count,
but my laboratory was the laboratory of democracy
that is Michigan, and, like any good scientist,
I was experimenting with policy
about what would achieve the greatest good
for the greatest number.
But there were three problems, three enigmas
that I could not solve,
and I want to share with you those problems,
but most importantly,
I think I figured out a proposal for a solution.
The first problem
that not just Michigan, but every state, faces is,
how do you create good jobs in America
in a global economy?
So let me share with you some empirical data from my lab.
I was elected in 2002 and, at the end of my first year in office in 2003,
I got a call from one of my staff members, who said,
&quot;Gov, we have a big problem.
We have a little tiny community called Greenville, Michigan,
population 8,000,
and they are about to lose their major employer,
which is a refrigerator factory that&#39;s operated by Electrolux.&quot;
And I said, &quot;Well, how many people work at Electrolux?&quot;
And he said, &quot;3,000 of the 8,000 people in Greenville.&quot;
So it is a one-company town.
And Electrolux was going to go to Mexico.
So I said, &quot;Forget that. I&#39;m the new Governor.
We can fix this. We&#39;re going to go to Greenville
with my whole cabinet and we will just
make Electrolux an offer they can&#39;t refuse.&quot;
So I brought my whole cabinet,
and we met with all of the pooh-bahs of little Greenville --
the mayor, the city manager, the head of the community college --
and we basically emptied our pockets
and put all of our chips on the table,
incentives, you name it, to convince Electrolux to stay,
and as we made our pile of chips,
we slid them across the table to the management of Electrolux.
And in the pile were things like zero taxes for 20 years,
or that we&#39;d help to build a new factory for the company,
we&#39;d help to finance it. The UAW, who represented the workers,
said they would offer unprecedented concessions,
sacrifices to just keep those jobs in Greenville.
So the management of Electrolux took our pile,
our list of incentives, and they went outside the room
for 17 minutes,
and they came back in and they said,
&quot;Wow, this is the most generous
any community has ever been to try to keep jobs here.
But there&#39;s nothing you can do
to compensate for the fact that we can pay $1.57 an hour
in Juarez, Mexico. So we&#39;re leaving.&quot;
And they did. And when they did, it was like
a nuclear bomb went off in little Greenville.
In fact, they did implode the factory.
That&#39;s a guy that is walking on his last day of work.
And on the month that the last refrigerator rolled off the assembly line,
the employees of Electrolux in Greenville, Michigan,
had a gathering for themselves that they called the last supper.
It was in a big pavilion in Greenville, an indoor pavilion,
and I went to it because I was so frustrated as Governor
that I couldn&#39;t stop the outflow of these jobs,
and I wanted to grieve with them,
and as I went into the room-- there&#39;s thousands of people there.
It was a just big thing. People were eating boxed lunches
on roundtop tables, and there was a sad band playing music,
or a band playing sad music, probably both. 
(Laughter)

And this guy comes up to me,
and he&#39;s got tattoos and his ponytail and his baseball cap on,
and he had his two daughters with him,
and he said, &quot;Gov, these are my two daughters.&quot;
He said, &quot;I&#39;m 48 years old,
and I have worked at this factory for 30 years.
I went from high school to factory.
My father worked at this factory,&quot; he said.
&quot;My grandfather worked at this factory.
All I know is how to make refrigerators.&quot;
And he looked at his daughters,
and he puts his hand on his chest,
and he says, &quot;So, Gov, tell me,
who is ever going to hire me?
Who is ever going to hire me?&quot;
And that was asked not just by that guy
but by everyone in the pavilion,
and frankly, by every worker at one of the 50,000 factories
that closed in the first decade of this century.

Enigma number one: How do you create jobs
in America in a global economy?

Number two, very quickly:
How do you solve global climate change
when we don&#39;t even have a national energy policy in this country
and when gridlock in Congress seems to be the norm?
In fact, there was a poll that was done recently
and the pollster compared Congress&#39;s approval ratings
to a number of other unpleasant things,
and it was found, in fact, that Congress&#39;s approval rating
is worse than cockroaches,
lice, Nickelback the band, root canals and Donald Trump. 
(Laughter)

But wait, the good news is it&#39;s at least better
than meth labs and gonorrhea. 
(Laughter)

We got a problem, folks.
So it got me thinking, what is it?
What in the laboratory that I see out there,
the laboratories of democracy, what has happened?
What policy prescriptions have happened
that actually cause changes to occur
and that have been accepted in a bipartisan way?
So if I asked you, for example,
what was the Obama Administration policy
that caused massive changes across the country,
what would you say?
You might say Obamacare, except for those were not voluntary changes.
As we know, only half the states have opted in.
We might say the Recovery Act, but those didn&#39;t require policy changes.
The thing that caused massive policy changes to occur
was Race to the Top for education.
Why? The government put a $4.5 billion pot
and said to the governors across the country, compete for it.
Forty-eight governors competed,
convincing 48 state legislatures to essentially
raise standards for high schoolers
so that they all take a college prep curriculum.
Forty-eight states opted in, creating a national [education] policy from the bottom up.
So I thought, well, why can&#39;t we do something like that
and create a clean energy jobs race to the top?
Because after all, if you look at the context,
1.6 trillion dollars has been invested in the past eight years
from the private sector globally,
and every dollar represents a job,
and where are those jobs going?
Well, they&#39;re going to places that have policy, like China.
In fact, I was in China to see what they were doing,
and they were putting on a dog-and-pony show for the group that I was with,
and I was standing in the back of the room during one of the demonstrations
and standing next to one of the Chinese officials,
and we were watching, and he says,
&quot;So, Gov, when do you think the U.S. is going to get national energy policy?&quot;
And I said, &quot;Oh my God -- Congress, gridlock, who knows?&quot;
And this is what he did, he goes, he says,
&quot;Take your time.&quot;
Because they see our passivity as their opportunity.
So what if we decided to create
a challenge to the governors of the country,
and the price to entry into this competition
used the same amount that the bipartisan group approved in Congress
for the Race to the Top for education, 4.5 billion,
which sounds like a lot, but actually it&#39;s less than
one tenth of one percent of federal spending.
It&#39;s a rounding error on the federal side.
But price to entry into that competition would be,
you could just, say, use the President&#39;s goal.
He wants Congress to adopt a clean energy standard
of 80 percent by 2030,
in other words, that you&#39;d have to get 80 percent
of your energy from clean sources by the year 2030.
Why not ask all of the states to do that instead?
And imagine what might happen,
because every region has something to offer.
You might take states like Iowa and Ohio --
two very important political states, by the way --
those two governors, and they would say,
we&#39;re going to lead the nation in producing
the wind turbines and the wind energy.
You might say the solar states, the sun belt,
we&#39;re going to be the states that produce solar energy for the country,
and maybe Jerry Brown says, &quot;Well, I&#39;m going to create
an industry cluster in California
to be able to produce the solar panels
so that we&#39;re not buying them from China
but we&#39;re buying them from the U.S.&quot;
In fact, every region of the country could do this.
You see, you&#39;ve got solar and wind opportunity all across the nation.
In fact, if you look just at the upper and northern states
in the West, they could do geothermal,
or you could look at Texas and say,
we could lead the nation in the solutions to smart grid.
In the middle eastern states which have access to forests
and to agricultural waste, they might say,
we&#39;re going to lead the nation in biofuels.
In the upper northeast, we&#39;re going to lead the nation
in energy efficiency solutions.
Along the eastern seaboard, we&#39;re going to lead the nation
in offshore wind.
You might look at Michigan and say, we&#39;re going to lead the nation
in producing the guts for the electric vehicle, like the lithium ion battery.
Every region has something to offer,
and if you created a competition,
it respects the states and it respects federalism.
It&#39;s opt-in. You might even get Texas and South Carolina,
who didn&#39;t opt into the education Race to the Top,
you might even get them to opt in. Why?
Because Republican and Democratic governors
love to cut ribbons.
We want to bring jobs. I&#39;m just saying.
And it fosters innovation at the state level
in these laboratories of democracy.
Now, any of you who are watching anything about politics lately
might say, &quot;Okay, great idea, but really?
Congress putting four and a half billion dollars on the table?
They can&#39;t agree to anything.&quot;
So you could wait and go through Congress,
although you should be very impatient.
Or, you renegades, we could go around Congress.
Go around Congress.
What if we created a private sector challenge to the governors?
What if several of the high-net worth companies
and individuals who are here at TED decided
that they would create, band together, just a couple of them,
and create a national competition to the governors
to have a race to the top
and see how the governors respond?
What if it all started here at TED?
What if you were here
when we figured out how to crack the code
to create good paying jobs in America -- 
(Applause)
 --
and get national energy policy
and we created a national energy strategy from the bottom up?
Because, dear TEDsters,
if you are impatient like I am,
you know that our economic competitors,
our other nations, are in the game
and are eating us for lunch.
And we can get in the game or not.
We can be at the table or we can be on the table.
And I don&#39;t know about you,
but I prefer to dine.
Thank you all so much. 
(Applause)

