
So a couple of years ago I started a program
to try to get the rockstar tech and design people
to take a year off
and work in the one environment
that represents pretty much everything they&#39;re supposed to hate;
we have them work in government.
The program is called Code for America,
and it&#39;s a little bit like a Peace Corps for geeks.
We select a few fellows every year
and we have them work with city governments.
Instead of sending them off into the Third World,
we send them into the wilds of City Hall.
And there they make great apps, they work with city staffers.
But really what they&#39;re doing is they&#39;re showing what&#39;s possible
with technology today.
So meet Al.
Al is a fire hydrant in the city of Boston.
Here it kind of looks like he&#39;s looking for a date,
but what he&#39;s really looking for is for someone to shovel him out when he gets snowed in,
because he knows he&#39;s not very good at fighting fires
when he&#39;s covered in four feet of snow.
Now how did he come to be looking for help
in this very unique manner?
We had a team of fellows in Boston last year
through the Code for America program.
They were there in February, and it snowed a lot in February last year.
And they noticed that the city never gets
to digging out these fire hydrants.
But one fellow in particular,
a guy named Erik Michaels-Ober,
noticed something else,
and that&#39;s that citizens are shoveling out sidewalks
right in front of these things.
So he did what any good developer would do,
he wrote an app.
It&#39;s a cute little app where you can adopt a fire hydrant.
So you agree to dig it out when it snows.
If you do, you get to name it,
and he called the first one Al.
And if you don&#39;t, someone can steal it from you.
So it&#39;s got cute little game dynamics on it.
This is a modest little app.
It&#39;s probably the smallest
of the 21 apps that the fellows wrote last year.
But it&#39;s doing something
that no other government technology does.
It&#39;s spreading virally.
There&#39;s a guy in the I.T. department of the City of Honolulu
who saw this app and realized
that he could use it, not for snow,
but to get citizens to adopt tsunami sirens.
It&#39;s very important that these tsunami sirens work,
but people steal the batteries out of them.
So he&#39;s getting citizens to check on them.
And then Seattle decided to use it
to get citizens to clear out clogged storm drains.
And Chicago just rolled it out
to get people to sign up to shovel sidewalks when it snows.
So we now know of nine cities
that are planning to use this.
And this has spread just frictionlessly,
organically, naturally.
If you know anything about government technology,
you know that this isn&#39;t how it normally goes.
Procuring software usually takes a couple of years.
We had a team that worked on a project in Boston last year
that took three people about two and a half months.
It was a way that parents could figure out
which were the right public schools for their kids.
We were told afterward that if that had gone through normal channels,
it would have taken at least two years
and it would have cost about two million dollars.
And that&#39;s nothing.
There is one project in the California court system right now
that so far cost taxpayers
two billion dollars,
and it doesn&#39;t work.
And there are projects like this
at every level of government.
So an app that takes a couple of days to write
and then spreads virally,
that&#39;s sort of a shot across the bow
to the institution of government.
It suggests how government could work better --
not more like a private company,
as many people think it should.
And not even like a tech company,
but more like the Internet itself.
And that means permissionless,
it means open, it means generative.
And that&#39;s important.
But what&#39;s more important about this app
is that it represents how a new generation
is tackling the problem of government --
not as the problem of an ossified institution,
but as a problem of collective action.
And that&#39;s great news,
because, it turns out, we&#39;re very good at collective action
with digital technology.
Now there&#39;s a very large community of people
that are building the tools that we need
to do things together effectively.
It&#39;s not just Code for America fellows,
there are hundreds of people all over the country
that are standing and writing civic apps
every day in their own communities.
They haven&#39;t given up on government.
They are frustrated as hell with it,
but they&#39;re not complaining about it,
they&#39;re fixing it.
And these folks know something
that we&#39;ve lost sight of.
And that&#39;s that when you strip away all your feelings
about politics and the line at the DMV
and all those other things
that we&#39;re really mad about,
government is, at its core,
in the words of Tim O&#39;Reilly,
&quot;What we do together that we can&#39;t do alone.&quot;
Now a lot of people have given up on government.
And if you&#39;re one of those people,
I would ask that you reconsider,
because things are changing.
Politics is not changing;
government is changing.
And because government
ultimately derives its power from us --
remember &quot;We the people?&quot; --
how we think about it
is going to effect how that change happens.
Now I didn&#39;t know very much about government when I started this program.
And like a lot of people,
I thought government was basically about getting people elected to office.
Well after two years, I&#39;ve come to the conclusion
that, especially local government,
is about opossums.
This is the call center for the services and information line.
It&#39;s generally where you will get
if you call 311 in your city.
If you should ever have the chance
to staff your city&#39;s call center,
as our fellow Scott Silverman did as part of the program --
in fact, they all do that --
you will find that people call government
with a very wide range of issues,
including having an opossum stuck in your house.
So Scott gets this call.
He types &quot;Opossum&quot; into this official knowledge base.
He doesn&#39;t really come up with anything. He starts with animal control.
And finally, he says, &quot;Look, can you just open all the doors to your house
and play music really loud
and see if the thing leaves?&quot;
So that worked. So booya for Scott.
But that wasn&#39;t the end of the opossums.
Boston doesn&#39;t just have a call center.
It has an app, a Web and mobile app,
called Citizens Connect.
Now we didn&#39;t write this app.
This is the work of the very smart people
at the Office of New Urban Mechanics in Boston.

So one day -- this is an actual report -- this came in:
&quot;Opossum in my trashcan. Can&#39;t tell if it&#39;s dead.
How do I get this removed?&quot;
But what happens with Citizens Connect is different.
So Scott was speaking person-to-person.
But on Citizens Connect everything is public,
so everybody can see this.
And in this case, a neighbor saw it.
And the next report we got said,
&quot;I walked over to this location,
found the trashcan behind the house.
Opossum? Check. Living? Yep.
Turned trashcan on its side. Walked home.
Goodnight sweet opossum.&quot;

(Laughter)

Pretty simple.
So this is great. This is the digital meeting the physical.
And it&#39;s also a great example
of government getting in on the crowd-sourcing game.
But it&#39;s also a great example of government as a platform.
And I don&#39;t mean necessarily
a technological definition of platform here.
I&#39;m just talking about a platform for people
to help themselves and to help others.
So one citizen helped another citizen,
but government played a key role here.
It connected those two people.
And it could have connected them with government services if they&#39;d been needed,
but a neighbor is a far better and cheaper alternative
to government services.
When one neighbor helps another,
we strengthen our communities.
We call animal control, it just costs a lot of money.
Now one of the important things we need to think about government
is that it&#39;s not the same thing as politics.
And most people get that,
but they think that one is the input to the other.
That our input to the system of government
is voting.
Now how many times have we elected a political leader --
and sometimes we spend a lot of energy
getting a new political leader elected --
and then we sit back and we expect government
to reflect our values and meet our needs,
and then not that much changes?
That&#39;s because government is like a vast ocean
and politics is the six-inch layer on top.
And what&#39;s under that
is what we call bureaucracy.
And we say that word with such contempt.
But it&#39;s that contempt
that keeps this thing that we own
and we pay for
as something that&#39;s working against us, this other thing,
and then we&#39;re disempowering ourselves.
People seem to think politics is sexy.
If we want this institution to work for us,
we&#39;re going to have to make bureaucracy sexy.
Because that&#39;s where the real work of government happens.
We have to engage with the machinery of government.
So that&#39;s OccupytheSEC movement has done.
Have you seen these guys?
It&#39;s a group of concerned citizens
that have written a very detailed
325-page report
that&#39;s a response to the SEC&#39;s request for comment
on the Financial Reform Bill.
That&#39;s not being politically active,
that&#39;s being bureaucratically active.
Now for those of us who&#39;ve given up on government,
it&#39;s time that we asked ourselves
about the world that we want to leave for our children.
You have to see the enormous challenges
that they&#39;re going to face.
Do we really think we&#39;re going to get where we need to go
without fixing the one institution
that can act on behalf of all of us?
We can&#39;t do without government,
but we do need it
to be more effective.
The good news is that technology is making it possible
to fundamentally reframe
the function of government
in a way that can actually scale
by strengthening civil society.
And there&#39;s a generation out there that&#39;s grown up on the Internet,
and they know that it&#39;s not that hard
to do things together,
you just have to architect the systems the right way.
Now the average age of our fellows is 28,
so I am, begrudgingly,
almost a generation older than most of them.
This is a generation
that&#39;s grown up taking their voices pretty much for granted.
They&#39;re not fighting that battle that we&#39;re all fighting
about who gets to speak;
they all get to speak.
They can express their opinion
on any channel at any time,
and they do.
So when they&#39;re faced with the problem of government,
they don&#39;t care as much
about using their voices.
They&#39;re using their hands.
They&#39;re using their hands
to write applications that make government work better.
And those applications let us use our hands
to make our communities better.
That could be shoveling out a hydrant, pulling a weed,
turning over a garbage can with an opossum in it.
And certainly, we could have been shoveling out those fire hydrants all along,
and many people do.
But these apps are like little digital reminders
that we&#39;re not just consumers,
and we&#39;re not just consumers of government,
putting in our taxes and getting back services.
We&#39;re more than that,
we&#39;re citizens.
And we&#39;re not going to fix government
until we fix citizenship.

So the question I have for all of you here:
When it comes to the big, important things
that we need to do together,
all of us together,
are we just going to be a crowd of voices,
or are we also going to be
a crowd of hands?
Thank you.

(Applause)

