
When I was born,
there was really only one book
about how to raise your children,
and it was written by Dr. Spock.

(Laughter)

Thank you for indulging me.
I have always wanted to do that.
No, it was Benjamin Spock,
and his book was called &quot;The Common
Sense Book of Baby And Child Care.&quot;
It sold almost 50 million copies 
by the time he died.
Today, I, as the mother of a six-year-old,
walk into Barnes and Noble,
and see this.
And it is amazing
the variety that one finds 
on those shelves.
There are guides to raising 
an eco-friendly kid,
a gluten-free kid,
a disease-proof kid,
which, if you ask me, is a little bit creepy.
There are guides to raising a bilingual kid
even if you only speak one language at home.
There are guides to raising a financially savvy kid
and a science-minded kid
and a kid who is a whiz at yoga.
Short of teaching your toddler how to defuse
a nuclear bomb,
there is pretty much a guide to everything.
All of these books are well-intentioned.
I am sure that many of them are great.
But taken together, I am sorry,
I do not see help
when I look at that shelf.
I see anxiety.
I see a giant candy-colored monument
to our collective panic,
and it makes me want to know,
why is it that raising our children
is associated with so much anguish
and so much confusion?
Why is it that we are at sixes and sevens
about the one thing human beings
have been doing successfully for millennia,
long before parenting message boards
and peer-reviewed studies came along?
Why is it that so many mothers and fathers
experience parenthood as a kind of crisis?
Crisis might seem like a strong word,
but there is data suggesting it probably isn&#39;t.
There was, in fact, a paper of just this very name,
&quot;Parenthood as Crisis,&quot; published in 1957,
and in the 50-plus years since,
there has been plenty of scholarship
documenting a pretty clear pattern
of parental anguish.
Parents experience more stress than non-parents.
Their marital satisfaction is lower.
There have been a number of studies
looking at how parents feel
when they are spending time with their kids,
and the answer often is, not so great.
Last year, I spoke with a researcher
named Matthew Killingsworth
who is doing a very, very imaginative project
that tracks people&#39;s happiness,

and here is what he told me he found:
&quot;Interacting with your friends
is better than interacting with your spouse,
which is better than interacting with other relatives,
which is better than interacting with acquaintances,
which is better than interacting with parents,
which is better than interacting with children.
Who are on par with strangers.&quot;

(Laughter)

But here&#39;s the thing.
I have been looking at what underlies these data
for three years,
and children are not the problem.
Something about parenting right now at this moment
is the problem.
Specifically, I don&#39;t think we know
what parenting is supposed to be.
Parent, as a verb,
only entered common usage in 1970.
Our roles as mothers and fathers have changed.
The roles of our children have changed.
We are all now furiously improvising
our way through a situation
for which there is no script,
and if you&#39;re an amazing jazz musician,
then improv is great,
but for the rest of us,
it can kind of feel like a crisis.
So how did we get here?
How is it that we are all now navigating
a child-rearing universe
without any norms to guide us?
Well, for starters, there has been
a major historical change.
Until fairly recently,
kids worked, on our farms primarily,
but also in factories, mills, mines.
Kids were considered economic assets.
Sometime during the Progressive Era,
we put an end to this arrangement.
We recognized kids had rights,
we banned child labor,
we focused on education instead,
and school became a child&#39;s new work.
And thank God it did.
But that only made a parent&#39;s role
more confusing in a way.
The old arrangement might not have been
particularly ethical, but it was reciprocal.
We provided food, clothing, shelter,
and moral instruction to our kids,
and they in return provided income.
Once kids stopped working,
the economics of parenting changed.
Kids became, in the words of one
brilliant if totally ruthless sociologist,
&quot;economically worthless but emotionally priceless.&quot;
Rather than them working for us,
we began to work for them,
because within only a matter of decades

it became clear:
if we wanted our kids to succeed,
school was not enough.
Today, extracurricular activities are a kid&#39;s new work,
but that&#39;s work for us too,
because we are the ones
driving them to soccer practice.
Massive piles of homework are a kid&#39;s new work,
but that&#39;s also work for us,
because we have to check it.
About three years ago, a Texas woman
told something to me
that totally broke my heart.
She said, almost casually,
&quot;Homework is the new dinner.&quot;
The middle class now pours all of its time
and energy and resources into its kids,
even though the middle class
has less and less of those things to give.
Mothers now spend more time with their children
than they did in 1965,
when most women were not even in the workforce.
It would probably be easier for parents
to do their new roles
if they knew what they were preparing their kids for.
This is yet another thing that
makes modern parenting
so very confounding.
We have no clue what portion our wisdom, if any,
is of use to our kids.
The world is changing so rapidly,
it&#39;s impossible to say.
This was true even when I was young.
When I was a kid, high school specifically,
I was told that I would be at sea
in the new global economy
if I did not know Japanese.
And with all due respect to the Japanese,
it didn&#39;t turn out that way.
Now there is a certain kind of middle-class parent
that is obsessed with teaching their kids Mandarin,
and maybe they&#39;re onto something,
but we cannot know for sure.
So, absent being able to anticipate the future,
what we all do, as good parents,
is try and prepare our kids
for every possible kind of future,
hoping that just one of our efforts will pay off.
We teach our kids chess,
thinking maybe they will need analytical skills.
We sign them up for team sports,
thinking maybe they will need collaborative skills,
you know, for when they go
to Harvard Business School.
We try and teach them to be financially savvy
and science-minded and eco-friendly
and gluten-free,
though now is probably a good time to tell you
that I was not eco-friendly and gluten-free as a child.
I ate jars of pureed macaroni and beef.
And you know what? I&#39;m doing okay.
I pay my taxes.
I hold down a steady job.
I was even invited to speak at TED.
But the presumption now is that
what was good enough for me,
or for my folks for that matter,
isn&#39;t good enough anymore.
So we all make a mad dash to that bookshelf,
because we feel like if we aren&#39;t trying everything,
it&#39;s as if we&#39;re doing nothing
and we&#39;re defaulting on our obligations to our kids.
So it&#39;s hard enough to navigate our new roles
as mothers and fathers.

Now add to this problem something else:
we are also navigating new roles
as husbands and wives
because most women today are in the workforce.
This is another reason, I think,
that parenthood feels like a crisis.
We have no rules, no scripts, no norms
for what to do when a child comes along
now that both mom and dad are breadwinners.
The writer Michael Lewis once put this
very, very well.
He said that the surest way
for a couple to start fighting
is for them to go out to dinner with another couple
whose division of labor
is ever so slightly different from theirs,
because the conversation in
the car on the way home

goes something like this:
&quot;So, did you catch that Dave is the one
who walks them to school every morning?&quot;

(Laughter)

Without scripts telling us who does what
in this brave new world, couples fight,
and both mothers and fathers each have
their legitimate gripes.
Mothers are much more likely
to be multi-tasking when they are at home,
and fathers, when they are at home,
are much more likely to be mono-tasking.
Find a guy at home, and odds are
he is doing just one thing at a time.
In fact, UCLA recently did a study
looking at the most common configuration
of family members in middle-class homes.
Guess what it was?
Dad in a room by himself.
According to the American Time Use Survey,
mothers still do twice as much childcare as fathers,
which is better than it was in Erma Bombeck&#39;s day,
but I still think that something she wrote

is highly relevant:
&quot;I have not been alone in the
bathroom since October.&quot;

(Laughter)


But here is the thing: Men are doing plenty.
They spend more time with their kids
than their fathers ever spent with them.
They work more paid hours, on average,
than their wives,
and they genuinely want to be good,
involved dads.
Today, it is fathers, not mothers,
who report the most work-life conflict.
Either way, by the way,
if you think it&#39;s hard for traditional families
to sort out these new roles,
just imagine what it&#39;s like now

for non-traditional families:
families with two dads, families with two moms,
single-parent households.
They are truly improvising as they go.
Now, in a more progressive country,
and forgive me here for capitulating to cliché
and invoking, yes, Sweden,
parents could rely on the state
for support.
There are countries that acknowledge
the anxieties and the changing roles
of mothers and fathers.
Unfortunately, the United States is not one of them,
so in case you were wondering what the U.S.
has in common with Papua New Guinea and Liberia,

it&#39;s this:
We too have no paid maternity leave policy.
We are one of eight known countries that does not.
In this age of intense confusion,
there is just one goal upon which
all parents can agree,
and that is whether they are
tiger moms or hippie moms, helicopters or drones,
our kids&#39; happiness is paramount.
That is what it means
to raise kids in an age
when they are economically worthless
but emotionally priceless.
We are all the custodians of their self-esteem.
The one mantra no parent ever questions is,
&quot;All I want is for my children to be happy.&quot;

And don&#39;t get me wrong:
I think happiness is a wonderful goal for a child.
But it is a very elusive one.
Happiness and self-confidence,
teaching children that is not like teaching them
how to plow a field.
It&#39;s not like teaching them how to ride a bike.
There&#39;s no curriculum for it.
Happiness and self-confidence can
be the byproducts of other things,
but they cannot really be goals unto themselves.
A child&#39;s happiness
is a very unfair burden to place on a parent.
And happiness is an even more unfair burden
to place on a kid.
And I have to tell you,
I think it leads to some very strange excesses.
We are now so anxious
to protect our kids from the world&#39;s ugliness
that we now shield them from &quot;Sesame Street.&quot;
I wish I could say I was kidding about this,
but if you go out and you buy
the first few episodes of &quot;Sesame Street&quot; on DVD,
as I did out of nostalgia,
you will find a warning at the beginning
saying that the content is not suitable
for children.

(Laughter)

Can I just repeat that?
The content of the original &quot;Sesame Street&quot;
is not suitable for children.
When asked about this by The New York Times,
a producer for the show gave
a variety of explanations.
One was that Cookie Monster smoked a pipe
in one skit and then swallowed it.
Bad modeling. I don&#39;t know.
But the thing that stuck with me
is she said that she didn&#39;t know
whether Oscar the Grouch could be invented today
because he was too depressive.
I cannot tell you how much this distresses me.

(Laughter)

You are looking at a woman
who has a periodic table of the Muppets
hanging from her cubicle wall.
The offending muppet, right there.
That&#39;s my son the day he was born.
I was high as a kite on morphine.
I had had an unexpected C-section.
But even in my opiate haze,
I managed to have one very clear thought
the first time I held him.
I whispered it into his ear.
I said, &quot;I will try so hard not to hurt you.&quot;
It was the Hippocratic Oath,
and I didn&#39;t even know I was saying it.
But it occurs to me now
that the Hippocratic Oath
is a much more realistic aim than happiness.
In fact, as any parent will tell you,
it&#39;s awfully hard.
All of us have said or done hurtful things
that we wish to God we could take back.
I think in another era
we did not expect quite so much from ourselves,
and it is important that we all remember that
the next time we are staring with our hearts racing
at those bookshelves.
I&#39;m not really sure how to create new norms
for this world,
but I do think that
in our desperate quest to create happy kids,
we may be assuming the wrong moral burden.
It strikes me as a better goal,
and, dare I say, a more virtuous one,
to focus on making productive kids
and moral kids,
and to simply hope that happiness will come to them
by virtue of the good that they do
and their accomplishments
and the love that they feel from us.
That, anyway, is one response to having no script.
Absent having new scripts,
we just follow the oldest ones in the book --
decency, a work ethic, love —
and let happiness and self-esteem
take care of themselves.
I think if we all did that,
the kids would still be all right,
and so would their parents,
possibly in both cases even better.
Thank you.

(Applause)

