
So this is Anna Hazare,
and Anna Hazare may well be
the most cutting-edge
digital activist in the world today.
And you wouldn&#39;t know it by looking at him.
Hazare is a 77-year-old Indian 
anticorruption and social justice activist.
And in 2011, he was running a big campaign
to address everyday corruption in India,
a topic that Indian elites love to ignore.
So as part of this campaign,
he was using all of the traditional tactics
that a good Gandhian organizer would use.
So he was on a hunger strike,
and Hazare realized through his hunger
that actually maybe this time,
in the 21st century,
a hunger strike wouldn&#39;t be enough.
So he started playing around 
with mobile activism.
So the first thing he did 
is he said to people,
&quot;Okay, why don&#39;t you send me
a text message if you support
my campaign against corruption?&quot;
So he does this, he 
gives people a short code,
and about 80,000 people do it.
Okay, that&#39;s pretty respectable.
But then he decides,
&quot;Let me tweak my tactics a little bit.&quot;
He says, &quot;Why don&#39;t you leave
me a missed call?&quot;
Now, for those of you who have
lived in the global South,
you&#39;ll know that missed calls
are a really critical part
of global mobile culture.
I see people nodding.

People leave missed calls all the time:
If you&#39;re running late for a meeting
and you just want to let them
know that you&#39;re on the way,
you leave them a missed call.
If you&#39;re dating someone and 
you just want to say &quot;I miss you&quot;
you leave them a missed call.
So a note for a dating tip here,
in some cultures,
if you want to please your lover,
you call them and hang up.

(Laughter)

So why do people leave missed calls?
Well, the reason of course is that
they&#39;re trying to avoid charges
associated with making calls
and sending texts.
So when Hazare asked people 
to leave him a missed call,
let&#39;s have a little guess how 
many people actually did this?
Thirty-five million.
So this is one of the largest coordinated
actions in human history.
It&#39;s remarkable.
And this reflects the extraordinary strength 
of the emerging Indian middle class
and the power that their
mobile phones bring.
But he used that,
Hazare ended up with this massive 
CSV file of mobile phone numbers,
and he used that to deploy
real people power on the ground
to get hundreds of thousands of
people out on the streets in Delhi
to make a national point of 
everyday corruption in India.
It&#39;s a really striking story.
So this is me when I was 12 years old.
I hope you see the resemblance.
And I was also an activist,
and I have been an activist all my life.
I had this really funny childhood
where I traipsed around the world
meeting world leaders and 
Noble prize winners,
talking about Third World debt,
as it was then called,
and demilitarization.
I was a very, very serious child.

(Laughter)

And back then,
in the early &#39;90s,
I had a very cutting-edge

tech tool of my own:
the fax.
And the fax was the 
tool of my activism.
And at that time, it was the best way
to get a message to a lot of people
all at once.
I&#39;ll give you one example of a fax
campaign that I ran.
It was the eve of the Gulf War
and I organized a global campaign 
to flood the hotel,
the Intercontinental in Geneva,
where James Baker and Tariq Aziz
were meeting on the eve of the war,
and I thought if I could 
flood them with faxes,
we&#39;ll stop the war.
Well, unsurprisingly,
that campaign was wholly unsuccessful.
There are lots of reasons for that,
but there&#39;s no doubt that 
one sputtering fax machine
in Geneva was a little bit
of a bandwidth constraint
in terms of the ability to 
get a message to lots of people.
And so, I went on to 
discover some better tools.
I cofounded Avaaz, which uses the 
Internet to mobilize people
and now has almost 
40 million members,
and I now run Purpose, which 
is a home for these kinds of
technology-powered movements.
So what&#39;s the moral of this story?
Is the moral of this story,
you know what, the fax is kind of
eclipsed by the mobile phone?
This is another story of 
tech-determinism?
Well, I would argue that there&#39;s 
actually more to it than that.
I&#39;d argue that in the last 20 years,
something more fundamental has changed
than just new tech.
I would argue that there has
been a fundamental shift
in the balance of power
in the world.
You ask any activist how 
to understand the world,
and they&#39;ll say,
&quot;Look at where the power is,
who has it, how it&#39;s shifting.&quot;
And I think we all sense that 
something big is happening.
So Henry Timms and I —
Henry&#39;s a fellow movement builder —
got talking one day and 
we started to think,
how can we make sense of this new world?
How can we describe it and give
it a framework that makes it more useful?
Because we realized that many
of the lessons that we were
discovering in movements
actually applied all over the world
in many sectors of our society.
So I want to introduce you to

this framework:
Old power, meet new power.
And I want to talk to you about
what new power is today.
New power is the deployment
of mass participation 
and peer coordination —
these are the two key elements —
to create change and shift outcomes.
And we see new power all around us.
This is Beppe Grillo
he was a populist Italian blogger
who, with a minimal political apparatus
and only some online tools,
won more than 25 percent of the vote
in recent Italian elections.
This is Airbnb,
which in just a few years
has radically disrupted the hotel industry
without owning a single
square foot of real estate.
This is Kickstarter,
which we know has raised over a billion dollars
from more than five million people.
Now, we&#39;re familiar with all of these models.
But what&#39;s striking is the commonalities,
the structural features of 
these new models
and how they differ from old power.
Let&#39;s look a little bit at this.
Old power is held like a currency.
New power works like a current.
Old power is held by a few.
New power isn&#39;t held by a few,
it&#39;s made by many.
Old power is all about download,
and new power uploads.
And you see a whole set of 
characteristics that you can trace,
whether it&#39;s in media or 
politics or education.
So we&#39;ve talked a little bit 
about what new power is.
Let&#39;s, for a second, talk about 
what new power isn&#39;t.
New power is not your Facebook page.
I assure you that having a 
social media strategy
can enable you to do just as much download
as you used to do when you had the radio.
Just ask Syrian dictator Bashar al-Assad,
I assure you that his Facebook page
has not embraced the power
of participation.
New power is not inherently positive.
In fact, this isn&#39;t an normative
argument that we&#39;re making,
there are many good things 
about new power,
but it can produce bad outcomes.
More participation, more peer coordination,
sometimes distorts outcomes
and there are some things,
like things, for example, 
in the medical profession
that we want new power 
to get nowhere near.
And thirdly, new power is not
the inevitable victor.
In fact, unsurprisingly,
as many of these new power
models get to scale,
what you see is this massive pushback
from the forces of old power.
Just look at this really 
interesting epic struggle
going on right now between 
Edward Snowden and the NSA.
You&#39;ll note that only one of 
the two people on this slide
is currently in exile.
And so, it&#39;s not at all clear
that new power will be 
the inevitable victor.

That said, keep one thing in mind:
We&#39;re at the beginning of a
very steep curve.
So you think about some of 
these new power models, right?
These were just like someone&#39;s
garage idea a few years ago,
and now they&#39;re disrupting 
entire industries.
And so, what&#39;s interesting
about new power,
is the way it feeds
on itself.
Once you have an experience of new power,
you tend to expect and 
want more of it.
So let&#39;s say you&#39;ve used a
peer-to-peer lending platform
like Lending Tree or Prosper,
then you&#39;ve figured out that
you don&#39;t need the bank,
and who wants the bank, right?
And so, that experience tends 
to embolden you
it tends to make you want
more participation
across more aspects of your life.
And what this gives rise to is
a set of values.
We talked about the models
that new power has engendered —
the Airbnbs, the Kickstarters.
What about the values?
And this is an early sketch
at what new power values look like.
New power values prize
transparency above all else.
It&#39;s almost a religious 
belief in transparency,
a belief that if you shine 
a light on something,
it will be better.
And remember that in the 20th 
century, this was not at all true.
People thought that gentlemen
should sit behind closed doors
and make comfortable agreements.
New power values of informal,
networked governance.
New power folks would never 
have invented the U.N. today,
for better or worse.
New power values participation,
and new power is all about do-it-yourself.
In fact, what&#39;s interesting 
about new power
is that it eschews some of 
the professionalization
and specialization that was
all the rage in the 20th century.
So what&#39;s interesting about these
new power values and these
new power models
is what they mean for organizations.
So we&#39;ve spent a bit of time thinking,
how can we plot organizations
on a two-by-two where, essentially,
we look at new power values
and new power models
and see where different people sit?
We started with a U.S. analysis,
and let me show you 
some interesting findings.
So the first is Apple.
In this framework, we actually
described Apple
as an old power company.
That&#39;s because the ideology,
the governing ideology of Apple
is the ideology of the perfectionist
product designer in Cupertino.
It&#39;s absolutely about that beautiful, 
perfect thing descending upon us
in perfection.
And it does not value, as a 
company, transparency.
In fact, it&#39;s very secretive.
Now, Apple is one of the most
succesful companies in the world.
So this shows that you can
still pursue a successful 
old power strategy.
But one can argue that there&#39;s 
real vulnerabilites in that model.
I think another interesting comparison
is that of the Obama campaign
versus the Obama presidency.

(Applause)

Now, I like President Obama,
but he ran with new 
power at his back, right?
And he said to people,
we are the ones we&#39;ve
been waiting for.
And he used crowdfunding
to power a campaign.
But when he got into office,
he governed like more or less 
all the other presidents did.
And this is a really interesting trend,
is when new power gets powerful,
what happens?
So this is a framework you 
should look at
and think about where your
own organization
sits on it.
And think about where it
should be 
in five or 10 years.
So what do you do if you&#39;re old power?
Well, if you&#39;re there 
thinking, in old power,
this won&#39;t happen to us.
Then just look at the Wikipedia
entry for Encyclopædia Britannica.
Let me tell you, it&#39;s a very sad read.
But if you are old power,
the most important thing you 
can do is to occupy yourself
before others occupy you,
before you are occupied.
Imagine that a group
of your biggest skeptics
are camped in the heart
of your organization
asking the toughest questions
and they can see everything
inside of your organization.
And ask them, would they 
like what they see
and should our model change?
What about if you&#39;re new power?
Is new power kind of just 
riding the wave to glory?
I would argue no.
I would argue that there
are some very real challenges
to new power in this nascent phase.
Let&#39;s stick with the Occupy Wall Street
example for a moment.
Occupy was this incredible example 
of new power,
the purest example of new power.
And yet, it failed to consolidate.
So the energy that it created
was great for the meme phase,
but they were so committed to participation,
that they never got anything done.
And in fact that model

means that the challenge for new power is:
how do you use institutional power
without being institutionalized?
One the other end of the spectra is Uber.
Uber is an amazing,
highly scalable new power model.
That network is getting denser and denser
by the day.
But what&#39;s really interesting 
about Uber is
it hasn&#39;t really adopted new power values.
This is a real quote from 

the Uber CEO recently:
He says, &quot;Once we get rid of the dude 
in the car&quot; — he means drivers —
&quot;Uber will be cheaper.&quot;
Now, new power models
live and die
by the strength of their networks.
By whether the drivers and the consumers
who use the service actually believe in it.
Because they&#39;re not an exercise 
of top-down perfectionism,
they are about the network.
And so, the challenge,
and this is why it&#39;s in
no way surprising,
is that Uber&#39;s drivers 
are now unionizing.
It&#39;s extraordinary.
Uber&#39;s drivers are turning on Uber.
And the challenge for Uber —
this isn&#39;t an easy situation for them —
is that they are locked into
a broader superstrcuture
that is really old power.
They&#39;ve raised more than a billion 
dollars in the capital markets.
Those markets expect a financial return,
and they way you get a financial return
is by squeezing and squeezing
your users and your drivers
for more and more value
and giving that value to your investors.
So the big question about the future 

of new power, in my view, is:
Will that old power just emerge?
So will new power elites just become
old power and squeeze?
Or will that new power
base bite back?
Will the next big Uber
be co-owned by Uber drivers?
And I think this going 
to be a very interesting
structural question.
Finally, think about new power
being more than just an
entity that scales things 
that make us have slightly 
better consumer experiences.
My call to action for new power
is to not be an island.
We have major structural
problems in the world today
that could benefit enormously
from the kinds of mass participation
and peer coordination
that these new power players
know so well how to generate.
And we badly need them to 
turn their energies and their power
to big, what economists might call
public goods problems,
that are often beyond markets
where investors can easily be found.
And I think if we can do that,
we might be able to fundamentally change
not only human beings&#39; sense of 
their own agency and power —
because I think that&#39;s the most
wonderful thing about new power,
is that people feel more powerful —
but we might also be able to change
the way we relate to each other
and the way we relate to 
authority and institutions.
And to me, that&#39;s absolutely
worth trying for.
Thank you very much.

(Applause)

