
I&#39;m an ecologist,
mostly a coral reef ecologist.
I started out in Chesapeake Bay
and went diving in the winter
and became a tropical ecologist overnight.
And it was really a lot of fun
for about 10 years.
I mean, somebody pays you
to go around and travel
and look at some of the most
beautiful places on the planet.
And that was what I did.
And I ended up in Jamaica,
in the West Indies,
where the coral reefs were really
among the most extraordinary, structurally,
that I ever saw in my life.
And this picture here,

it&#39;s really interesting, it shows two things:
First of all, it&#39;s in black and white
because the water was so clear
and you could see so far,
and film was so slow
in the 1960s and early 70s,
you took pictures in black and white.
The other thing it shows you
is that, although there&#39;s this beautiful
forest of coral,
there are no fish in that picture.
Those reefs at Discovery Bay, Jamaica
were the most studied coral reefs
in the world for 20 years.
We were the best and the brightest.
People came to study our reefs from Australia,
which is sort of funny
because now we go to theirs.
And the view of scientists
about how coral reefs work, how they ought to be,
was based on these reefs
without any fish.
Then, in 1980,
there was a hurricane, Hurricane Allen.
I put half the lab
up in my house.
The wind blew very strong.
The waves were 25
to 50 feet high.
And the reefs disappeared, and new islands formed,
and we thought, &quot;Well, we&#39;re real smart.
We know that hurricanes
have always happened in the past.&quot;
And we published a paper in Science,
the first time that anybody ever
described the destruction
on a coral reef by a major hurricane.
And we predicted what would happen,
and we got it all wrong.
And the reason was
because of overfishing,
and the fact that a last common grazer,
a sea urchin, died.
And within a few months
after that sea urchin dying, the seaweed started to grow.
And that is the same reef;
that&#39;s the same reef 15 years ago;
that&#39;s the same reef today.
The coral reefs of the north coast of Jamaica
have a few percent live coral cover
and a lot of seaweed and slime.
And that&#39;s more or less the story
of the coral reefs of the Caribbean,
and increasingly, tragically,
the coral reefs worldwide.
Now, that&#39;s my little, depressing story.
All of us in our 60s and 70s
have comparable depressing stories.
There are tens of thousands
of those stories out there,
and it&#39;s really hard to conjure up
much of a sense of well-being,
because it just keeps getting worse.
And the reason it keeps getting worse
is that after a natural catastrophe,
like a hurricane,
it used to be that there was
some kind of successional sequence of recovery,
but what&#39;s going on now is that
overfishing and pollution and climate change
are all interacting
in a way that prevents that.
And so I&#39;m going to sort of go through
and talk about those three
kinds of things.
We hear a lot about
the collapse of cod.
It&#39;s difficult to imagine that
two, or some historians would say three world wars
were fought during the colonial era
for the control of cod.
Cod fed most of the people of Western Europe.
It fed the slaves
brought to the Antilles,
the song &quot;Jamaica Farewell&quot; --
&quot;Ackee rice salt fish are nice&quot; --
is an emblem of the importance
of salt cod from northeastern Canada.

It all collapsed in the 80s and the 90s:
35,000 people lost their jobs.
And that was the beginning
of a kind of serial depletion
from bigger and tastier species
to smaller and not-so-tasty species,
from species that were near to home
to species that were all around the world,
and what have you.
It&#39;s a little hard to understand that,
because you can go to a Costco in the United States
and buy cheap fish.
You ought to read the label to find out where it came from,
but it&#39;s still cheap,
and everybody thinks it&#39;s okay.
It&#39;s hard to communicate this,
and one way that I think is really interesting
is to talk about sport fish,
because people like to go out and catch fish.
It&#39;s one of those things.
This picture here shows the trophy fish,
the biggest fish caught
by people who pay a lot of money
to get on a boat,
go to a place off of Key West in Florida,
drink a lot of beer,
throw a lot of hooks and lines into the water,
come back with the biggest and the best fish,
and the champion trophy fish
are put on this board, where people take a picture,
and this guy is obviously
really excited about that fish.
Well, that&#39;s what it&#39;s like now,
but this is what it was like in the 1950s
from the same boat in the same place
on the same board on the same dock.
The trophy fish
were so big
that you couldn&#39;t put any of those small fish up on it.
And the average size trophy fish
weighed 250 to 300 pounds, goliath grouper,
and if you wanted to go out and kill something,
you could pretty much count on
being able to catch one of those fish.
And they tasted really good.
And people paid less in 1950 dollars
to catch that
than what people pay now
to catch those little, tiny fish.
And that&#39;s everywhere.
It&#39;s not just the fish, though,
that are disappearing.
Industrial fishing uses big stuff,
big machinery.
We use nets that are 20 miles long.
We use longlines
that have one million or two million hooks.
And we trawl,
which means to take something
the size of a tractor trailer truck
that weighs thousands and thousands of pounds,
put it on a big chain,
and drag it across the sea floor
to stir up the bottom and catch the fish.
Think of it as
being kind of the bulldozing of a city
or of a forest,
because it clears it away.
And the habitat destruction
is unbelievable.
This is a photograph,
a typical photograph,
of what the continental shelves
of the world look like.
You can see the rows in the bottom,
the way you can see the rows
in a field that has just been plowed
to plant corn.
What that was, was a forest of sponges and coral,
which is a critical habitat
for the development of fish.
What it is now is mud,
and the area of the ocean floor
that has been transformed from forest
to level mud, to parking lot,
is equivalent to the entire area
of all the forests
that have ever been cut down
on all of the earth
in the history of humanity.
We&#39;ve managed to do that
in the last 100 to 150 years.
We tend to think of oil spills
and mercury
and we hear a lot about plastic these days.
And all of that stuff is really disgusting,
but what&#39;s really insidious
is the biological pollution that happens
because of the magnitude of the shifts
that it causes
to entire ecosystems.
And I&#39;m going to just talk very briefly

about two kinds of biological pollution:
one is introduced species
and the other is what comes from nutrients.
So this is the infamous
Caulerpa taxifolia,
the so-called killer algae.
A book was written about it.
It&#39;s a bit of an embarrassment.
It was accidentally released
from the aquarium in Monaco,
it was bred to be cold tolerant
to have in peoples aquaria.
It&#39;s very pretty,
and it has rapidly started
to overgrow
the once very rich
biodiversity of the
northwestern Mediterranean.
I don&#39;t know how many of you remember the movie
&quot;The Little Shop of Horrors,&quot;
but this is the plant of &quot;The Little Shop of Horrors.&quot;
But, instead of devouring the people in the shop,
what it&#39;s doing is overgrowing
and smothering
virtually all of the bottom-dwelling life
of the entire northwestern
Mediterranean Sea.
We don&#39;t know anything that eats it,
we&#39;re trying to do all sorts of genetics
and figure out something that could be done,
but, as it stands, it&#39;s the monster from hell,
about which nobody knows what to do.
Now another form of pollution
that&#39;s biological pollution
is what happens from excess nutrients.
The green revolution,
all of this artificial nitrogen fertilizer, we use too much of it.
It&#39;s subsidized, which is one of the reasons we used too much of it.
It runs down the rivers,
and it feeds the plankton,
the little microscopic plant cells
in the coastal water.
But since we ate all the oysters
and we ate all the fish that would eat the plankton,
there&#39;s nothing to eat the plankton
and there&#39;s more and more of it,
so it dies of old age,
which is unheard of for plankton.
And when it dies, it falls to the bottom
and then it rots,
which means that bacteria break it down.
And in the process
they use up all the oxygen,
and in using up all the oxygen
they make the environment utterly lethal
for anything that can&#39;t swim away.
So, what we end up with
is a microbial zoo
dominated by bacteria
and jellyfish, as you see
on the left in front of you.
And the only fishery left --
and it is a commercial fishery --
is the jellyfish fishery
you see on the right, where there used to be prawns.
Even in Newfoundland
where we used to catch cod,
we now have a jellyfish fishery.
And another version of this sort of thing
is what is often called red tides
or toxic blooms.
That picture on the left is just staggering to me.
I have talked about it a million times,
but it&#39;s unbelievable.
In the upper right of that picture on the left
is almost the Mississippi Delta,
and the lower left of that picture
is the Texas-Mexico border.
You&#39;re looking at the entire
northwestern Gulf of Mexico;
you&#39;re looking at one toxic
dinoflagellate bloom that can kill fish,
made by that beautiful little creature
on the lower right.
And in the upper right you see this
black sort of cloud
moving ashore.
That&#39;s the same species.
And as it comes to shore and the wind blows,
and little droplets of the water get into the air,
the emergency rooms of all the hospitals fill up
with people with acute respiratory distress.
And that&#39;s retirement homes
on the west coast of Florida.
A friend and I did this thing in Hollywood
we called Hollywood ocean night,
and I was trying to figure out how to
explain to actors what&#39;s going on.
And I said,
&quot;So, imagine you&#39;re in a movie called &#39;Escape from Malibu&#39;
because all the beautiful people have moved
to North Dakota, where it&#39;s clean and safe.
And the only people who are left there
are the people who can&#39;t afford
to move away from the coast,
because the coast, instead of being paradise,
is harmful to your health.&quot;
And then this is amazing.
It was when I was on holiday last early autumn in France.
This is from the coast of Brittany,
which is being enveloped
in this green, algal slime.
The reason that it attracted so much attention,
besides the fact that it&#39;s disgusting,
is that sea birds flying over it
are asphyxiated by the smell and die,
and a farmer died of it,
and you can imagine the scandal that happened.
And so there&#39;s this war
between the farmers
and the fishermen about it all,
and the net result is that
the beaches of Brittany have to be bulldozed of this stuff
on a regular basis.
And then, of course, there&#39;s climate change,
and we all know about climate change.
I guess the iconic figure of it
is the melting of the ice
in the Arctic Sea.
Think about the thousands and thousands of people who died
trying to find the Northwest Passage.
Well, the Northwest Passage is already there.
I think it&#39;s sort of funny;
it&#39;s on the Siberian coast,
maybe the Russians will charge tolls.
The governments of the world
are taking this really seriously.
The military of the Arctic nations
is taking it really seriously.
For all the denial of climate change
by government leaders,
the CIA
and the navies of Norway
and the U.S. and Canada, whatever
are busily thinking about
how they will secure their territory
in this inevitability
from their point of view.
And, of course, Arctic communities are toast.
The other kinds of effects of climate change --
this is coral bleaching. It&#39;s a beautiful picture, right?
All that white coral.
Except it&#39;s supposed to be brown.
What happens is that
the corals are a symbiosis,
and they have these little algal cells
that live inside them.
And the algae give the corals sugar,
and the corals give the algae
nutrients and protection.
But when it gets too hot,
the algae can&#39;t make the sugar.
The corals say, &quot;You cheated. You didn&#39;t pay your rent.&quot;
They kick them out, and then they die.
Not all of them die; some of them survive,
some more are surviving,
but it&#39;s really bad news.
To try and give you a sense of this,
imagine you go camping in July
somewhere in Europe or in North America,
and you wake up the next morning, and you look around you,
and you see that 80 percent of the trees,
as far as you can see,
have dropped their leaves and are standing there naked.
And you come home, and you discover
that 80 percent of all the trees
in North America and in Europe
have dropped their leaves.
And then you read in the paper a few weeks later,
&quot;Oh, by the way, a quarter of those died.&quot;
Well, that&#39;s what happened in the Indian Ocean
during the 1998 El Nino,
an area vastly greater
than the size of North America and Europe,
when 80 percent of all the corals bleached
and a quarter of them died.
And then the really scary thing
about all of this --
the overfishing, the pollution and the climate change --
is that each thing doesn&#39;t happen in a vacuum.
But there are these, what we call, positive feedbacks,
the synergies among them
that make the whole vastly greater
than the sum of the parts.
And the great scientific challenge
for people like me in thinking about all this,
is do we know how
to put Humpty Dumpty back together again?
I mean, because we, at this point, we can protect it.
But what does that mean?
We really don&#39;t know.
So what are the oceans going to be like
in 20 or 50 years?
Well, there won&#39;t be any fish
except for minnows,
and the water will be pretty dirty,
and all those kinds of things
and full of mercury, etc., etc.
And dead zones will get bigger and bigger
and they&#39;ll start to merge,
and we can imagine something like
the dead-zonification
of the global, coastal ocean.
Then you sure won&#39;t want to eat fish that were raised in it,
because it would be a kind of
gastronomic Russian roulette.
Sometimes you have a toxic bloom;
sometimes you don&#39;t.
That doesn&#39;t sell.
The really scary things though
are the physical, chemical,
oceanographic things that are happening.
As the surface of the ocean gets warmer,
the water is lighter when it&#39;s warmer,
it becomes harder and harder
to turn the ocean over.
We say it becomes
more strongly stratified.
The consequence of that is that
all those nutrients
that fuel the great anchoveta fisheries,
of the sardines of California
or in Peru or whatever,
those slow down
and those fisheries collapse.
And, at the same time,
water from the surface, which is rich in oxygen,
doesn&#39;t make it down
and the ocean turns into a desert.

So the question is: How are we all
going to respond to this?
And we can do
all sorts of things to fix it,
but in the final analysis,
the thing we really need to fix
is ourselves.
It&#39;s not about the fish; it&#39;s not about the pollution;
it&#39;s not about the climate change.
It&#39;s about us
and our greed and our need for growth
and our inability to imagine a world
that is different from the selfish world
we live in today.

So the question is: Will we respond to this or not?
I would say that the future of life
and the dignity of human beings
depends on our doing that.
Thank you. 
(Applause)

