
Humans in the developed world
spend more than 90 percent of their lives indoors,
where they breathe in and come into contact

with trillions of life forms invisible to the naked eye:
microorganisms.
Buildings are complex ecosystems
that are an important source
of microbes that are good for us,
and some that are bad for us.
What determines the types and distributions
of microbes indoors?
Buildings are colonized by airborne microbes
that enter through windows
and through mechanical ventilation systems.
And they are brought inside
by humans and other creatures.
The fate of microbes indoors
depends on complex interactions
with humans,
and with the human-built environment.
And today, architects and biologists
are working together
to explore smart building design
that will create
healthy buildings for us.
We spend an extraordinary amount of time
in buildings
that are extremely controlled environments,
like this building here --
environments that have mechanical ventilation systems
that include filtering,
heating and air conditioning.
Given the amount of time that we spend indoors,
it&#39;s important to understand
how this affects our health.
At the Biology and the Built Environment Center,
we carried out a study in a hospital
where we sampled air
and pulled the DNA
out of microbes in the air.
And we looked at three different types of rooms.
We looked at rooms that were mechanically ventilated,
which are the data points in the blue.
We looked at rooms that were naturally ventilated,
where the hospital let us turn off the mechanical ventilation
in a wing of the building
and pry open the windows
that were no longer operable,
but they made them operable for our study.
And we also sampled the outdoor air.
If you look at the x-axis of this graph,
you&#39;ll see that what we commonly want to do --
which is keeping the outdoors out --
we accomplished that with mechanical ventilation.
So if you look at the green data points,
which is air that&#39;s outside,
you&#39;ll see that there&#39;s a large amount of microbial diversity,
or variety of microbial types.
But if you look at the blue data points,
which is mechanically ventilated air,
it&#39;s not as diverse.
But being less diverse
is not necessarily good for our health.
If you look at the y-axis of this graph,
you&#39;ll see that, in the mechanically ventilated air,
you have a higher probability
of encountering a potential pathogen,
or germ,
than if you&#39;re outdoors.
So to understand why this was the case,
we took our data
and put it into an ordination diagram,
which is a statistical map
that tells you something
about how related the microbial communities are
in the different samples.
The data points that are closer together
have microbial communities that are more similar
than data points that are far apart.
And the first things that you can see from this graph
is, if you look at the blue data points,
which are the mechanically ventilated air,
they&#39;re not simply a subset of the green data points,
which are the outdoor air.
What we&#39;ve found is that mechanically ventilated air
looks like humans.
It has microbes on it
that are commonly associated with our skin
and with our mouth, our spit.
And this is because
we&#39;re all constantly shedding microbes.
So all of you right now
are sharing your microbes with one another.
And when you&#39;re outdoors,
that type of air has microbes
that are commonly associated with plant leaves and with dirt.
Why does this matter?
It matters because the health care industry
is the second most energy intensive industry
in the United States.
Hospitals use two and a half times
the amount of energy as office buildings.
And the model that we&#39;re working with
in hospitals,
and also with many, many different buildings,
is to keep the outdoors out.
And this model
may not necessarily be the best for our health.
And given the extraordinary amount
of nosocomial infections,
or hospital-acquired infections,
this is a clue that it&#39;s a good time
to reconsider our current practices.
So just as we manage national parks,
where we promote the growth of some species
and we inhibit the growth of others,
we&#39;re working towards thinking about buildings
using an ecosystem framework
where we can promote the kinds of microbes
that we want to have indoors.
I&#39;ve heard somebody say
that you&#39;re as healthy as your gut.
And for this reason, many people eat probiotic yogurt
so they can promote a healthy gut flora.
And what we ultimately want to do
is to be able to use this concept
to promote a healthy group
of microorganisms inside.
Thank you.

(Applause)

