

Translator: Joseph Geni

Reviewer: Morton Bast
Everything is covered in invisible ecosystems

made of tiny lifeforms: bacteria, viruses and fungi.
Our desks, our computers, our pencils, our buildings
all harbor resident microbial landscapes.
As we design these things, we could be thinking
about designing these invisible worlds,
and also thinking about how they interact
with our personal ecosystems.
Our bodies are home to trillions of microbes,
and these creatures define who we are.
The microbes in your gut can influence your weight and your moods.
The microbes on your skin can help boost your immune system.
The microbes in your mouth can freshen your breath,
or not,
and the key thing is that our personal ecosystems
interact with ecosystems on everything we touch.
So, for example, when you touch a pencil,
microbial exchange happens.
If we can design the invisible ecosystems in our surroundings,
this opens a path to influencing
our health in unprecedented ways.
I get asked all of the time from people,
&quot;Is it possible to really design microbial ecosystems?&quot;
And I believe the answer is yes.
I think we&#39;re doing it right now,
but we&#39;re doing it unconsciously.
I&#39;m going to share data with you
from one aspect of my research focused on architecture
that demonstrates how, through both conscious
and unconscious design,
we&#39;re impacting these invisible worlds.
This is the Lillis Business Complex at the University of Oregon,
and I worked with a team of architects and biologists
to sample over 300 rooms in this building.
We wanted to get something like a fossil record of the building,
and to do this, we sampled dust.
From the dust, we pulled out bacterial cells,
broke them open, and compared their gene sequences.
This means that people in my group
were doing a lot of vacuuming during this project.
This is a picture of Tim, who,
right when I snapped this picture, reminded me,
he said, &quot;Jessica, the last lab group I worked in
I was doing fieldwork in the Costa Rican rainforest,
and things have changed dramatically for me.&quot;
So I&#39;m going to show you now first what we found in the offices,
and we&#39;re going to look at the data through a visualization tool
that I&#39;ve been working on in partnership with Autodesk.
The way that you look at this data is,
first, look around the outside of the circle.
You&#39;ll see broad bacterial groups,
and if you look at the shape of this pink lobe,
it tells you something about the relative abundance of each group.
So at 12 o&#39;clock, you&#39;ll see that offices have a lot of
alphaproteobacteria, and at one o&#39;clock
you&#39;ll see that bacilli are relatively rare.
Let&#39;s take a look at what&#39;s going on in different space types in this building.
If you look inside the restrooms,
they all have really similar ecosystems,
and if you were to look inside the classrooms,
those also have similar ecosystems.
But if you look across these space types,
you can see that they&#39;re fundamentally different
from one another.
I like to think of bathrooms like a tropical rainforest.
I told Tim, &quot;If you could just see the microbes,
it&#39;s kind of like being in Costa Rica. Kind of.&quot;
And I also like to think of offices as being a temperate grassland.
This perspective is a really powerful one for designers,
because you can bring on principles of ecology,
and a really important principle of ecology is dispersal,
the way organisms move around.
We know that microbes are dispersed around by people
and by air.
So the very first thing we wanted to do in this building
was look at the air system.
Mechanical engineers design air handling units
to make sure that people are comfortable,
that the air flow and temperature is just right.
They do this using principles of physics and chemistry,
but they could also be using biology.
If you look at the microbes
in one of the air handling units in this building,
you&#39;ll see that they&#39;re all very similar to one another.
And if you compare this to the microbes
in a different air handling unit,
you&#39;ll see that they&#39;re fundamentally different.
The rooms in this building are like islands in an archipelago,
and what that means is that mechanical engineers
are like eco-engineers, and they have the ability
to structure biomes in this building the way that they want to.
Another facet of how microbes get around is by people,
and designers often cluster rooms together
to facilitate interactions among people,
or the sharing of ideas, like in labs and in offices.
Given that microbes travel around with people,
you might expect to see rooms that are close together
have really similar biomes.
And that is exactly what we found.
If you look at classrooms right adjacent to one another,
they have very similar ecosystems,
but if you go to an office
that is a farther walking distance away,
the ecosystem is fundamentally different.
And when I see the power that dispersal has
on these biogeographic patterns,
it makes me think that it&#39;s possible
to tackle really challenging problems,
like hospital-acquired infections.
I believe this has got to be, in part,
a building ecology problem.
All right, I&#39;m going to tell you one more story about this building.
I am collaborating with Charlie Brown.
He&#39;s an architect,
and Charlie is deeply concerned about global climate change.
He&#39;s dedicated his life to sustainable design.
When he met me and realized that it was possible for him
to study in a quantitative way
how his design choices impacted
the ecology and biology of this building,
he got really excited, because it added a new dimension to what he did.
He went from thinking just about energy
to also starting to think about human health.
He helped design some of the air handling systems
in this building and the way it was ventilated.
So what I&#39;m first going to show you is
air that we sampled outside of the building.
What you&#39;re looking at is a signature of bacterial communities
in the outdoor air, and how they vary over time.
Next I&#39;m going to show you what happened
when we experimentally manipulated classrooms.
We blocked them off at night
so that they got no ventilation.
A lot of buildings are operated this way,
probably where you work,
and companies do this to save money on their energy bill.
What we found is that these rooms remained relatively stagnant
until Saturday, when we opened the vents up again.
When you walked into those rooms,
they smelled really bad,
and our data suggests that it had something to do with
leaving behind the airborne bacterial soup
from people the day before.
Contrast this to rooms
that were designed using a sustainable passive design strategy
where air came in from the outside through louvers.
In these rooms, the air tracked the outdoor air relatively well,
and when Charlie saw this, he got really excited.
He felt like he had made a good choice
with the design process
because it was both energy efficient
and it washed away the building&#39;s resident microbial landscape.
The examples that I just gave you are about architecture,
but they&#39;re relevant to the design of anything.
Imagine designing with the kinds of microbes that we want
in a plane
or on a phone.
There&#39;s a new microbe, I just discovered it.
It&#39;s called BLIS, and it&#39;s been shown
to both ward off pathogens
and give you good breath.
Wouldn&#39;t it be awesome if we all had BLIS on our phones?
A conscious approach to design,
I&#39;m calling it bioinformed design,
and I think it&#39;s possible.
Thank you.

(Applause)

