
The stories we tell about each other
matter very much.
The stories we tell ourselves about our own lives matter.
And most of all,
I think the way that we participate in each other&#39;s stories
is of deep importance.
I was six years old
when I first heard stories about the poor.
Now I didn&#39;t hear those stories from the poor themselves,
I heard them from my Sunday school teacher
and Jesus, kind of via my Sunday school teacher.
I remember learning that people who were poor
needed something material --
food, clothing, shelter -- that they didn&#39;t have.
And I also was taught, coupled with that,
that it was my job -- this classroom full of five and six year-old children --
it was our job, apparently, to help.
This is what Jesus asked of us.
And then he said, &quot;What you do for the least of these, you do for me.&quot;
Now I was pretty psyched.
I was very eager to be useful in the world --
I think we all have that feeling.
And also, it was kind of interesting that God needed help.
That was news to me,
and it felt like it was a very important thing to get to participate in.
But I also learned very soon thereafter
that Jesus also said, and I&#39;m paraphrasing,
the poor would always be with us.
This frustrated and confused me;
I felt like I had been just given a homework assignment
that I had to do, and I was excited to do,
but no matter what I would do, I would fail.
So I felt confused, a little bit frustrated and angry,
like maybe I&#39;d misunderstood something here.
And I felt overwhelmed.
And for the first time,
I began to fear this group of people
and to feel negative emotion towards a whole group of people.
I imagined in my head, a kind of long line of individuals
that were never going away, that would always be with us.
They were always going to ask me to help them and give them things,
which I was excited to do,
but I didn&#39;t know how it was going to work.
And I didn&#39;t know what would happen when I ran out of things to give,
especially if the problem was never going away.
In the years following,
the other stories I heard about the poor growing up
were no more positive.
For example, I saw pictures and images
frequently of sadness and suffering.
I heard about things that were going wrong in the lives of the poor.
I heard about disease, I heard about war --
they always seemed to be kind of related.
And in general,
I got this sort of idea
that the poor in the world lived lives
that were wrought with suffering and sadness,
devastation, hopelessness.
And after a while, I developed what I think many of us do,
is this predictable response,
where I started to feel bad every time I heard about them.
I started to feel guilty for my own relative wealth,
because I wasn&#39;t doing more, apparently, to make things better.
And I even felt a sense of shame because of that.
And so naturally,
I started to distance myself.
I stopped listening to their stories
quite as closely as I had before.
And I stopped expecting things to really change.
Now I still gave -- on the outside it looked like I was still quite involved.
I gave of my time and my money,
I gave when solutions were on sale.
The cost of a cup of coffee can save a child&#39;s life, right.
I mean who can argue with that?
I gave when I was cornered, when it was difficult to avoid
and I gave, in general, when the negative emotions built up enough
that I gave to relieve my own suffering,
not someone else&#39;s.
The truth be told, I was giving out of that place,
not out of a genuine place of hope
and excitement to help and of generosity.
It became a transaction for me,
became sort of a trade.
I was purchasing something --
I was buying my right to go on with my day
and not necessarily be bothered by this bad news.
And I think the way that we go through that sometimes
can, first of all,
disembody a group of people, individuals out there in the world.
And it can also turn into a commodity,
which is a very scary thing.
So as I did this, and as I think many of us do this,
we kind of buy our distance,
we kind of buy our right to go on with our day.
I think that exchange can actually get in the way of the very thing that we want most.
It can get in the way of our desire
to really be meaningful and useful in another person&#39;s life
and, in short to love.
Thankfully, a few years ago, things shifted for me
because I heard this gentleman speak, Dr. Muhammad Yunus.
I know many in the room probably know exactly who he is,
but to give the shorthand version
for any who have not heard him speak,
Dr. Yunus won the Nobel Peace Prize a few years ago
for his work pioneering modern microfinance.
When I heard him speak, it was three years before that.
But basically, microfinance -- if this is new to you as well --
think of that as financial services for the poor.
Think of all the things you get at your bank
and imagine those products and services
tailored to the needs of someone living on a few dollars a day.
Dr. Yunus shared his story,
explaining what that was,
and what he had done with his Grameen Bank.
He also talked about, in particular, microlending,
which is a tiny loan
that could help someone start or grow a business.
Now, when I heard him speak, it was exciting for a number of reasons.
First and foremost, I learned about this new method of change in the world
that, for once, showed me, maybe,
a way to interact with someone
and to give, to share of a resource in a way that wasn&#39;t weird
and didn&#39;t make me feel bad --
that was exciting.
But more importantly, he told stories about the poor
that were different than any stories I had heard before.
In fact, those individuals he talked about who were poor was sort of a side note.
He was talking about strong, smart,
hardworking entrepreneurs who woke up every day
and were doing things to make their lives and their family&#39;s lives better.
All they needed to do that more quickly and to do it better
was a little bit of capital.
It was an amazing sort of insight for me.
And I, in fact, was so deeply moved by this --
it&#39;s hard to express now how much that affected me --
but I was so moved that I actually quit my job a few weeks later,
and I moved to East Africa
to try to see for myself what this was about.
For the first time, actually, in a long time
I wanted to meet those individuals, I wanted to meet these entrepreneurs,
and see for myself what their lives were actually about.
So I spent three months in Kenya, Uganda and Tanzania
interviewing entrepreneurs that had received 100 dollars
to start or grow a business.
And in fact, through those interactions,
for the first time, I was starting to get to be friends
with some of those people in that big amorphous group out there
that was supposed to be far away.
I was starting to be friends and get to know their personal stories.
And over and over again,
as I interviewed them and spent my days with them,
I did hear stories of life change
and amazing little details of change.
So I would hear from goat herders
who had used that money that they had received to buy a few more goats.
Their business trajectory would change.
They would make a little bit more money;
their standard of living
would shift and would get better.
And they would make really interesting little adjustments in their lives,
like they would start to send their children to school.
They might be able to buy mosquito nets.
Maybe they could afford a lock for the door and feel secure.
Maybe it was just that they could put sugar in their tea
and offer that to me when I came as their guest
and that made them feel proud.
But there were these beautiful details, even if I talked to 20 goat herders in a row,
and some days that&#39;s what happened --
these beautiful details of life change
that were meaningful to them.
That was another thing that really touched me.
It was really humbling to see for the first time,
to really understand
that even if I could have taken a magic wand and fixed everything,
I probably would have gotten a lot wrong.
Because the best way for people to change their lives
is for them to have control and to do that in a way that they believe is best for them.
So I saw that and it was very humbling.
Anyway, another interesting thing happened while I was there.
I never once was asked for a donation,
which had kind of been my mode, right.
There&#39;s poverty, you give money to help --
no one asked me for a donation.
In fact, no one wanted me to feel bad for them at all.
If anything, they just wanted to be able to do more of what they were doing already
and to build on their own capabilities.
So what I did hear, once in a while,
was that people wanted a loan --
I thought that sounded very reasonable and really exciting.
And by the way, I was a philosophy and poetry major in school,
so I didn&#39;t know the difference between profit and revenue when I went to East Africa.
I just got this impression that the money would work.
And my introduction to business
was in these $100 little infuses of capital.
And I learned about profit and revenue, about leverage, all sorts of things,
from farmers, from seamstresses, from goat herders.
So this idea
that these new stories of business and hope
might be shared with my friends and family,
and through that, maybe we could get some of the money that they needed
to be able to continue their businesses as loans,
that&#39;s this little idea that turned into Kiva.
A few months later, I went back to Uganda
with a digital camera and a basic website
that my partner, Matthew, and I had kind of built,
and took pictures of seven of my new friends,
posted their stories, these stories of entrepreneurship, up on the website,
spammed friends and family and said, &quot;We think this is legal.
Haven&#39;t heard back yet from SEC on all the details,
but do you say, do you want to help participate in this,
provide the money that they need?&quot;
The money came in basically overnight.
We sent it over to Uganda.
And over the next six months, a beautiful thing happened;
the entrepreneurs received the money,
they were paid, and their businesses, in fact, grew,
and they were able to support themselves
and change the trajectory of their lives.
In October of &#39;05,
after those first seven loans were paid,
Matt and I took the word beta off of the site.
We said, &quot;Our little experiment has been a success.
Let&#39;s start for real.&quot; That was our official launch.
And then that first year, October &#39;05 through &#39;06,
Kiva facilitated $500,000 in loans.
The second year, it was a total of 15 million.
The third year, the total was up to around 40.
The fourth year, we were just short of 100.
And today, less than five years in,
Kiva&#39;s facilitated
more than 150 million dollars, in little 25-dollar bits,
from lenders and entrepreneurs --
more than a million of those, collectively in 200 countries.
So that&#39;s where Kiva is today, just to bring you right up to the present.
And while those numbers and those statistics
are really fun to talk about and they&#39;re interesting,
to me, Kiva&#39;s really about stories.
It&#39;s about retelling
the story of the poor,
and it&#39;s about giving ourselves
an opportunity to engage
that validates their dignity,
validates a partnership relationship,
not a relationship that&#39;s based
on the traditional sort of donor beneficiary
weirdness that can happen.
But instead a relationship that can promote respect
and hope
and this optimism
that together we can move forward.
So what I hope is that,
not only can the money keep flowing forth through Kiva --
that&#39;s a very positive and meaningful thing --
but I hope Kiva can blur those lines, like I said,
between the traditional rich and poor categories
that we&#39;re taught to see in the world,
this false dichotomy of us and them, have and have not.
I hope that Kiva can blur those lines.
Because as that happens,
I think we can feel free to interact
in a way that&#39;s more open, more just and more creative,
to engage with each other and to help each other.
Imagine how you feel
when you see somebody on street who is begging
and you&#39;re about to approach them.
Imagine how you feel;
and then imagine the difference when you might see somebody
who has a story of entrepreneurship and hard work
who wants to tell you about their business.
Maybe they&#39;re smiling, and they want to talk to you about what they&#39;ve done.
Imagine if you&#39;re speaking with somebody
who&#39;s growing things and making them flourish,
somebody who&#39;s using their talents
to do something productive,
somebody who&#39;s built their own business from scratch,
someone who is surrounded by abundance,
not scarcity,
who&#39;s in fact creating abundance,
somebody with full hands with something to offer,
not empty hands
asking for you to give them something.
Imagine if you could hear a story you didn&#39;t expect
of somebody who wakes up every day
and works very, very hard to make their life better.
These stories can really change the way that we think about each other.
And if we can catalyze
a supportive community to come around these individuals
and to participate in their story
by lending a little bit of money,
I think that can change the way we believe in each other
and each other&#39;s potential.
Now for me, Kiva is just the beginning.
And as I look forward to what is next,
it&#39;s been helpful to reflect on the things I&#39;ve learned so far.
The first one is, as I mentioned, entrepreneurship was a new idea to me.
Kiva borrowers, as I interviewed them and got to know them over the last few years,
have taught me what entrepreneurship is.
And I think, at its core, it&#39;s deciding that you want your life to be better.
You see an opportunity
and you decide what you&#39;re going to do to try to seize that.
In short, it&#39;s deciding that tomorrow can better than today
and going after that.
Second thing that I&#39;ve learned is that loans are a very interesting tool for connectivity.
So they&#39;re not a donation.
Yeah, maybe it doesn&#39;t sound that much different.
But in fact, when you give something to someone
and they say, &quot;Thanks,&quot; and let you know how things go,
that&#39;s one thing.
When you lend them money, and they slowly pay you back over time,
you have this excuse to have an ongoing dialogue.
This continued attention -- this ongoing attention --
is a really big deal
to build different kinds of relationships among us.
And then third, from what I&#39;ve heard from the entrepreneurs I&#39;ve gotten to know,
when all else is equal,
given the option to have just money to do what you need to do,
or money plus the support and encouragement
of a global community,
people choose the community plus the money.
That&#39;s a much more meaningful combination, a more powerful combination.
So with that in mind, this particular incident
has led to the things that I&#39;m working on now.
I see entrepreneurs everywhere now, now that I&#39;m tuned into this.
And one thing that I&#39;ve seen
is there are a lot of supportive communities that already exist in the world.
With social networks,
it&#39;s an amazing way, growing the number of people that we all have around us
in our own supportive communities, rapidly.
And so, as I have been thinking about this,

I&#39;ve been wondering: how can we engage these supportive communities
to catalyze even more entrepreneurial ideas
and to catalyze all of us
to make tomorrow better than today?
As I&#39;ve researched what&#39;s going on in the United States,
a few interesting little insights have come up.
So one is that, of course, as we all might expect,
many small businesses in the U.S. and all over the world
still need money to grow and to do more of what they want to do
or they might need money during a hard month.
But there&#39;s always a need for resources close by.
Another thing is, it turns out,
those resources don&#39;t usually come from the places you might expect --
banks, venture capitalists,
other organizations and support structures --
they come from friends and family.
Some statistics say 85 percent or more of funding for small businesses
comes from friends and family.
That&#39;s around 130 billion dollars a year --
it&#39;s a lot.
And third, so as people are doing this friends and family fundraising process,
it&#39;s very awkward, people don&#39;t know exactly what to ask for,
how to ask, what to promise in return,
even though they have the best of intentions
and want to thank those people that are supporting them.
So to harness the power of these supportive communities in a new way
and to allow entrepreneurs to decide for themselves
exactly what that financial exchange should look like,
exactly what fits them and the people around them,
this week actually,
we&#39;re quietly doing a launch of Profounder,
which is a crowd funding platform for small businesses to raise what they need
through investments from their friends and family.
And it&#39;s investments, not donations, not loans,
but investments that have a dynamic return.
So the mapping of participating in the story,
it actually flows with the up and down.
So in short, it&#39;s a do-it-yourself tool
for small businesses to raise these funds.
And what you can do is go onto the site, create a profile,
create investment terms in a really easy way.
We make it really, really simple for me
as well as anyone else who wants to use the site.
And we allow entrepreneurs to share a percentage of their revenues.
They can raise up to a million dollars
from an unlimited number of unaccredited, unsophisticated investors --
everyday people, heaven forbid --
and they can share those returns over time --
again, whatever terms they set.
As investors choose to become involved
based on those terms,
they can either take their rewards back as cash,
or they can decide in advance
to give those returns away to a non-profit.
So they can be a cash, or a cause, investor.
It&#39;s my hope that this kind of tool can show anybody who has an idea
a path to go do what they want to do in the world
and to gather the people around them that they already have,
the people that know them best
and that love them and want to support them,
to gather them to make this happen.
So that&#39;s what I&#39;m working on now.
And to close, I just want to say, look these are tools.
Right now, Profounder&#39;s right at the very beginning,
and it&#39;s very palpable; it&#39;s very clear to me, that it&#39;s just a vessel, it&#39;s just a tool.
What we need are for people to care, to actually go use it,
just like they&#39;ve cared enough to use Kiva
to make those connections.
But the good news is I don&#39;t think I need to stand here and convince you to care --
I&#39;m not even going to try.
I don&#39;t think, even though we often hear,
you know, hear the ethical and moral reasons,
the religious reasons,
&quot;Here&#39;s why caring and giving will make you happier.&quot;
I don&#39;t think we need to be convinced of that. I think we know;
in fact, I think we know so much,
and it&#39;s such a reality
that we care so deeply,
that in fact, what usually stops us
is that we&#39;re afraid to try and to mess up,
because we care so very much about helping each other
and being meaningful in each other&#39;s lives.
So what I think I can do today,
that best thing I can give you --
I&#39;ve given you my story, which is the best I can do.
And I think I can remind us that we do care.
I think we all already know that.
And I think we know that love is resilient enough
for us to get out there and try.
Just a sec.

(Applause)

Thanks.

(Applause)

Thanks.

(Applause)

For me, the best way to be inspired to try
is to stop and to listen
to someone else&#39;s story.
And I&#39;m grateful that I&#39;ve gotten to do that here at TED.
And I&#39;m grateful that whenever I do that,
guaranteed, I am inspired --
I am inspired by the person I am listening to.
And I believe more and more every time I listen
in that that person&#39;s potential to do great things in the world
and in my own potential to maybe help.
And that --
forget the tools, forget the moving around of resources --
that stuff&#39;s easy.
Believing in each other,
really being sure when push comes to shove
that each one of us can do amazing things in the world,
that is what can make our stories into love stories
and our collective story
into one that continually perpetuates hope
and good things for all of us.
So that, this belief in each other,
knowing that without a doubt
and practicing that every day in whatever you do,
that&#39;s what I believe will change the world and make tomorrow better than today.
Thank you.

(Applause)

