

So, my question:
are we alone?
The story of humans is the story of ideas --
scientific ideas that shine light into dark corners,
ideas that we embrace rationally and irrationally,
ideas for which we&#39;ve lived and died and killed and been killed,
ideas that have vanished in history,
and ideas that have been set in dogma.
It&#39;s a story of nations,
of ideologies,
of territories,
and of conflicts among them.
But, every moment of human history,
from the Stone Age to the Information Age,
from Sumer and Babylon to the iPod and celebrity gossip,
they&#39;ve all been carried out --
every book that you&#39;ve read,
every poem, every laugh, every tear --
they&#39;ve all happened here.
Here.
Here.
Here.

(Laughter)

Perspective is a very powerful thing.
Perspectives can change.
Perspectives can be altered.
From my perspective, we live on a fragile island of life,
in a universe of possibilities.
For many millennia, humans have been on a journey to find answers,
answers to questions about naturalism and transcendence,
about who we are and why we are,
and of course, who else might be out there.
Is it really just us?
Are we alone in this vast universe
of energy and matter and chemistry and physics?
Well, if we are, it&#39;s an awful waste of space.

(Laughter)

But, what if we&#39;re not?
What if, out there, others are asking and answering similar questions?
What if they look up at the night sky, at the same stars,
but from the opposite side?
Would the discovery of an older cultural civilization out there
inspire us to find ways to survive
our increasingly uncertain technological adolescence?
Might it be the discovery of a distant civilization
and our common cosmic origins
that finally drives home the message of the bond among all humans?
Whether we&#39;re born in San Francisco, or Sudan,
or close to the heart of the Milky Way galaxy,
we are the products of a billion-year lineage of wandering stardust.
We, all of us,
are what happens when a primordial mixture of hydrogen and helium
evolves for so long that it begins to ask where it came from.
Fifty years ago,
the journey to find answers took a different path
and SETI, the Search for Extra-Terrestrial Intelligence,
began.
So, what exactly is SETI?
Well, SETI uses the tools of astronomy
to try and find evidence of someone else&#39;s technology out there.
Our own technologies are visible over interstellar distances,
and theirs might be as well.
It might be that some massive network of communications,
or some shield against asteroidal impact,
or some huge astro-engineering project that we can&#39;t even begin to conceive of,
could generate signals at radio or optical frequencies
that a determined program of searching might detect.
For millennia, we&#39;ve actually turned to the priests and the philosophers
for guidance and instruction on this question of whether there&#39;s intelligent life out there.
Now, we can use the tools of the 21st century to try and observe what is,
rather than ask what should be, believed.
SETI doesn&#39;t presume the existence of extra terrestrial intelligence;
it merely notes the possibility, if not the probability
in this vast universe, which seems fairly uniform.
The numbers suggest a universe of possibilities.
Our sun is one of 400 billion stars in our galaxy,
and we know that many other stars have planetary systems.
We&#39;ve discovered over 350 in the last 14 years,
including the small planet, announced earlier this week,
which has a radius just twice the size of the Earth.
And, if even all of the planetary systems in our galaxy were devoid of life,
there are still 100 billion other galaxies out there,
altogether 10^22 stars.
Now, I&#39;m going to try a trick, and recreate an experiment from this morning.
Remember, one billion?
But, this time not one billion dollars, one billion stars.
Alright, one billion stars.
Now, up there, 20 feet above the stage,
that&#39;s 10 trillion.
Well, what about 10^22?
Where&#39;s the line that marks that?
That line would have to be 3.8 million miles above this stage.

(Laughter)

16 times farther away than the moon,
or four percent of the distance to the sun.
So, there are many possibilities.

(Laughter)

And much of this vast universe,
much more may be habitable than we once thought,
as we study extremophiles on Earth --
organisms that can live in conditions totally inhospitable for us,
in the hot, high pressure thermal vents at the bottom of the ocean,
frozen in ice, in boiling battery acid,
in the cooling waters of nuclear reactors.
These extremophiles tell us that life may exist in many other environments.
But those environments are going to be widely spaced in this universe.
Even our nearest star, the Sun --
its emissions suffer the tyranny of light speed.
It takes a full eight minutes for its radiation to reach us.
And the nearest star is 4.2 light years away,
which means its light takes 4.2 years to get here.
And the edge of our galaxy is 75,000 light years away,
and the nearest galaxy to us, 2.5 million light years.
That means any signal we detect would have started its journey a long time ago.
And a signal would give us a glimpse of their past,
not their present.
Which is why Phil Morrison calls SETI, &quot;the archaeology of the future.&quot;
It tells us about their past,
but detection of a signal tells us it&#39;s possible for us to have a long future.
I think this is what David Deutsch meant in 2005,
when he ended his Oxford TEDTalk
by saying he had two principles he&#39;d like to share for living,
and he would like to carve them on stone tablets.
The first is that problems are inevitable.
The second is that problems are soluble.
So, ultimately what&#39;s going to determine the success or failure of SETI
is the longevity of technologies,
and the mean distance between technologies in the cosmos --
distance over space and distance over time.
If technologies don&#39;t last and persist,
we will not succeed.
And we&#39;re a very young technology
in an old galaxy,
and we don&#39;t yet know whether it&#39;s possible for technologies to persist.
So, up until now I&#39;ve been talking to you about really large numbers.
Let me talk about a relatively small number.
And that&#39;s the length of time that the Earth was lifeless.
Zircons that are mined in the Jack Hills of western Australia,
zircons taken from the Jack Hills of western Australia
tell us that within a few hundred million years of the origin of the planet
there was abundant water and perhaps even life.
So, our planet has spent the vast majority of its 4.56 billion year history
developing life,
not anticipating its emergence.
Life happened very quickly,
and that bodes well for the potential of life elsewhere in the cosmos.
And the other thing that one should take away from this chart
is the very narrow range of time
over which humans can claim to be the dominant intelligence on the planet.
It&#39;s only the last few hundred thousand years
modern humans have been pursuing technology and civilization.
So, one needs a very deep appreciation
of the diversity and incredible scale of life on this planet
as the first step in preparing to make contact with life elsewhere in the cosmos.
We are not the pinnacle of evolution.
We are not the determined product
of billions of years of evolutionary plotting and planning.
We are one outcome of a continuing adaptational process.
We are residents of one small planet
in a corner of the Milky Way galaxy.
And Homo sapiens are one small leaf
on a very extensive Tree of Life,
which is densely populated by organisms that have been honed for survival
over millions of years.
We misuse language,
and talk about the &quot;ascent&quot; of man.
We understand the scientific basis for the interrelatedness of life
but our ego hasn&#39;t caught up yet.
So this &quot;ascent&quot; of man, pinnacle of evolution,
has got to go.
It&#39;s a sense of privilege that the natural universe doesn&#39;t share.
Loren Eiseley has said,
&quot;One does not meet oneself
until one catches the reflection from an eye other than human.&quot;
One day that eye may be that of an intelligent alien,
and the sooner we eschew our narrow view of evolution
the sooner we can truly explore our ultimate origins and destinations.
We are a small part of the story of cosmic evolution,
and we are going to be responsible for our continued participation in that story,
and perhaps SETI will help as well.
Occasionally, throughout history, this concept
of this very large cosmic perspective comes to the surface,
and as a result we see transformative and profound discoveries.
So in 1543, Nicholas Copernicus published &quot;The Revolutions of Heavenly Spheres,&quot;
and by taking the Earth out of the center,
and putting the sun in the center of the solar system,
he opened our eyes to a much larger universe,
of which we are just a small part.
And that Copernican revolution continues today
to influence science and philosophy and technology and theology.
So, in 1959, Giuseppe Coccone and Philip Morrison
published the first SETI article in a refereed journal,
and brought SETI into the scientific mainstream.
And in 1960, Frank Drake conducted the first SETI observation
looking at two stars, Tau Ceti and Epsilon Eridani,
for about 150 hours.
Now Drake did not discover extraterrestrial intelligence,
but he learned a very valuable lesson from a passing aircraft,
and that&#39;s that terrestrial technology can interfere
with the search for extraterrestrial technology.
We&#39;ve been searching ever since,
but it&#39;s impossible to overstate the magnitude of the search that remains.
All of the concerted SETI efforts, over the last 40-some years,
are equivalent to scooping a single glass of water from the oceans.
And no one would decide that the ocean was without fish
on the basis of one glass of water.
The 21st century now allows us to build bigger glasses --
much bigger glasses.
In Northern California, we&#39;re beginning to take observations
with the first 42 telescopes of the Allen Telescope Array --
and I&#39;ve got to take a moment right now to publicly thank
Paul Allen and Nathan Myhrvold
and all the TeamSETI members in the TED community
who have so generously supported this research.

(Applause)

The ATA is the first telescope built from a large number of small dishes,
and hooked together with computers.
It&#39;s making silicon as important as aluminum,
and we&#39;ll grow it in the future by adding more antennas to reach 350
for more sensitivity and leveraging Moore&#39;s law for more processing capability.
Today, our signal detection algorithms
can find very simple artifacts and noise.
If you look very hard here you can see the signal from the Voyager 1 spacecraft,
the most distant human object in the universe,
106 times as far away from us as the sun is.
And over those long distances, its signal is very faint when it reaches us.
It may be hard for your eye to see it,
but it&#39;s easily found with our efficient algorithms.
But this is a simple signal,
and tomorrow we want to be able to find more complex signals.
This is a very good year.
2009 is the 400th anniversary of Galileo&#39;s first use of the telescope,
Darwin&#39;s 200th birthday,
the 150th anniversary of the publication of &quot;On the Origin of Species,&quot;
the 50th anniversary of SETI as a science,
the 25th anniversary of the incorporation of the SETI Institute as a non-profit,
and of course, the 25th anniversary of TED.
And next month, the Kepler Spacecraft will launch
and will begin to tell us just how frequent Earth-like planets are,
the targets for SETI&#39;s searches.
In 2009, the U.N. has declared it to be the International Year of Astronomy,
a global festival to help us residents of Earth
rediscover our cosmic origins and our place in the universe.
And in 2009, change has come to Washington,
with a promise to put science in its rightful position.

(Applause)

So, what would change everything?
Well, this is the question the Edge foundation asked this year,
and four of the respondents said, &quot;SETI.&quot;
Why?

Well, to quote:
&quot;The discovery of intelligent life beyond Earth
would eradicate the loneliness and solipsism
that has plagued our species since its inception.
And it wouldn&#39;t simply change everything,
it would change everything all at once.&quot;
So, if that&#39;s right, why did we only capture four out of those 151 minds?
I think it&#39;s a problem of completion and delivery,
because the fine print said,
&quot;What game-changing ideas and scientific developments
would you expect to live to see?&quot;
So, we have a fulfillment problem.
We need bigger glasses and more hands in the water,
and then working together, maybe we can all live to see
the detection of the first extraterrestrial signal.
That brings me to my wish.
I wish that you would empower Earthlings everywhere
to become active participants
in the ultimate search for cosmic company.
The first step would be to tap into the global brain trust,
to build an environment where raw data could be stored,
and where it could be accessed and manipulated,
where new algorithms could be developed and old algorithms made more efficient.
And this is a technically creative challenge,
and it would change the perspective of people who worked on it.
And then, we&#39;d like to augment the automated search with human insight.
We&#39;d like to use the pattern recognition capability of the human eye
to find faint, complex signals that our current algorithms miss.
And, of course, we&#39;d like to inspire and engage the next generation.
We&#39;d like to take the materials that we have built for education,
and get them out to students everywhere,
students that can&#39;t come and visit us at the ATA.
We&#39;d like to tell our story better,
and engage young people, and thereby change their perspective.
I&#39;m sorry Seth Godin, but over the millennia, we&#39;ve seen where tribalism leads.
We&#39;ve seen what happens when we divide an already small planet
into smaller islands.
And, ultimately, we actually all belong to only one tribe,
to Earthlings.
And SETI is a mirror --
a mirror that can show us ourselves
from an extraordinary perspective,
and can help to trivialize the differences among us.
If SETI does nothing but change the perspective of humans on this planet,
then it will be one of the most profound endeavors in history.
So, in the opening days of 2009,
a visionary president stood on the steps of the U.S. Capitol
and said, &quot;We cannot help but believe
that the old hatreds shall someday pass,
that the lines of tribe shall soon dissolve,
that, as the world grows smaller, our common humanity shall reveal itself.&quot;
So, I look forward to working with the TED community
to hear about your ideas about how to fulfill this wish,
and in collaborating with you,
hasten the day that that visionary statement can become a reality.
Thank you.

(Applause)

