
As a matter of fact,
I was trying to think about my career
since I left the White House,
and the best example I have is a cartoon
in The New Yorker a couple of years ago.
This little boy is looking up
at his father,
and he says, &quot;Daddy, when I grow up,
I want to be a former president.&quot;

(Laughter)

Well, I have had a great blessing
as a former president,
because I have had an access
that very few other people
in the world have ever had
to get to know so many people
around this whole universe.
Not only am I familiar
with the 50 states in the United States,
but also my wife and I have visited
more than 145 countries in the world,
and the Carter Center has had full-time
programs in 80 nations on Earth.
And a lot of times,
when we go into a country,
we not only the meet
the king or the president,
but we also meet the villagers who live
in the most remote areas of Africa.
So our overall commitment
at the Carter Center
is to promote human rights,
and knowing the world as I do,
I can tell you without any equivocation
that the number one abuse
of human rights on Earth
is, strangely, not addressed quite often,
is the abuse of women and girls.

(Applause)

There are a couple of reasons for this
that I&#39;ll mention to begin with.
First of all is the misinterpretation
of religious scriptures, holy scriptures,
in the Bible, Old Testament,
New Testament, Quran and so forth,
and these have been misinterpreted by men
who are now in the ascendant positions
in the synagogues and the churches
and in the mosques.
And they interpret these rules
to make sure that women
are ordinarily relegated
to a secondary position
compared to men in the eyes of God.
This is a very serious problem.
It&#39;s ordinarily not addressed.
A number of years ago, in the year 2000,
I had been a Baptist,
a Southern Baptist for 70 years --
I tell you, I still teach
Sunday school every Sunday;
I&#39;ll be teaching this Sunday as well --
but the Southern Baptist Convention
in the year 2000 decided
that women should play
a secondary position,
a subservient position to men.
So they issued an edict, in effect,
that prevents women from being priests,
pastors, deacons in the church,
or chaplains in the military,
and if a woman teaches a classroom
in a Southern Baptist seminary,
they cannot teach if a boy is in the room,
because you can find verses in the Bible,
there&#39;s over 30,000 verses in the Bible,
that say that a woman shouldn&#39;t
teach a man, and so forth.
But the basic thing is the scriptures
are misinterpreted
to keep men in an ascendant position.
That is an all-pervasive problem,
because men can exert that power
and if an abusive husband or an employer,
for instance, wants to cheat women,
they can say that if women
are not equal in the eyes of God,
why should I treat them as equals myself?
Why should I pay them equal pay
for doing the same kind of work?
The other very serious blight
that causes this problem
is the excessive resort to violence,
and that is increasing
tremendously around the world.
In the United States of America,
for instance, we have had
an enormous increase
in abuse of poor people,
mostly black people and minorities,
by putting them in prison.
When I was in office
as governor of Georgia,
one out of every 1,000 Americans
were in prison.
Nowadays, 7.3 people
per 1,000 are in prison.
That&#39;s a sevenfold increase.
And since I left the White House,
there&#39;s been an 800 percent increase
in the number of women
who are black who are in prison.
We also have
[one of the only countries] on Earth
that still has the death penalty
that is a developed country.
And we rank right alongside
the countries that are most abusive
in all elements of human rights
in encouraging the death penalty.
We&#39;re in California now,
and I figured out the other day
that California has spent
four billion dollars
in convicting 13 people
for the death penalty.
If you add that up, that&#39;s 307 million
dollars it costs California
to send a person to be executed.
Nebraska this week just passed a law
abolishing the death penalty,
because it costs so much. 
(Applause)

So the resort to violence and abuse
of poor people and helpless people
is another cause of the increase
in abuse of women.
Let me just go down a very few
abuses of women that concern me most,
and I&#39;ll be fairly brief, because I have
a limited amount of time, as you know.
One is genital mutilation.
Genital mutilation is horrible
and not known by American women,
but in some countries, many countries,
when a child is born that&#39;s a girl,
very soon in her life,
her genitals are completely cut away
by a so-called cutter
who has a razor blade and,
in a non-sterilized way,
they remove the exterior parts
of a woman&#39;s genitalia.
And sometimes, in more extreme cases
but not very rare cases,
they sew the orifice up so the girl
can just urinate or menstruate.
And then later, when she gets married,
the same cutter goes in
and opens the orifice up
so she can have sex.
This is not a rare thing, although
it&#39;s against the law in most countries.
In Egypt, for instance,
91 percent of all the females
that live in Egypt today
have been sexually mutilated in that way.
In some countries,
it&#39;s more than 98 percent
of the women are cut that way
before they reach maturity.
This is a horrible affliction
on all women that live in those countries.
Another very serious thing
is honor killings,
where a family with misinterpretation,
again, of a holy scripture --
there&#39;s nothing in the Quran
that mandates this --
will execute a girl in their family
if she is raped
or if she marries a man
that her father does not approve,
or sometimes even if she
wears inappropriate clothing.
And this is done by members
of her own family,
so the family becomes murderers
when the girl brings
so-called disgrace to the family.
An analysis was done in Egypt
not so long ago by the United Nations
and it showed that 75 percent
of these murders of a girl
are perpetrated by the father,
the uncle or the brother,
but 25 percent of the murders
are conducted by women.
Another problem that we have in the world
that relates to women
particularly is slavery,
or human trafficking it&#39;s called nowadays.
There were about 12.5 million people
sold from Africa into slavery
in the New World back in
the 19th century and the 18th century.
There are 30 million people
now living in slavery.
The United States Department of State
now has a mandate from Congress
to give a report every year,
and the State Department reports
that 800,000 people are sold
across international borders
every year into slavery,
and that 80 percent
of those sold are women,
into sexual slavery.
In the United States right this moment,
60,000 people are living
in human bondage, or slavery.
Atlanta, Georgia, where
the Carter Center is located
and where I teach at Emory University,
they have between 200 and 300 women,
people sold into slavery every month.
It&#39;s the number one place
in the nation because of that.
Atlanta has the busiest
airport in the world,
and they also have a lot of passengers
that come from the Southern Hemisphere.
If a brothel owner
wants to buy a girl
that has brown or black skin,
they can do it for 1,000 dollars.
A white-skinned girl brings
several times more than that,
and the average brothel owner in Atlanta
and in the United States now
can earn about $35,000 per slave.
The sex trade in Atlanta, Georgia, exceeds
the total drug trade in Atlanta, Georgia.
So this is another very serious problem,
and the basic problem is prostitution,
because there&#39;s not
a whorehouse in America
that&#39;s not known by the local officials,
the local policemen, or the chief
of police or the mayor and so forth.
And this leads to one
of the worst problems,
and that is that women are bought
increasingly and put into sexual slavery
in all countries in the world.
Sweden has got a good approach to it.
About 15 to 20 years ago, Sweden
decided to change the law,
and women are no longer prosecuted
if they are in sexual slavery,
but the brothel owners and the pimps
and the male customers are prosecuted,
and -- 
(Applause)
 --
prostitution has gone down.
In the United States, we take
just the opposite position.
For every male arrested
for illegal sex trade,
25 women are arrested
in the United States of America.
Canada, Ireland, I&#39;ve already said Sweden,
France, and other countries are moving now
towards this so-called Swedish model.
That&#39;s another thing that can be done.
We have two great institutions

in this country that all of us admire:
our military and our great
university system.
In the military, they are now analyzing
how many sexual assaults take place.
The last report I got,
there were 26,000 sexual assaults
that took place in the military --
26,000.
Only 3,000, not much more than 1 percent,
are actually prosecuted,
and the reason is that the commanding
officer of any organization --
a ship like my submarine,
or a battalion in the Army
or a company in the Marines --
the commanding officer
has the right under law to decide
whether to prosecute a rapist or not,
and of course, the last thing they want
is for anybody to know
that under their command,
sexual assaults are taking place,
so they do not do it.
That law needs to be changed.
About one out of four girls
who enter American universities
will be sexually assaulted
before she graduates,
and this is now getting
a lot of publicity,
partially because of my book,
but other things,
and so 89 universities in America
are now condemned
by the Department of Education
under Title IX
because the officials of the universities
are not taking care of the women
to protect them from sexual assault.
The Department of Justice says
that more than half of the rapes
on a college campus
take place by serial rapists,
because outside of the university system,
if they rape somebody,
they&#39;ll be prosecuted,
but when they get on a university campus,
they can rape with impunity.
They&#39;re not prosecuted.
Those are the kinds of things
that go on in our society.
Another thing that&#39;s very serious
about the abuse of women and girls
is the lack of equal pay for equal work,
as you know. 
(Applause)

And this is sometimes misinterpreted,
but for full-time employment,
a woman in the United States now
gets 23 percent less than a man.
When I became president,
the difference was 39 percent.
So we&#39;ve made some progress,
partially because I was president
and so forth -- 
(Applause)
 
(Laughter)
 --
but in the last 15 years,
there&#39;s been no progress made,
so it&#39;s been just about 23
or 24 percent difference
for the last 15 years.
These are the kind of things that go on.
If you take the Fortune 500 companies,
23 of them have women CEOs,
out of 500,
and those CEOs, I need not tell you,
make less on an average
than the other CEOs.
Well, that&#39;s what goes on in our country.
Another problem with the United States
is we are the most warlike
nation on Earth.
We have been to war
with about 25 different countries
since the Second World War.
Sometimes, we&#39;ve had soldiers
on the ground fighting.
The other times,
we&#39;ve been flying overhead
dropping bombs on people.
Other times, of course, now, we have
drones that attack people and so forth.
We&#39;ve been at war
with 25 different countries
or more since the Second World War.
There was four years,
I won&#39;t say which ones,
where we didn&#39;t --

(Applause)
 -- we didn&#39;t drop a bomb,
we didn&#39;t launch a missile,
we didn&#39;t fire a bullet.
But anyway, those kinds of things,
the resort to violence
and the misinterpretation
of the holy scriptures
are what causes, are the basic causes,
of abuse of women and girls.
There&#39;s one more basic cause
that I need not mention,
and that is that in general,
men don&#39;t give a damn.

(Applause)

That&#39;s true.
The average man that might say,
I&#39;m against the abuse of women and girls
quietly accepts the privileged
position that we occupy,
and this is very similar
to what I knew when I was a child,
when separate but equal had existed.
Racial discrimination, legally,
had existed for 100 years,
from 1865 at the end of the War
Between the States, the Civil War,
all the way up to the 1960s,
when Lyndon Johnson got the bills passed
for equal rights.
But during that time,
there were many white people
that didn&#39;t think that
racial discrimination was okay,
but they stayed quiet,
because they enjoyed the privileges
of better jobs,
unique access to jury duty,
better schools, and everything else,
and that&#39;s the same thing
that exists today,
because the average man
really doesn&#39;t care.
Even though they say, &quot;I&#39;m against
discrimination against girls and women,&quot;
they enjoy a privileged position.
And it&#39;s very difficult to get
the majority of men
who control the university system,
the majority of men that control
the military system,
the majority of men that control
the governments of the world,
and the majority of men that control
the great religions.
So what is the basic thing
that we need to do today?
I would say the best thing
that we could do today
is for the women in the powerful nations
like this one, and where you come from,
Europe and so forth, who have influence
and who have freedom to speak and to act,
need to take the responsibility
on yourselves
to be more forceful in demanding
an end to racial discrimination
against girls and women
all over the world.
The average woman in Egypt
doesn&#39;t have much to say
about her daughters
getting genitally mutilated and so forth.
I didn&#39;t even go down
to detail about that.
But I hope that out of this conference,
that every woman here 
will get your husbands to realize
that these abuses on the college campuses
and the military and so forth
and in the future job market,
need to protect your daughters
and your granddaughters.
I have 12 grandchildren,
four children, and 10 great-grandchildren,
and I think often about them
and about the plight that they
will face in America,
not only if they lived in Egypt
or a foreign country,
in having equal rights,
and I hope that all of you will join me
in being a champion for women
and girls around the world
and protect their human rights.
Thank you very much.

(Applause)

