
Charles Van Doren, who was later
a senior editor of Britannica,
said the ideal encyclopedia
should be radical --
it should stop being safe.
But if you know anything about the history
of Britannica since 1962,

it was anything but radical:
still a very completely safe,
stodgy type of encyclopedia.
Wikipedia, on the other hand,
begins with a very radical idea,
and that&#39;s for all of us
to imagine a world
in which every single person on the planet
is given free access
to the sum of all human knowledge.
And that&#39;s what we&#39;re doing.
So Wikipedia --
you just saw the little
demonstration of it --
it&#39;s a freely licensed encyclopedia.
It&#39;s written by thousands of volunteers
all over the world
in many, many languages.
It&#39;s written using wiki software --
which is the type of software
he just demonstrated --
so anyone can quickly edit and save,
and it goes live
on the Internet immediately.
And everything about Wikipedia is managed
by virtually an all-volunteer staff.
So when Yochai is talking
about new methods of organization,
he&#39;s exactly describing Wikipedia.
And what I&#39;m going to do today
is tell you a little bit more
about how it really works on the inside.
So Wikipedia&#39;s owned
by the Wikimedia Foundation,
which I founded,
a nonprofit organization.
And our goal, the core aim
of the Wikimedia Foundation,
is to get a free encyclopedia
to every single person on the planet.
And so, if you think
about what that means,
it means a lot more
than just building a cool website.
We&#39;re really interested
in all the issues of the digital divide,
poverty worldwide,
empowering people everywhere
to have the information that they need
to make good decisions.
And so we&#39;re going
to have to do a lot of work
that goes beyond just the Internet.
And so that&#39;s a big part of why
we&#39;ve chosen the free licensing model,
because that empowers local
entrepreneurs or anyone who wants to --
they can take our content
and do anything they like with it --
you can copy it, redistribute it --
and you can do it
commercially or non-commercially.
So there&#39;s a lot of opportunities
that are going to arise around Wikipedia
all over the world.
We&#39;re funded by donations from the public,
and one of the more
interesting things about that
is how little money
it actually takes to run Wikipedia.
So Yochai showed you the graph
of what the cost of a printing press was.
And I&#39;m going to tell you
what the cost of Wikipedia is.
But first, I&#39;ll show you how big it is.
So we&#39;ve got over 600,000
articles in English.
We&#39;ve got two million total articles
across many, many different languages.
The biggest languages
are German, Japanese, French --
all the Western-European
languages are quite big.
But only around one-third
of all of our traffic to our web
clusters to the English Wikipedia,
which is surprising to a lot of people.
A lot of people think in a very
English-centric way on the Internet,
but for us, we&#39;re truly global.
We&#39;re in many, many languages.
How popular we&#39;ve gotten to be --
we&#39;re a top-50 website
and we&#39;re more popular
than the New York Times.
So this is where we get
to Yochai&#39;s discussion.
This shows the growth of Wikipedia --
we&#39;re the blue line there --
and this is the New York Times over there.
And what&#39;s interesting about this
is the New York Times website is a huge,
enormous corporate operation
with I have no idea
how many hundreds of employees.
We have exactly one employee,
and that employee
is our lead software developer.
And he&#39;s only been our employee
since January 2005,
all the other growth before that ...
So the servers are managed
by a ragtag band of volunteers.
All the editing is done by volunteers.
And the way that we&#39;re organized
is not like any traditional
organization you can imagine.
People are always asking,
&quot;Well, who&#39;s in charge of this?&quot;
or &quot;Who does that?&quot;

And the answer is:
anybody who wants to pitch in.
It&#39;s a very unusual and chaotic thing.
We&#39;ve got over 90 servers now
in three locations.
These are managed by volunteer
system administrators who are online.
I can go online
any time of the day or night
and see eight to 10 people waiting for me
to ask a question or something,
anything about the servers.
You could never afford
to do this in a company.
You could never afford
to have a standby crew of people
24 hours a day
and do what we&#39;re doing at Wikipedia.
So we&#39;re doing around
1.4 billion page views monthly,
so it&#39;s really gotten to be a huge thing.
And everything is managed
by the volunteers.
And the total monthly cost
for our bandwidth is about 5,000 dollars.
And that&#39;s essentially our main cost.
We could actually do without the employee.
We hired Brian because he was
working part-time for two years
and full-time at Wikipedia,
so we actually hired him,
so he could get a life
and go to the movies sometimes.
So the big question when you&#39;ve got
this really chaotic organization is,
why isn&#39;t it all rubbish?
Why is the website as good as it is?
First of all, how good is it?
Well, it&#39;s pretty good.
It isn&#39;t perfect,
but it&#39;s much better
than you would expect,
given our completely chaotic model.
So when you saw him make
a ridiculous edit to the page about me,
you think, &quot;Oh, this is obviously
just going to degenerate into rubbish.&quot;
But when we&#39;ve seen quality tests --
and there haven&#39;t been enough of these yet
and I&#39;m really encouraging
people to do more,
comparing Wikipedia
to traditional things --
we win hands down.
So a German magazine
compared German Wikipedia,
which is much, much smaller than English,
to Microsoft Encarta
and to Brockhaus multimedial,
and we won across the board.
They hired experts to come and look
at articles and compare the quality,
and we were very pleased with that result.
So a lot of people have heard about
the Wikipedia Bush-Kerry controversy.
The media has covered this
somewhat extensively.
It started out
with an article in Red Herring.
The reporters called me up and they --
I mean, I have to say
they spelled my name right,
but they really wanted to say
the Bush-Kerry election is so contentious,
it&#39;s tearing apart
the Wikipedia community.
And so they quote me as saying,
&quot;They&#39;re the most contentious
in the history of Wikipedia.&quot;
What I actually said
is they&#39;re not contentious at all.
So it&#39;s a slight misquote.

(Laughter)

The articles were edited quite heavily.
And it is true that we did
have to lock the articles
on a couple of occasions.
Time magazine recently reported that
&quot;Extreme action sometimes has to be taken,
and Wales locked the entries
on Kerry and Bush for most of 2004.&quot;
This came after I told the reporter
that we had to lock it for --
occasionally a little bit here and there.
So the truth in general
is that the kinds of controversies
that you would probably think
we have within the Wikipedia community
are not really controversies at all.
Articles on controversial topics
are edited a lot,
but they don&#39;t cause much controversy
within the community.
And the reason for this is that most
people understand the need for neutrality.
The real struggle is not
between the right and the left --
that&#39;s where most people assume --
but it&#39;s between
the party of the thoughtful
and the party of the jerks.
And no side of the political spectrum
has a monopoly
on either of those qualities.
The actual truth
about the specific Bush-Kerry incident
is that the Bush-Kerry articles
were locked less than one percent
of the time in 2004,
and it wasn&#39;t because
they were contentious;
it was just because
there was routine vandalism --
which happens sometimes even on stage ...

(Laughter)

Sometimes even reporters have reported
to me that they vandalized Wikipedia
and were amazed
that it was fixed so quickly.
And I said -- you know, I always say,
please don&#39;t do that.
That&#39;s not a good thing.
So how do we do this?
How do we manage the quality control?
How does it work?
So there&#39;s a few elements,
mostly social policies
and some elements of the software.
So the biggest
and the most important thing
is our neutral point of view policy.
This is something
that I set down, from the very beginning,
as a core principle of the community
that&#39;s completely not debatable.
It&#39;s a social concept of cooperation,
so we don&#39;t talk a lot
about truth and objectivity.
The reason for this is if we say
we&#39;re only going to write
the &quot;truth&quot; about some topic,
that doesn&#39;t do us a damn bit of good
of figuring out what to write,
because I don&#39;t agree with you
about what&#39;s the truth.
But we have this
jargon term of neutrality,
which has its own long history
within the community,
which basically says,
any time there&#39;s a controversial issue,
Wikipedia itself should not
take a stand on the issue.
We should merely report on what
reputable parties have said about it.
So this neutrality policy
is really important for us
because it empowers a community
that is very diverse
to come together
and actually get some work done.
So we have very diverse contributors
in terms of political,
religious, cultural backgrounds.
By having this firm neutrality policy,
which is non-negotiable
from the beginning,
we ensure that people can work together
and that the entries
don&#39;t become simply a war
back and forth
between the left and the right.
If you engage in that type of behavior,
you&#39;ll be asked to leave the community.
So, real-time peer review.
Every single change on the site
goes to the &quot;Recent changes&quot; page.
So as soon as he made his change,
it went to the &quot;Recent changes&quot; page.
That recent changes page
was also fed into an IRC channel,
which is an Internet chat channel
that people are monitoring
with various software tools.
And people can get RSS feeds --
they can get email
notifications of changes.
And then users can set up
their own personal watch list.
So my page is on quite a few
volunteers&#39; watch lists,
because it is sometimes vandalized.
And therefore, what happens is someone
will notice the change very quickly,
and then they&#39;ll just
simply revert the change.
There&#39;s a &quot;new pages feed,&quot; for example,
so you can go
to a certain page of Wikipedia
and see every new page as it&#39;s created.
This is really important
because a lot of new pages
are just garbage that has to be deleted,
you know, &quot;ASDFASDF.&quot;
But also, that&#39;s some
of the most interesting and fun things,
some of the new articles.
People will start an article
on some interesting topic,
other people will find that intriguing
and jump in and help
and make it much better.
So we do have edits by anonymous users,
which is one of the most controversial
and intriguing things about Wikipedia.
So, Chris was able to do his change --
he didn&#39;t have to log in or anything;
he just went on the website
and made a change.
But it turns out
that only about 18 percent
of all the edits to the website
are done by anonymous users.
And that&#39;s a really important

thing to understand:
the vast majority of the edits
that go on on the website
are from a very close-knit community
of maybe 600 to 1,000 people
who are in constant communication.
And we have over 40 IRC channels,
40 mailing lists.
All these people know each other.
They communicate.
We have off-line meetings.
These are the people
who are doing the bulk of the site,
and they are, in a sense,
semi-professionals at what they&#39;re doing.
The standards we set for ourselves
are equal to or higher
than professional standards of quality.
We don&#39;t always meet those standards,
but that&#39;s what we&#39;re striving for.
And so that tight community
is who really cares for the site,
and these are some
of the smartest people I&#39;ve ever met.
It&#39;s my job to say that,
but it&#39;s actually true.
The type of people who were drawn
to writing an encyclopedia for fun
tend to be pretty smart people.

The tools and the software:
there&#39;s lots of tools that allow us --
allow us, meaning the community --
to self-monitor
and to monitor all the work.
This is an example
of a page history on &quot;flat Earth,&quot;
and you can see some changes
that were made.
What&#39;s nice about this page
is you can immediately take a look at this
and see, &quot;OK, I understand now.&quot;
When somebody goes and looks at --
they see that someone,
an anonymous IP number,
made an edit to my page.
That sounds suspicious.
Who is this person?
Somebody looks at it --
they can immediately see
highlighted in red
all of the changes that took place --
to see, OK, well, these words
have changed, things like this.
So that&#39;s one tool that we can use
to very quickly monitor
the history of a page.
Another thing that we do
within the community
is we leave everything very open-ended.
Most of the social rules
and the methods of work
are left completely open-ended
in the software.
All of that stuff is just on Wiki pages.
And so there&#39;s nothing
in the software that enforces the rules.
The example I&#39;ve got up here
is the Votes for Deletion page.
So, I mentioned earlier,
people type &quot;ASDFASDF&quot; --
it needs to be deleted.
Cases like that,
the administrators just delete it.
There&#39;s no reason
to have a big argument about it.
But you can imagine there&#39;s a lot
of other areas where the question is,
is this notable enough
to go in an encyclopedia?
Is the information verifiable?
Is it a hoax? Is it true? Is it what?
So we needed a social method
for figuring out the answer to this.
And so the method that arose
organically within the community
is the Votes For Deletion page.
And in the particular
example we have here,
it&#39;s a film, &quot;Twisted Issues,&quot;
and the first person says,
&quot;Now this is supposedly a film.
It fails the Google test miserably.&quot;
The Google test is you look in Google
and see if it&#39;s there,
because if something&#39;s not even in Google,
it probably doesn&#39;t exist at all.
It&#39;s not a perfect rule,
but it&#39;s a nice starting point
for quick research.
So somebody says, &quot;Delete it, please.
Delete it -- it&#39;s not notable.&quot;
And then somebody says,
&quot;Wait, I found it. I found it in a book,

&#39;Film Threat Video Guide:
the 20 Underground Films You Must See.&#39;&quot;
So the next persons says, &quot;Clean it up.&quot;
Somebody says, &quot;I&#39;ve found it on IMDB.
Keep, keep, keep.&quot;
And what&#39;s interesting about this
is that the software is --
these votes are just text
typed into a page.
This is not really a vote
so much as it is a dialogue.
Now it is true that at the end of the day,
an administrator can go through here
and take a look at this and say,

&quot;OK, 18 deletes, two keeps:
we&#39;ll delete it.&quot;
But in other cases,
this could be 18 deletes and two keeps,
and we would keep it,
because if those last two keeps say,
&quot;Wait a minute. Nobody else saw this
but I found it in a book,
and I found a link
to a page that describes it,
and I&#39;m going to clean it up tomorrow,
so please don&#39;t delete it,&quot;
then it would survive.
And it also matters
who the people are who are voting.
Like I say, it&#39;s a tight-knit community.
Down here at the bottom,
&quot;Keep, real movie,&quot; RickK.
RickK is a very famous Wikipedian
who does an enormous amount of work
with vandalism, hoaxes
and votes for deletion.
His voice carries a lot of weight
within the community
because he knows what he&#39;s doing.
So how is all this governed?
People really want to know
about administrators, things like that.
So the Wikipedia governance model,
the governance of the community,
is a very confusing,
but workable mix of consensus --
meaning we try not to vote
on the content of articles,
because the majority view
is not necessarily neutral --
some amount of democracy --
all of the administrators --
these are the people
who have the ability to delete pages.
That doesn&#39;t mean that they have
the right to delete pages.
They still have to follow all the rules --
but they&#39;re elected by the community.
Sometimes people --
random trolls on the Internet --
like to accuse me
of handpicking the administrators
to bias the content of the encyclopedia.
I always laugh at this, because I have
no idea how they&#39;re elected, actually.
There&#39;s a certain amount of aristocracy.
You got a hint of that
when I mentioned, like,
RickK&#39;s voice would carry
a lot more weight
than someone we don&#39;t know.
I give this talk sometimes with Angela,
who was just re-elected to the board
from the community --
to the Board of the Foundation,
with more than twice the votes
of the person who didn&#39;t make it.
And I always embarrass her because I say,
&quot;Well, Angela, for example,
could get away with doing
absolutely anything within Wikipedia,
because she&#39;s so admired and so powerful.&quot;
But the irony is, of course, that Angela
can do this because she&#39;s the one person
who you know would never, ever
break any rules of Wikipedia.
And I also like to say
she&#39;s the only person
who actually knows
all the rules of Wikipedia, so ...
And then there&#39;s monarchy,
and that&#39;s my role
on the community, so ...

(Laughter)

I was describing this in Berlin once,
and the next day
in the newspaper the headline said,
&quot;I am the Queen of England.&quot;

(Laughter)

And that&#39;s not exactly what I said, but --

(Laughter)

the point is my role in the community --
Within the free software world,
there&#39;s been a long-standing tradition
of the &quot;benevolent dictator&quot; model.
So if you look at most
of the major free software projects,
they have one single person in charge
who everyone agrees
is the benevolent dictator.
Well, I don&#39;t like the term
&quot;benevolent dictator,&quot;
and I don&#39;t think that it&#39;s my job
or my role in the world of ideas
to be the dictator of the future
of all human knowledge
compiled by the world.
It just isn&#39;t appropriate.
But there is a need still
for a certain amount of monarchy,
a certain amount of --
sometimes we have to make a decision
and we don&#39;t want
to get bogged down too heavily
in formal decision-making processes.
So as an example

of how this can be important:
we recently had a situation where
a neo-Nazi website discovered Wikipedia,
and they said,
&quot;Oh, well, this is horrible,
this Jewish conspiracy of a website,
and we&#39;re going to get certain articles
deleted that we don&#39;t like.
And we see they have a voting process,
so we&#39;re going to send --
we have 40,000 members
and we&#39;re going to send them over
and they&#39;re all going to vote
and get these pages deleted.&quot;
Well, they managed
to get 18 people to show up.
That&#39;s neo-Nazi math for you.
They always think they&#39;ve got
40,000 members when they&#39;ve got 18.
But they managed to get 18 people
to come and vote in a fairly absurd way
to delete a perfectly valid article.
Of course, the vote ended up
being about 85 to 18,
so there was no real danger
to our democratic processes.
On the other hand, people said,
&quot;But what are we going to do?
I mean, this could happen.
What if some group
gets really seriously organized
and comes in and wants to vote?&quot;
Then I said, &quot;Well, fuck it,
we&#39;ll just change the rules.&quot;

That&#39;s my job in the community:
to say we won&#39;t allow
our openness and freedom
to undermine the quality of the content.
And so, as long as people
trust me in my role,
then that&#39;s a valid place for me.
Of course, because of the free licensing,
if I do a bad job, the volunteers
are more than happy to take and leave --
I can&#39;t tell anyone what to do.
So the final point here
is that to understand how Wikipedia works,
it&#39;s important to understand
that our wiki model is the way we work,
but we are not fanatical web anarchists.
In fact, we&#39;re very flexible
about the social methodology,
because ultimately,
the passion of the community
is for the quality of the work,
not necessarily for the process
that we use to generate it.
Thank you.

(Applause)


Ben Saunders: Yeah, hi, Ben Saunders.
Jimmy, you mentioned impartiality
being a key to Wikipedia&#39;s success.
It strikes me that much of the textbooks
that are used to educate our children
are inherently biased.
Have you found Wikipedia
being used by teachers
and how do you see Wikipedia
changing education?

Jimmy Wales: Yeah, so, a lot of teachers
are beginning to use Wikipedia.
There&#39;s a media storyline about Wikipedia,
which I think is false.
It builds on the storyline
of bloggers versus newspapers.
And the storyline is,
there&#39;s this crazy thing, Wikipedia,
but academics hate it
and teachers hate it.
And that turns out to not be true.
The last time I got an email
from a journalist saying,
&quot;Why do academics hate Wikipedia?&quot;
I sent it from my Harvard email address
because I was recently
appointed a fellow there.
And I said, &quot;Well,
they don&#39;t all hate it.&quot;

(Laughter)

But I think there&#39;s going
to be huge impacts.
And we actually have a project
that I&#39;m personally really excited about,
which is the Wikibooks project,
which is an effort to create
textbooks in all the languages.
And that&#39;s a much bigger project.
It&#39;s going to take 20 years or so
to come to fruition.
But part of that is to fulfill our mission
of giving an encyclopedia
to every single person on the planet.
We don&#39;t mean we&#39;re going
to Spam them with AOL-style CDs.
We mean we&#39;re going to give them
a tool that they can use.
And for a lot of people in the world,
if I give you an encyclopedia
that&#39;s written at a university level,
it doesn&#39;t do you any good
without a whole host of literacy materials
to build you up to the point
where you can actually use it.
The Wikibooks project
is an effort to do that.
And I think that we&#39;re going to see --
it may not even come from us;
there&#39;s all kinds of innovation going on.
But freely licensed textbooks
are the next big thing in education.
