
I want to address the issue of compassion.
Compassion has many faces.
Some of them are fierce; some of them are wrathful;
some of them are tender; some of them are wise.
A line that the Dalai Lama once said,
he said, &quot;Love and compassion are necessities.
They are not luxuries.
Without them,
humanity cannot survive.&quot;
And I would suggest,
it is not only humanity that won&#39;t survive,
but it is all species on the planet,
as we&#39;ve heard today.
It is the big cats,
and it&#39;s the plankton.
Two weeks ago, I was in Bangalore in India.
I was so privileged
to be able to teach in a hospice
on the outskirts of Bangalore.
And early in the morning,
I went into the ward.
In that hospice,
there were 31 men and women
who were actively dying.
And I walked up to the bedside
of an old woman
who was breathing very rapidly, fragile,
obviously in the latter phase
of active dying.
I looked into her face.
I looked into the face
of her son sitting next to her,
and his face was just riven
with grief and confusion.
And I remembered
a line from the Mahabharata,

the great Indian epic:
&quot;What is the most wondrous thing in the world, Yudhisthira?&quot;
And Yudhisthira replied,
&quot;The most wondrous thing in the world
is that all around us
people can be dying
and we don&#39;t realize
it can happen to us.&quot;
I looked up.
Tending those 31 dying people
were young women
from villages around Bangalore.
I looked into the face of one of these women,
and I saw in her face
the strength that arises
when natural compassion is really present.
I watched her hands
as she bathed an old man.
My gaze went to another young woman
as she wiped the face
of another dying person.
And it reminded me
of something that I had just been present for.
Every year or so,
I have the privilege of taking clinicians
into the Himalayas and the Tibetan Plateau.
And we run clinics
in these very remote regions
where there&#39;s no medical care whatsoever.
And on the first day at Simikot in Humla,
far west of Nepal,
the most impoverished region of Nepal,
an old man came in
clutching a bundle of rags.
And he walked in, and somebody said something to him,
we realized he was deaf,
and we looked into the rags,
and there was this pair of eyes.
The rags were unwrapped
from a little girl
whose body was massively burned.
Again,
the eyes and hands
of Avalokiteshvara.
It was the young women, the health aids,
who cleaned the wounds of this baby
and dressed the wounds.
I know those hands and eyes;
they touched me as well.
They touched me at that time.
They have touched me throughout my 68 years.
They touched me when I was four
and I lost my eyesight
and was partially paralyzed.
And my family brought in
a woman whose mother had been a slave
to take care of me.
And that woman
did not have sentimental compassion.
She had phenomenal strength.
And it was really her strength, I believe,
that became the kind of mudra and imprimatur
that has been a guiding light in my life.

So we can ask:
What is compassion comprised of?
And there are various facets.
And there&#39;s referential and non-referential compassion.
But first, compassion is comprised
of that capacity
to see clearly
into the nature of suffering.
It is that ability
to really stand strong
and to recognize also
that I&#39;m not separate from this suffering.
But that is not enough,
because compassion,
which activates the motor cortex,
means that we aspire,
we actually aspire to transform suffering.
And if we&#39;re so blessed,
we engage in activities
that transform suffering.
But compassion has another component,
and that component is really essential.
That component
is that we cannot be attached to outcome.
Now I worked with dying people
for over 40 years.
I had the privilege of working on death row
in a maximum security [prison] for six years.
And I realized so clearly
in bringing my own life experience,
from working with dying people
and training caregivers,
that any attachment to outcome
would distort deeply
my own capacity to be fully present
to the whole catastrophe.
And when I worked in the prison system,

it was so clear to me, this:
that many of us
in this room,
and almost all of the men that I worked with on death row,
the seeds of their own compassion had never been watered.
That compassion is actually
an inherent human quality.
It is there within every human being.
But the conditions
for compassion to be activated,
to be aroused,
are particular conditions.
I had that condition, to a certain extent,
from my own childhood illness.
Eve Ensler, whom you&#39;ll hear later,
has had that condition activated
amazingly in her
through the various waters of suffering
that she has been through.
And what is fascinating
is that compassion has enemies,
and those enemies are things like pity,
moral outrage,
fear.
And you know, we have a society, a world,
that is paralyzed by fear.
And in that paralysis, of course,
our capacity for compassion
is also paralyzed.
The very word terror
is global.
The very feeling of terror is global.
So our work, in a certain way,
is to address this imago,
this kind of archetype
that has pervaded the psyche
of our entire globe.
Now we know from neuroscience
that compassion has
some very extraordinary qualities.

For example:
A person who is cultivating compassion,
when they are in the presence of suffering,
they feel that suffering a lot more
than many other people do.
However,
they return to baseline a lot sooner.
This is called resilience.
Many of us think that compassion drains us,
but I promise you
it is something that truly enlivens us.
Another thing about compassion
is that it really enhances what&#39;s called neural integration.
It hooks up all parts of the brain.
Another, which has been discovered
by various researchers
at Emory and at Davis and so on,
is that compassion enhances our immune system.
Hey,
we live in a very noxious world.

(Laughter)

Most of us are shrinking
in the face of psycho-social and physical poisons,
of the toxins of our world.
But compassion, the generation of compassion,
actually mobilizes
our immunity.
You know, if compassion is so good for us,
I have a question.
Why don&#39;t we train our children
in compassion?

(Applause)

If compassion is so good for us,
why don&#39;t we train our health care providers in compassion
so that they can do what they&#39;re supposed to do,
which is to really transform suffering?
And if compassion is so good for us,
why don&#39;t we vote on compassion?
Why don&#39;t we vote for people in our government
based on compassion,
so that we can have
a more caring world?
In Buddhism,
we say, &quot;it takes a strong back and a soft front.&quot;
It takes tremendous strength of the back
to uphold yourself in the midst of conditions.
And that is the mental quality of equanimity.
But it also takes a soft front --
the capacity to really be open to the world as it is,
to have an undefended heart.
And the archetype of this in Buddhism
is Avalokiteshvara, Kuan-Yin.

It&#39;s a female archetype:
she who perceives
the cries of suffering in the world.
She stands with 10,000 arms,
and in every hand,
there is an instrument of liberation,
and in the palm of every hand, there are eyes,
and these are the eyes of wisdom.
I say that, for thousands of years,
women have lived,
exemplified, met in intimacy,
the archetype of Avalokitesvara,
of Kuan-Yin,
she who perceives
the cries of suffering in the world.
Women have manifested for thousands of years
the strength arising from compassion
in an unfiltered, unmediated way
in perceiving suffering
as it is.
They have infused societies with kindness,
and we have really felt that
as woman after woman
has stood on this stage
in the past day and a half.
And they have actualized compassion
through direct action.

Jody Williams called it:
It&#39;s good to meditate.
I&#39;m sorry, you&#39;ve got to do a little bit of that, Jody.
Step back, give your mother a break, okay.

(Laughter)

But the other side of the equation
is you&#39;ve got to come out of your cave.
You have to come into the world
like Asanga did,
who was looking to realize Maitreya Buddha
after 12 years sitting in the cave.
He said, &quot;I&#39;m out of here.&quot;
He&#39;s going down the path.
He sees something in the path.
He looks, it&#39;s a dog, he drops to his knees.
He sees that the dog has this big wound on its leg.
The wound is just filled with maggots.
He puts out his tongue
in order to remove the maggots,
so as not to harm them.
And at that moment,
the dog transformed
into the Buddha of love and kindness.
I believe
that women and girls today
have to partner in a powerful way with men --
with their fathers,
with their sons, with their brothers,
with the plumbers, the road builders,
the caregivers, the doctors, the lawyers,
with our president,
and with all beings.
The women in this room
are lotuses in a sea of fire.
May we actualize that capacity
for women everywhere.
Thank you.

(Applause)

