
I want to talk about 4.6 billion years of history
in 18 minutes.
That&#39;s 300 million years per minute.
Let&#39;s start with the first photograph NASA obtained
of planet Mars.
This is fly-by, Mariner IV.
It was taken in 1965.
When this picture appeared,
that well-known scientific journal,
The New York Times, wrote in its editorial,
&quot;Mars is uninteresting.
It&#39;s a dead world. NASA should not spend
any time or effort studying Mars anymore.&quot;
Fortunately, our leaders in Washington
at NASA headquarters knew better
and we began a very extensive study
of the red planet.
One of the key questions in all of science,
&quot;Is there life outside of Earth?&quot;
I believe that Mars is the most likely target
for life outside the Earth.
I&#39;m going to show you in a few minutes
some amazing measurements that suggest
there may be life on Mars.
But let me start with a Viking photograph.
This is a composite taken by Viking in 1976.
Viking was developed and managed at the
NASA Langley Research Center.
We sent two orbiters and two landers in the summer of 1976.
We had four spacecraft, two around Mars,
two on the surface --
an amazing accomplishment.
This is the first photograph taken from
the surface of any planet.
This is a Viking Lander photograph
of the surface of Mars.
And yes, the red planet is red.
Mars is half the size of the Earth,
but because two-thirds of the Earth is covered by water,
the land area on Mars
is comparable to the land area on Earth.
So, Mars is a pretty big place even though it&#39;s half the size.
We have obtained topographic measurements
of the surface of Mars. We understand
the elevation differences.
We know a lot about Mars.
Mars has the largest volcano in the solar system,
Olympus Mons.
Mars has the Grand Canyon
of the solar system, Valles Marineris.
Very, very interesting planet.
Mars has the largest
impact crater in the solar system,
Hellas Basin.
This is 2,000 miles across.
If you happened to be on Mars
when this impactor hit,
it was a really bad day on Mars.

(Laughter)

This is Olympus Mons.
This is bigger than the state of Arizona.
Volcanoes are important, because volcanoes
produce atmospheres and they produce oceans.
We&#39;re looking at Valles Marineris,
the largest canyon in the solar system,
superimposed on a map of the United States,
3,000 miles across.
One of the most intriguing features about Mars,
the National Academy of Science says
one of the 10 major mysteries of the space age,
is why certain areas of Mars
are so highly magnetized.
We call this crustal magnetism.
There are regions on Mars, where, for some reason --
we don&#39;t understand why at this point --
the surface is very, very highly magnetized.
Is there water on Mars?
The answer is no, there is no liquid water
on the surface of Mars today.
But there is intriguing evidence
that suggests that the early history of Mars
there may have been rivers
and fast flowing water.
Today Mars is very very dry.
We believe there&#39;s some water in the polar caps,
there are polar caps of North Pole and South Pole.
Here are some recent images.
This is from Spirit and Opportunity.
These images that show at one time,
there was very fast flowing water on the surface of Mars.
Why is water important? Water is important
because if you want life you have to have water.
Water is the key ingredient
in the evolution, the origin of life on a planet.
Here is some picture of Antarctica
and a picture of Olympus Mons,
very similar features, glaciers.
So, this is frozen water.
This is ice water on Mars.
This is my favorite picture. This was just taken a few weeks ago.
It has not been seen publicly.
This is European space agency
Mars Express, image of a crater on Mars
and in the middle of the crater
we have liquid water, we have ice.
Very intriguing photograph.
We now believe that in the early history of Mars,
which is 4.6 billion years ago,
4.6 billion years ago, Mars was very Earth-like.
Mars had rivers, Mars had lakes,
but more important Mars had planetary-scale oceans.
We believe that the oceans were in the northern hemisphere,
and this area in blue,
which shows a depression of about four miles,
was the ancient ocean area
on the surface of Mars.
Where did the ocean&#39;s worth of water on Mars go?
Well, we have an idea.
This is a measurement we obtained a few years ago
from a Mars-orbiting satellite called Odyssey.
Sub-surface water on Mars,
frozen in the form of ice.
And this shows the percent. If it&#39;s a blueish color,
it means 16 percent by weight.
Sixteen percent, by weight, of the interior
contains frozen water, or ice.
So, there is a lot of water below the surface.
The most intriguing and puzzling measurement,
in my opinion, we&#39;ve obtained of Mars,
was released earlier this year
in the magazine Science.
And what we&#39;re looking at is the presence of the gas methane,
CH4, in the atmosphere of Mars.
And you can see there are three distinct regions of methane.
Why is methane important?
Because on Earth, almost all --
99.9 percent -- of the methane
is produced by living systems,
not little green men, but microscopic life
below the surface or at the surface.
We now have evidence
that methane is in the atmosphere of Mars,
a gas that, on Earth,
is biogenic in origin,
produced by living systems.

These are the three plumes: A, B1, B2.
And this is the terrain it appears over,
and we know from geological studies
that these regions are the oldest regions on Mars.
In fact, the Earth and Mars
are both 4.6 billion years old.
The oldest rock on Earth is only 3.6 billion.
The reason there is a billion-year gap
in our geological understanding
is because of plate tectonics,
The crust of the Earth has been recycled.
We have no geological record prior
for the first billion years.
That record exists on Mars.
And this terrain that we&#39;re looking at
dates back to 4.6 billion years
when Earth and Mars were formed.
It was a Tuesday.

(Laughter)

This is a map that shows
where we&#39;ve put our spacecraft on the surface of Mars.
Here is Viking I, Viking II.
This is Opportunity. This is Spirit.
This is Mars Pathfinder. This is Phoenix,
we just put two years ago.
Notice all of our rovers and all of our landers
have gone to the northern hemisphere.
That&#39;s because the northern hemisphere
is the region of the ancient
ocean basin.
There aren&#39;t many craters.
And that&#39;s because the water protected the basin
from being impacted by asteroids and meteorites.
But look in the southern hemisphere.
In the southern hemisphere there are impact craters,
there are volcanic craters.
Here&#39;s Hellas Basin,
a very very different place, geologically.
Look where the methane is, the methane is in a very
rough terrain area.
What is the best way to unravel
the mysteries on Mars that exist?
We asked this question 10 years ago.
We invited 10 of the top Mars scientists
to the Langley Research Center for two days.
We addressed on the board
the major questions that have not been answered.
And we spent two days deciding
how to best answer this question.
And the result of our meeting
was a robotic rocket-powered airplane we call ARES.
It&#39;s an Aerial Regional-scale Environmental Surveyor.
There&#39;s a model of ARES here.
This is a 20-percent scale model.
This airplane was designed at the Langley Research Center.
If any place in the world
can build an airplane to fly on Mars,
it&#39;s the Langley Research Center,
for almost 100 years
a leading center of aeronautics in the world.
We fly about a mile above the surface.
We cover hundreds of miles,
and we fly about 450 miles an hour.
We can do things that rovers can&#39;t do

and landers can&#39;t do:
We can fly above mountains, volcanoes, impact craters;
we fly over valleys;
we can fly over surface magnetism,
the polar caps, subsurface water;
and we can search for life on Mars.
But, of equal importance,
as we fly through the atmosphere of Mars,
we transmit that journey,
the first flight of an airplane outside of the Earth,
we transmit those images back to Earth.
And our goal is to inspire the American public
who is paying for this mission through tax dollars.
But more important we will
inspire the next generation of scientists,
technologists, engineers and mathematicians.
And that&#39;s a critical area of national security
and economic vitality, to make sure
we produce the next generation
of scientists, engineers, mathematicians and technologists.
This is what ARES looks like
as it flies over Mars.
We preprogram it.
We will fly where the methane is.
We will have instruments aboard the plane
that will sample, every three minutes, the atmosphere of Mars.
We will look for methane
as well as other gasses
produced by living systems.
We will pinpoint where these gases emanate from,
because we can measure the gradient where it comes from,
and there, we can direct the next mission
to land right in that area.
How do we transport an airplane to Mars?
In two words, very carefully.
The problem is we don&#39;t fly it to Mars,
we put it in a spacecraft
and we send it to Mars.
The problem is the spacecraft&#39;s
largest diameter is nine feet;
ARES is 21-foot wingspan, 17 feet long.
How do we get it to Mars?
We fold it,
and we transport it in a spacecraft.
And we have it in something called an aeroshell.
This is how we do it.
And we have a little video that describes the sequence.

Video: Seven, six. Green board. Five, four, three, two, one.
Main engine start, and liftoff.

Joel Levine: This is a launch from the Kennedy Space Center in Florida.
This is the spacecraft taking nine months
to get to Mars.
It enters the atmosphere of Mars.
A lot of heating,
frictional heating. It&#39;s going 18 thousand miles an hour.
A parachute opens up to slow it down.
The thermal tiles fall off.
The airplane is exposed to the atmosphere for the first time.
It unfolds.
The rocket engine begins.
We believe that in a one-hour flight
we can rewrite the textbook on Mars
by making high-resolution measurements of the atmosphere,
looking for gases of biogenic origin,
looking for gases of volcanic origin,
studying the surface, studying the magnetism
on the surface, which we don&#39;t understand,
as well as about a dozen other areas.
Practice makes perfect.
How do we know we can do it?
Because we have tested ARES model,
several models in a half a dozen wind tunnels
at the NASA Langley Research Center for eight years,
under Mars conditions.
And, of equal importance
is, we test ARES in the Earth&#39;s atmosphere,
at 100,000 feet,
which is comparable to the density and pressure
of the atmosphere on Mars where we&#39;ll fly.
Now, 100,000 feet, if you fly cross-country to Los Angeles,
you fly 37,000 feet.
We do our tests at 100,000 feet.
And I want to show you one of our tests.
This is a half-scale model.
This is a high-altitude helium balloon.
This is over Tilamook, Oregon.
We put the folded airplane on the balloon --
it took about three hours to get up there --
and then we released it on command
at 103,000 feet,
and we deploy the airplane and everything works perfectly.
And we&#39;ve done
high-altitude and low-altitude tests,
just to perfect this technique.
We&#39;re ready to go.
I have a scale model here.
But we have a full-scale model
in storage at the NASA Langley Research Center.
We&#39;re ready to go. All we need is a check from NASA headquarters

(Laughter)

to cover the costs.
I&#39;m prepared to donate my honorarium for today&#39;s talk
for this mission.
There&#39;s actually no honorarium for anyone for this thing.
This is the ARES team;
we have about 150 scientists, engineers;
where we&#39;re working with Jet Propulsion Laboratory,
Goddard Space Flight Center,
Ames Research Center and half a dozen major universities
and corporations in developing this.
It&#39;s a large effort. It&#39;s all at NASA Langley Research Center.
And let me conclude by saying
not too far from here,
right down the road in Kittyhawk, North Carolina,
a little more than 100 years ago
history was made
when we had the first powered flight of an airplane on Earth.
We are on the verge right now
to make the first flight of an airplane
outside the Earth&#39;s atmosphere.
We are prepared to fly this on Mars,
rewrite the textbook about Mars.
If you&#39;re interested in more information,
we have a website that describes this exciting
and intriguing mission, and why we want to do it.
Thank you very much.

(Applause)

