
We live on a human-dominated planet,
putting unprecedented pressure
on the systems on Earth.
This is bad news, but perhaps surprising to you,
it&#39;s also part of the good news.
We&#39;re the first generation -- thanks to science --
to be informed that we may be
undermining the stability and the ability
of planet Earth
to support human development as we know it.
It&#39;s also good news, because the planetary risks we&#39;re facing
are so large,
that business as usual is not an option.
In fact, we&#39;re in a phase
where transformative change is necessary,
which opens the window for innovation,
for new ideas and new paradigms.
This is a scientific journey on the challenges facing humanity
in the global phase of sustainability.
On this journey, I&#39;d like to bring, apart from yourselves,
a good friend,
a stakeholder, who&#39;s always absent
when we deal with the negotiations on environmental issues,
a stakeholder who refuses to compromise --
planet Earth.
So I thought I&#39;d bring her with me today on stage,
to have her as a witness
of a remarkable journey,
which humbly reminds us
of the period of grace we&#39;ve had
over the past 10,000 years.
This is the living conditions on the planet over the last 100,000 years.
It&#39;s a very important period --
it&#39;s roughly half the period when we&#39;ve been fully modern humans on the planet.
We&#39;ve had the same, roughly, abilities
that developed civilizations as we know it.
This is the environmental conditions on the planet.
Here, used as a proxy, temperature variability.
It was a jumpy ride. 80,000 years back in a crisis,
we leave Africa, we colonize Australia
in another crisis, 60,000 years back,
we leave Asia for Europe
in another crisis, 40,000 years back,
and then we enter
the remarkably stable Holocene phase,
the only period in the whole history of the planet,
that we know of, that can support human development.
A thousand years into this period,
we abandon our hunting and gathering patterns.
We go from a couple of million people
to the seven billion people we are today.

The Mesopotamian culture: we invent agriculture,
we domesticate animals and plants.
You have the Roman, the Greek and the story as you know it.
The only phase, as we know it
that can support humanity.
The trouble is we&#39;re putting a quadruple sqeeze
on this poor planet,
a quadruple sqeeze, which, as its first squeeze,
has population growth of course.
Now, this is not only about numbers;
this is not only about the fact that we&#39;re seven billion people
committed to nine billion people, it&#39;s an equity issue as well.
The majority of the environmental impacts on the planet
have been caused by the rich minority,
the 20 percent that jumped onto the industrial bandwagon
in the mid-18th century.
The majority of the planet,
aspiring for development, having the right for development,
are in large aspiring for an unsustainable lifestyle,
a momentous pressure.
The second pressure on the planet is, of course the climate agenda --
the big issue -- where the policy interpretation of science
is that it would be enough
to stabilize greenhouse gases at 450 ppm
to avoid average temperatures
exceeding two degrees,
to avoid the risk that we may be destabilizing
the West Antarctic Ice Sheet,
holding six meters -- level rising,
the risk of destabilizing the Greenland Ice Sheet,
holding another seven meters -- sea level rising.
Now, you would have wished the climate pressure
to hit a strong planet, a resilient planet,
but unfortunately, the third pressure
is the ecosystem decline.
Never have we seen, in the past 50 years,
such a sharp decline
of ecosystem functions and services on the planet,
one of them being the ability to regulate climate on the long term,
in our forests, land and biodiversity.
The forth pressure is surprise,
the notion and the evidence
that we need to abandon our old paradigm,
that ecosystems behave linearly, predictably,
controllably in our -- so to say -- linear systems,
and that in fact, surprise is universal,
as systems tip over very rapidly, abruptly
and often irreversibly.
This, dear friends, poses a human pressure on the planet
of momentous scale.
We may, in fact, have entered a new geological era --
the Anthropocene,
where humans are the predominant driver of change
at a planetary level.
Now, as a scientist,
what&#39;s the evidence for this?
Well, the evidence is,
unfortunately, ample.
It&#39;s not only carbon dioxide
that has this hockey stick pattern of accelerated change.
You can take virtually any parameter
that matters for human well-being --
nitrous oxide, methane,
deforestation, overfishing
land degredation, loss of species --
they all show the same pattern
over the past 200 years.
Simultaneously, they branch off in the mid-50s,
10 years after the Second World War,
showing very clearly that the great acceleration of the human enterprise
starts in the mid-50s.
You see, for the first time, an imprint on the global level.
And I can tell you,
you enter the disciplinary research in each of these,
you find something remarkably important,
the conclusion that we may have come to the point
where we have to bend the curves,
that we may have entered the most challenging and exciting decade
in the history humanity on the planet,
the decade when we have to bend the curves.
Now, as if this was not enough --
to just bend the curves and understanding the accelerated pressure on the planet --
we also have to recognize the fact
that systems do have multiple stable states,
separated by thresholds -- illustrated here by this ball and cup diagram,
where the depth of the cup is the resilience of the system.
Now, the system may gradually --
under pressure of climate change,
erosion, biodiversity loss --
lose the depth of the cup, the resilience,
but appear to be healthy
and appear to suddenly, under a threshold,
be tipping over. Upff.
Sorry. Changing state
and literally ending up
in an undesired situation,
where new biophysical logic takes over,
new species take over, and the system gets locked.
Do we have evidence of this? Yes, coral reef systems.
Biodiverse, low-nutrient, hard coral systems
under multiple pressures of overfishing,
unsustainable tourism, climate change.
A trigger and the system tips over,
loses its resilience,
soft corals take over,
and we get undesired systems
that cannot support economic and social development.
The Arctic -- a beautiful system --
a regulating biome at the planetary level,
taking the knock after knock on climate change,
appearing to be in a good state.
No scientist could predict that in 2007,
suddenly, what could be crossing a threshold.
The system suddenly, very surprisingly, loses 30 to 40 percent
of its summer ice cover.
And the drama is, of course, that
when the system does this, the logic may change.
It may get locked in an undesired state,
because it changes color, absorbs more energy,
and the system may get stuck.
In my mind, the largest red flag warning for humanity
that we are in a precarious situation.
As a sideline, you know that the only red flag that popped up here
was a submarine from an unnamed country
that planted a red flag at the bottom of the Arctic
to be able to control the oil resources.
Now, if we have evidence, which we now have,
that wetlands, forests,
[unclear] monsoon system, the rainforests,
behave in this nonlinear way.
30 or so scientists around the world
gathered and asked a question for the first time,
&quot;Do we have to put the planet into the the pot?&quot;

So we have to ask ourselves:
are we threatening this extraordinarily stable Holocene state?
Are we in fact putting ourselves in a situation
where we&#39;re coming too close
to thresholds that could lead
to deleterious and very undesired,
if now catastrophic, change
for human development?
You know, you don&#39;t want to stand there.
In fact, you&#39;re not even allowed to stand
where this gentleman is standing,
at the foaming, slippery waters at the threshold.
In fact, there&#39;s a fence
quite upstream of this threshold,
beyond which you are in a danger zone.
And this is the new paradigm,
which we gathered two, three years back,
recognizing that our old paradigm
of just analyzing and pushing and predicting
parameters into the future,
aiming at minimalizing environmental impacts, is of the past.

Now we to ask ourselves:
which are the large environmental processes
that we have to be stewards of
to keep ourselves safe in the Holocene?
And could we even,
thanks to major advancements in Earth systems science,
identify the thresholds,
the points where we may expect nonlinear change?
And could we even define
a planetary boundary, a fence,
within which we then have a safe operating space for humanity?
This work, which was published in &quot;Nature,&quot;
late 2009,
after a number of years of analysis,
led to the final proposition
that we can only find
nine planetary boundaries
with which, under active stewardship,
would allow ourselves to have a safe operating space.
These include, of course, climate.
It may surprise you that it&#39;s not only climate.
But it shows that we are interconnected, among many systems on the planet,
with the three big systems, climate change,
stratospheric ozone depletion and ocean acidification
being the three big systems,
where the scientific evidence of large-scale thresholds
in the paleo-record of the history of the planet.
But we also include, what we call, the slow variables,
the systems that, under the hood,
regulate and buffer the capacity of the resilience of the planet --
the interference of the big nitrogen and phosphorus cycles on the planet,
land use change, rate of biodiversity loss,
freshwater use,
functions which regulate
biomass on the planet, carbon sequestration, diversity.
And then we have two parameters which we were not able to quantify --
air pollution,
including warming gases and air-polluting sulfates and nitrates,
but also chemical pollution.
Together, these form an integrated whole
for guiding human development in the Anthropocene,
understanding that the planet
is a complex self-regulating system.
In fact, most evidence indicates
that these nine may behave as three Musketeers,
&quot;One for all. All for one.&quot;
You degrade forests, you go beyond the boundary on land,
you undermine the ability of the climate system
to stay stable.
The drama here is, in fact, that
it may show that the climate challenge
is the easy one,
if you consider the whole challenge
of sustainable development.
Now this is the Big Bang equivalent then of human development
within the safe operating space of the planetary boundaries.
What you see here in black line is the safe operating space,
the quantified boundaries,
as suggested by this analysis.
The yellow dot in the middle here is our starting point,
the pre-industrial point,
where we&#39;re very safely in the safe operating space.
In the &#39;50s, we start branching out.
In the &#39;60s already, through the green revolution
and the Haber-Bosch process
of fixing nitrogen from the atmosphere --
you know, human&#39;s today take out more nitrogen from the atmosphere
than the whole biosphere does naturally as a whole.
We don&#39;t transgress the climate boundary until the early &#39;90s,
actually, right after Rio.
And today, we are in a situation where we estimate
that we&#39;ve transgressed three boundaries,
the rate of biodiversity loss,
which is the sixth extinction period in the history of humanity --
one of them being the extinctions of the dinosaurs --
nitrogen and climate change.
But we still have some degrees of freedom on the others,
but we are approaching fast
on land, water, phosphorus and oceans.
But this gives a new paradigm
to guide humanity,
to put the light on our, so far
overpowered industrial vehicle,
which operates as if
we&#39;re only on a dark, straight highway.

Now the question then is:
how gloomy is this?
Is then sustainable development utopia?
Well, there&#39;s no science to suggest.
In fact, there is ample science
to indicate that we can do this transformative change,
that we have the ability
to now move into a new innovative,
a transformative gear,
across scales.
The drama is, of course,
is that 200 countries on this planet
have to simultaneously start moving
in the same direction.
But it changes fundamentally our governance and management paradigm,
from the current linear,
command and control thinking,
looking at efficiencies and optimization
towards a much more flexible,
a much more adaptive approach,
where we recognize that redundancy,
both in social and environmental systems,
is key to be able to deal
with a turbulent era of global change.
We have to invest in persistence,
in the ability of social systems and ecological systems
to withstand shocks and still remain in that desired cup.
We have to invest in transformations capability,
moving from crisis into innovation
and the ability to rise after a crisis,
and of course to adapt to unavoidable change.
This is a new paradigm.
We&#39;re not doing that at any scale on governance.
But is it happening anywhere?
Do we have any examples of success
on this mind shift being applied at the local level?
Well, yes, in fact we do
and the list can start becoming longer and longer.
There&#39;s good news here,
for example, from Latin America,
where plow-based farming systems
of the &#39;50s and &#39;60s
led farming basically to a dead-end,
with lower and lower yields, degrading the organic matter
and fundamental problems at the livelihood levels
in Paraguay, Uruguay and a number of countries, Brazil,
leading to innovation and entrepreneurship
among farmers in partnership with scientists
into an agricultural revolution of zero tillage systems
combined with mulch farming
with locally adapted technologies,
which today, for example, in some countries,
have led to a tremendous increase
in area under mulch, zero till farming
which, not only produces more food,
but also sequesters carbon.
The Australian Great Barrier Reef is another success story.
Under the realization from tourist operators,
fishermen,
the Australian Great Barrier Reef Authority and scientists
that the Great Barrier Reef is doomed
under the current governance regime.
Global change, beautification rack culture,
overfishing and unsustainable tourism,
all together placing this system
in the realization of crisis.
But the window of opportunity was innovation and new mindset,
which today has led to a completely new governance strategy
to build resilience,
acknowledge redundancy
and invest in the whole system as an integrated whole,
and then allow for much more redundancy in the system.
Sweden, the country I come from, has other examples,
where wetlands in southern Sweden were seen as --
as in many countries -- as flood-prone polluted nuisance
in the peri-urban regions.
But again, a crisis, new partnerships,
actors locally, transforming these
into a key component
of sustainable urban planning.
So crisis leading into opportunities.
Now, what about the future?
Well, the future, of course, has one massive challenge,
which is feeding a world of nine billion people.
We need nothing less than a new green revolution,
and the planet boundaries shows
that agriculture has to go from a source of greenhouse gases to a sink.
It has to basically do this on current land.
We cannot expand anymore,
because it erodes the planetary boundaries.
We cannot continue consuming water as we do today,
with 25 percent of world rivers not even reaching the ocean.
And we need a transformation.
Well, interestingly, and based on my work
and others in Africa, for example,
we&#39;ve shown that even the most vulnerable small-scale rainfall farming systems,
with innovations and supplementary irrigation
to bridge dry spells and droughts,
sustainable sanitation systems to close the loop on nutrients
from toilets back to farmers&#39; fields,
and innovations in tillage systems,
we can triple, quadruple, yield levels
on current land.
Elinor Ostrom,
the latest Nobel laureate of economics,
clearly shows empirically across the world
that we can govern the commons
if we invest in trust,
local, action-based partnerships
and cross-scale institutional innovations,
where local actors,
together, can deal with the global commons
at a large scale.
But even on the hard policy area we have innovations.
We know that we have to move from our fossil dependence
very quickly into a low-carbon economy in record time.
And what shall we do?
Everybody talks about carbon taxes -- it won&#39;t work -- emission schemes,
but for example, one policy measure,
feed-in tariffs on the energy system,
which is already applied,
from China doing it on offshore wind systems,
all the way to the U.S.
where you give the guaranteed price for investment in renewable energy,
but you can subsidize electricity to poor people.
You get people out of poverty.
You solve the climate issue with regards to the energy sector,
while at the same time, stimulating innovation --
examples of things that can be out scaled quickly
at the planetary level.
So there is -- no doubt -- opportunity here,
and we can list many, many examples
of transformative opportunities around the planet.
The key though in all of these,
the red thread,
is the shift in mindset,
moving away from a situation where we simply are pushing ourselves
into a dark future,
where we instead backcast our future,
and we say, &quot;What is the playing field on the planet?
What are the planetary boundaries
within which we can safely operate?&quot;
and then backtrack innovations within that.
But of course, the drama is, it clearly shows
that incremental change is not an option.
So, there is scientific evidence.
They sort of say the harsh news,
that we are facing the largest
transformative development
since the industrialization.
In fact, what we have to do over the next 40 years
is much more dramatic and more exciting
than what we did when we moved into
the situation we&#39;re in today.
Now, science indicates that,
yes, we can achieve a prosperous future
within the safe operating space,
if we move simultaneously,
collaborating on a global level, from local to global scale,
in transformative options, which build resilience on a finite planet.
Thank you.

(Applause)

