
I heard this amazing story about Miuccia Prada.
She&#39;s an Italian fashion designer.
She goes to this vintage store in Paris
with a friend of hers.
She&#39;s rooting around, she finds this one jacket by Balenciaga --
she loves it.
She&#39;s turning it inside out.
She&#39;s looking at the seams. She&#39;s looking at the construction.
Her friend says, &quot;Buy it already.&quot;
She said, &quot;I&#39;ll buy it, but I&#39;m also going to replicate it.&quot;
Now, the academics in this audience may think,
&quot;Well, that sounds like plagiarism.&quot;
But to a fashionista, what it really is

is a sign of Prada&#39;s genius:
that she can root through the history of fashion
and pick the one jacket
that doesn&#39;t need to be changed by one iota,
and to be current and to be now.
You might also be asking whether it&#39;s possible
that this is illegal for her to do this.
Well, it turns out that it&#39;s actually not illegal.
In the fashion industry, there&#39;s very little
intellectual property protection.
They have trademark protection,
but no copyright protection
and no patent protection to speak of.
All they have, really, is trademark protection,
and so it means that anybody
could copy any garment
on any person in this room
and sell it as their own design.
The only thing that they can&#39;t copy
is the actual trademark label
within that piece of apparel.
That&#39;s one reason that you see logos
splattered all over these products.
It&#39;s because it&#39;s a lot harder for knock-off artists
to knock off these designs
because they can&#39;t knock off the logo.
But if you go to Santee Alley, yeah.

(Laughter)
 Well, yeah.
Canal Street, I know.
And sometimes these are fun, right?
Now, the reason for this, the reason that the fashion industry
doesn&#39;t have any copyright protection
is because the courts decided long ago
that apparel is too utilitarian
to qualify for copyright protection.
They didn&#39;t want a handful of designers
owning the seminal building blocks of our clothing.
And then everybody else would have to license this cuff or this sleeve
because Joe Blow owns it.
But too utilitarian? I mean is that the way you think of fashion?
This is Vivienne Westwood. No!
We think of it as maybe too silly,
too unnecessary.
Now, those of you who are familiar with the logic
behind copyright protection --
which is that without ownership, there is no incentive to innovate --
might be really surprised
by both the critical success of the fashion industry
and the economic success of this industry.
What I&#39;m going to argue today is that
because there&#39;s no copyright protection
in the fashion industry,
fashion designers have actually been able to elevate
utilitarian design,
things to cover our naked bodies,
into something that we consider art.
Because there&#39;s no copyright protection
in this industry,
there&#39;s a very open and creative
ecology of creativity.
Unlike their creative brothers and sisters,
who are sculptors or photographers
or filmmakers or musicians,
fashion designers can sample
from all their peers&#39; designs.
They can take any element from any garment
from the history of fashion
and incorporate it into their own design.
They&#39;re also notorious for riffing off of the zeitgeist.
And here, I suspect,
they were influenced by the costumes in Avatar.
Maybe just a little.
Can&#39;t copyright a costume either.
Now, fashion designers have
the broadest palette imaginable
in this creative industry.
This wedding dress here
is actually made of sporks,
and this dress is actually made of aluminum.
I&#39;ve heard this dress actually sort of sounds like wind chimes
as they walk through.
So, one of the magical side effects
of having a culture of copying,
which is really what it is,
is the establishment of trends.
People think this is a magical thing. How does it happen?
Well, it&#39;s because it&#39;s legal for people to copy one another.
Some people believe that
there are a few people at the top of the fashion food chain
who sort of dictate to us what we&#39;re all going to wear,
but if you talk to any designer at any level,
including these high-end designers,
they always say

their main inspiration comes from the street:
where people like you and me remix and match
our own fashion looks.
And that&#39;s where they really get a lot of their
creative inspiration,
so it&#39;s both a top-down and a bottom-up kind of industry.
Now, the fast fashion giants have
probably benefited the most
from the lack of copyright protection in the fashion industry.
They are notorious for knocking off high-end designs
and selling them at very low prices.
And they&#39;ve been faced with a lot of lawsuits,
but those lawsuits are usually not won by fashion designers.
The courts have said over and over again, &quot;You don&#39;t need
any more intellectual property protection.&quot;
When you look at copies like this,

you wonder: How do the luxury high-end brands
remain in business?
If you can get it for 200 bucks, why pay a thousand?
Well, that&#39;s one reason we had a conference here at USC a few years ago.
We invited Tom Ford to come --

the conference was called, &quot;Ready to Share:
Fashion and the Ownership of Creativity&quot; --
and we asked him exactly this question.
Here&#39;s what he had to say.
He had just come off a successful stint as the lead designer at Gucci,
in case you didn&#39;t know.

Tom Ford: And we found after much research
that -- actually not much research, quite simple research --
that the counterfeit customer was not our customer.

Johanna Blakley: Imagine that.
The people on Santee Alley
are not the ones who shop at Gucci.

(Laughter)

This is a very different demographic.
And, you know, a knock-off is never the same
as an original high-end design,
at least in terms of the materials; they&#39;re always made of cheaper materials.
But even sometimes a cheaper version
can actually have some charming aspects,
can breathe a little extra life into a dying trend.
There&#39;s lots of virtues of copying.
One that a lot of cultural critics have pointed to
is that we now have
a much broader palette
of design choices to choose from than we ever have before,
and this is mainly because of the fast fashion industry, actually.
And this is a good thing. We need lots of options.
Fashion, whether you like it or not,
helps you project who you are to the world.
Because of fast fashion,
global trends actually get established much more quickly than they used to.
And this, actually, is good news to trendsetters;
they want trends to be set
so that they can move product.
For fashionistas,
they want to stay ahead of the curve.
They don&#39;t want to be wearing what everybody else is wearing.
And so, they want to move on to the next trend
as soon as possible.
I tell you, there is no rest for the fashionable.
Every season, these designers have to struggle
to come up with the new fabulous idea that everybody&#39;s going to love.
And this, let me tell you,
is very good for the bottom line.
Now of course, there&#39;s a bunch of effects
that this culture of copying has
on the creative process.
And Stuart Weitzman is a very successful shoe designer.
He has complained a lot about people copying him,
but in one interview I read,
he said it has really forced him to up his game.
He had to come up with new ideas,
new things that would be hard to copy.
He came up with this Bowden-wedge heel
that has to be made out of steel or titanium;
if you make it from some sort of cheaper material,
it&#39;ll actually crack in two.
It forced him to be a little more innovative. (Music)
And that actually reminded me
of jazz great, Charlie Parker.
I don&#39;t know if you&#39;ve heard this anecdote, but I have.
He said that one of the reasons he invented bebop
was that he was pretty sure
that white musicians wouldn&#39;t be able to replicate the sound. 
(Laughter)

He wanted to make it too difficult to copy,
and that&#39;s what fashion designers are doing all the time.
They&#39;re trying to put together
a signature look, an aesthetic
that reflects who they are.
When people knock it off, everybody knows
because they&#39;ve put that look out on the runway,
and it&#39;s a coherent aesthetic.
I love these Gallianos.
Okay, we&#39;ll move on. 
(Laughter)

This is not unlike the world of comedy.
I don&#39;t know if you know that jokes
also can&#39;t be copyright protected.
So when one-liners were really popular,
everybody stole them from one another.
But now, we have a different kind of comic.
They develop a persona,
a signature style, much like fashion designers.
And their jokes,
much like the fashion designs by a fashion designer,
really only work within that aesthetic.
If somebody steals a joke
from Larry David, for instance,
it&#39;s not as funny.
Now, the other thing that fashion designers have done
to survive in this culture of copying
is they&#39;ve learned how to copy themselves.
They knock themselves off.
They make deals with the fast fashion giants
and they come up with a way to sell their product

to a whole new demographic:
the Santee Alley demographic.
Now, some fashion designers will say,
&quot;It&#39;s only in the United States that we don&#39;t have any respect.
In other countries there is protection
for our artful designs.&quot;
But if you take a look at the two other biggest markets in the world,
it turns out that the protection that&#39;s offered
is really ineffectual.
In Japan, for instance, which I think is the third largest market,
they have a design law; it protects apparel,
but the novelty standard is so high,
you have to prove that your garment has never existed before,
it&#39;s totally unique.
And that&#39;s sort of like
the novelty standard for a U.S. patent,
which fashion designers never get --
rarely get here in the states.
In the European Union, they went in the other direction.
Very low novelty standard,
anybody can register anything.
But even though it&#39;s the home of the fast fashion industry
and you have a lot of luxury designers there,
they don&#39;t register their garments, generally,
and there&#39;s not a lot of litigation.
It turns out it&#39;s because the novelty standard is too low.
A person can come in and take somebody else&#39;s gown,
cut off three inches from the bottom,
go to the E.U. and register it as a new, original design.
So, that does not stop the knock-off artists.
If you look at the registry, actually,
a lot of the registered things in the E.U.
are Nike T-shirts
that are almost identical to one another.
But this has not stopped Diane von Furstenberg.
She is the head of
the Council of Fashion Designers of America,
and she has told her constituency that
she is going to get copyright protection
for fashion designs.
The retailers have kind of quashed this notion though.
I don&#39;t think the legislation is going anywhere,
because they realized it is so hard
to tell the difference between a pirated design
and something that&#39;s just part of a global trend.
Who owns a look?
That is a very difficult question to answer.
It takes lots of lawyers and lots of court time,
and the retailers decided that would be way too expensive.
You know, it&#39;s not just the fashion industry
that doesn&#39;t have copyright protection.
There&#39;s a bunch of other industries that don&#39;t have copyright protection,
including the food industry.
You cannot copyright a recipe
because it&#39;s a set of instructions, it&#39;s fact,
and you cannot copyright the look and feel
of even the most unique dish.
Same with automobiles.
It doesn&#39;t matter how wacky they look or how cool they look,
you cannot copyright the sculptural design.
It&#39;s a utilitarian article, that&#39;s why.
Same with furniture,
it&#39;s too utilitarian.

Magic tricks, I think they&#39;re instructions, sort of like recipes:
no copyright protection.
Hairdos, no copyright protection.
Open source software, these guys decided
they didn&#39;t want copyright protection.
They thought it&#39;d be more innovative without it.
It&#39;s really hard to get copyright for databases.
Tattoo artists, they don&#39;t want it; it&#39;s not cool.
They share their designs.
Jokes, no copyright protection.
Fireworks displays,
the rules of games,

the smell of perfume: no.
And some of these industries may seem
sort of marginal to you,
but these are the gross sales
for low I.P. industries,
industries with very little copyright protection,
and there&#39;s the gross sales of
films and books.

(Applause)

It ain&#39;t pretty.

(Applause)

So you talk to people in the fashion industry
and they&#39;re like, &quot;Shhh!
Don&#39;t tell anybody
we can actually steal from each other&#39;s designs.
It&#39;s embarrassing.&quot;
But you know what? It&#39;s revolutionary,
and it&#39;s a model that a lot of other industries --
like the ones we just saw with the really small bars --
they might have to think about this.
Because right now, those industries with a lot of copyright protection
are operating in an atmosphere
where it&#39;s as if they don&#39;t have any protection,
and they don&#39;t know what to do.
When I found out that there are a whole bunch of industries
that didn&#39;t have copyright protection,
I thought, &quot;What exactly is the underlying logic?
I want a picture.&quot; And the lawyers do not provide a picture,
so I made one.
These are the two main
sort of binary oppositions within the logic of copyright law.
It is more complex than this, but this will do.

First: Is something an artistic object?
Then it deserves protection.
Is it a utilitarian object?
Then no, it does not deserve protection.
This is a difficult, unstable binary.

The other one is: Is it an idea?
Is it something that needs to
freely circulate in a free society?
No protection.
Or is it a physically fixed

expression of an idea:
something that somebody made
and they deserve to own it for a while and make money from it?
The problem is that digital technology
has completely subverted the logic
of this physically fixed, expression
versus idea concept.
Nowadays,
we don&#39;t really recognize a book
as something that sits on our shelf
or music as something that is
a physical object that we can hold.
It&#39;s a digital file.
It is barely tethered to any sort of
physical reality in our minds.
And these things, because we can copy and transmit them so easily,
actually circulate within our culture
a lot more like ideas
than like physically instantiated objects.
Now, the conceptual issues are truly profound
when you talk about creativity
and ownership
and, let me tell you, we don&#39;t want to leave this just to lawyers to figure out.
They&#39;re smart.
I&#39;m with one. He&#39;s my boyfriend, he&#39;s okay.
He&#39;s smart, he&#39;s smart.
But you want an interdisciplinary team of people
hashing this out,

trying to figure out: What is the kind of ownership model,
in a digital world,
that&#39;s going to lead to the most innovation?
And my suggestion is that
fashion might be a really good place
to start looking for a model
for creative industries in the future.
If you want more information about this research project,

please visit our website: it&#39;s ReadyToShare.org.
And I really want to thank Veronica Jauriqui
for making this very fashionable presentation.
Thank you so much. 
(Applause)

