
I&#39;m going to make an argument today

that may seem a little bit crazy:
social media and the end of gender.
Let me connect the dots.
I&#39;m going to argue today
that the social media applications
that we all know and love, or love to hate,
are actually going to help free us
from some of the absurd assumptions
that we have as a society about gender.
I think that social media
is actually going to help us dismantle
some of the silly and demeaning stereotypes
that we see in media and advertising
about gender.
If you hadn&#39;t noticed,
our media climate generally provides
a very distorted mirror
of our lives and of our gender,
and I think that&#39;s going to change.
Now most media companies --
television, radio, publishing, games, you name it --
they use very rigid segmentation methods
in order to understand their audiences.
It&#39;s old-school demographics.
They come up with these very restrictive labels to define us.
Now the crazy thing
is that media companies believe
that if you fall within a certain demographic category
then you are predictable in certain ways --
you have certain taste,
that you like certain things.
And so the bizarre result of this
is that most of our popular culture
is actually based on these presumptions
about our demographics.

Age demographics:
the 18 to 49 demo
has had a huge impact
on all mass media programming in this country
since the 1960s,
when the baby boomers were still young.
Now they&#39;ve aged out of that demographic,
but it&#39;s still the case
that powerful ratings companies like Nielson
don&#39;t even take into account
viewers of television shows over age 54.
In our media environment,
it&#39;s as if they don&#39;t even exist.
Now, if you watch &quot;Mad Men,&quot; like I do --
it&#39;s a popular TV show in the States --
Dr. Faye Miller does something called psychographics,
which first came about in the 1960s,
where you create these complex psychological profiles
of consumers.
But psychographics really haven&#39;t had a huge impact on the media business.
It&#39;s really just been basic demographics.
So I&#39;m at the Norman Lear Center at USC,
and we&#39;ve done a lot of research over the last seven, eight years
on demographics
and how they affect media and entertainment
in this country and abroad.
And in the last three years,
we&#39;ve been looking specifically at social media to see what has changed,
and we&#39;ve discovered some very interesting things.
All the people who participate in social media networks
belong to the same old demographic categories
that media companies and advertisers
have used in order to understand them.
But those categories mean even less now
than they did before,
because with online networking tools,
it&#39;s much easier for us
to escape some of our demographic boxes.
We&#39;re able to connect with people quite freely
and to redefine ourselves online.
And we can lie about our age online, too, pretty easily.
We can also connect with people
based on our very specific interests.
We don&#39;t need a media company
to help do this for us.
So the traditional media companies, of course,
are paying very close attention to these online communities.
They know this is the mass audience of the future;
they need to figure it out.
But they&#39;re having a hard time doing it
because they&#39;re still trying to use demographics in order to understand them,
because that&#39;s how ad rates are still determined.
When they&#39;re monitoring your clickstream --
and you know they are --
they have a really hard time
figuring out your age, your gender and your income.
They can make some educated guesses.
But they get a lot more information
about what you do online,
what you like, what interests you.
That&#39;s easier for them to find out than who you are.
And even though that&#39;s still sort of creepy,
there is an upside
to having your taste monitored.
Suddenly our taste is being respected
in a way that it hasn&#39;t been before.
It had been presumed before.
So when you look online at the way people aggregate,
they don&#39;t aggregate
around age, gender and income.
They aggregate around the things they love,
the things that they like,
and if you think about it, shared interests and values
are a far more powerful aggregator of human beings
than demographic categories.
I&#39;d much rather know
whether you like &quot;Buffy the Vampire Slayer&quot;
rather than how old you are.
That would tell me something more substantial about you.
Now there&#39;s something else that we&#39;ve discovered about social media
that&#39;s actually quite surprising.
It turns out that women
are really driving the social media revolution.
If you look at the statistics --
these are worldwide statistics --
in every single age category,
women actually outnumber men
in their use of social networking technologies.
And then if you look at the amount of time
that they spend on these sites,
they truly dominate the social media space,
which is a space that&#39;s having a huge impact
on old media.

The question is: what sort of impact
is this going to have on our culture,
and what&#39;s it going to mean for women?
If the case is that social media
is dominating old media
and women are dominating social media,
then does that mean that women
are going to take over global media?
Are we suddenly going to see
a lot more female characters in cartoons
and in games and on TV shows?
Will the next big-budget blockbuster movies
actually be chick flicks?
Could this be possible,
that suddenly our media landscape
will become a feminist landscape?
Well, I actually don&#39;t think that&#39;s going to be the case.
I think that media companies are going to hire a lot more women,
because they realize this is important for their business,
and I think that women
are also going to continue to dominate
the social media sphere.
But I think women are actually going to be -- ironically enough --
responsible for driving a stake through the heart
of cheesy genre categories
like the &quot;chick flick&quot;
and all these other genre categories
that presume that certain demographic groups
like certain things --
that Hispanics like certain things,
that young people like certain things.
This is far too simplistic.
The future entertainment media that we&#39;re going to see
is going to be very data-driven,
and it&#39;s going to be based on the information
that we ascertain from taste communities online,
where women are really driving the action.
So you may be asking, well why is it important
that I know what entertains people?
Why should I know this?
Of course, old media companies and advertisers
need to know this.
But my argument is that,
if you want to understand the global village,
it&#39;s probably a good idea that you figure out
what they&#39;re passionate about, what amuses them,
what they choose to do in their free time.
This is a very important thing to know about people.
I&#39;ve spent most of my professional life
researching media and entertainment
and its impact on people&#39;s lives.
And I do it not just because it&#39;s fun --
though actually, it is really fun --
but also because
our research has shown over and over again
that entertainment and play
have a huge impact on people&#39;s lives --
for instance, on their political beliefs
and on their health.
And so, if you have any interest in understanding the world,
looking at how people amuse themselves
is a really good way to start.
So imagine a media atmosphere
that isn&#39;t dominated by lame stereotypes
about gender
and other demographic characteristics.
Can you even imagine what that looks like?
I can&#39;t wait to find out what it looks like.
Thank you so much.

(Applause)

