
(Music)
Good afternoon.
As you&#39;re all aware, we face difficult economic times.
I come to you with a modest proposal
for easing the financial burden.
This idea came to me while talking to
a physicist friend of mine at MIT.

He was struggling to explain something to me:
a beautiful experiment that uses lasers to cool down matter.
Now he confused me from the very start,
because light doesn&#39;t cool things down.
It makes it hotter. It&#39;s happening right now.
The reason that you can see me standing here is because
this room is filled with more than 100 quintillion photons,
and they&#39;re moving randomly through the space, near the speed of light.
All of them are different colors,
they&#39;re rippling with different frequencies,
and they&#39;re bouncing off every surface, including me,
and some of those are flying directly into your eyes,
and that&#39;s why your brain is forming an image of me standing here.
Now a laser is different.
It also uses photons, but they&#39;re all synchronized,
and if you focus them into a beam,
what you have is an incredibly useful tool.
The control of a laser is so precise
that you can perform surgery inside of an eye,
you can use it to store massive amounts of data,
and you can use it for this beautiful experiment
that my friend was struggling to explain.
First you trap atoms in a special bottle.
It uses electromagnetic fields to isolate the atoms
from the noise of the environment.
And the atoms themselves are quite violent,
but if you fire lasers that are precisely tuned to the right frequency,
an atom will briefly absorb those photons
and tend to slow down.
Little by little it gets colder
until eventually it approaches absolute zero.
Now if you use the right kind of atoms and you get them cold enough,
something truly bizarre happens.
It&#39;s no longer a solid, a liquid or a gas.
It enters a new state of matter called a superfluid.
The atoms lose their individual identity,
and the rules from the quantum world take over,
and that&#39;s what gives superfluids such spooky properties.
For example, if you shine light through a superfluid,
it is able to slow photons down
to 60 kilometers per hour.
Another spooky property is that it flows
with absolutely no viscosity or friction,
so if you were to take the lid off that bottle,
it won&#39;t stay inside.
A thin film will creep up the inside wall,
flow over the top and right out the outside.
Now of course, the moment that it does hit the outside environment,
and its temperature rises by even a fraction of a degree,
it immediately turns back into normal matter.
Superfluids are one of the most fragile things we&#39;ve ever discovered.

And this is the great pleasure of science:
the defeat of our intuition through experimentation.
But the experiment is not the end of the story,
because you still have to transmit that knowledge to other people.
I have a Ph.D in molecular biology.
I still barely understand what most scientists are talking about.
So as my friend was trying to explain that experiment,
it seemed like the more he said,
the less I understood.
Because if you&#39;re trying to give someone the big picture
of a complex idea, to really capture its essence,
the fewer words you use, the better.
In fact, the ideal may be to use no words at all.
I remember thinking, my friend could have explained
that entire experiment with a dance.
Of course, there never seem to be any dancers around when you need them.
Now, the idea is not as crazy as it sounds.
I started a contest four years ago called Dance Your Ph.D.
Instead of explaining their research with words,
scientists have to explain it with dance.
Now surprisingly, it seems to work.
Dance really can make science easier to understand.
But don&#39;t take my word for it.
Go on the Internet and search for &quot;Dance Your Ph.D.&quot;
There are hundreds of dancing scientists waiting for you.
The most surprising thing that I&#39;ve learned while running this contest
is that some scientists are now working directly with dancers on their research.
For example, at the University of Minnesota,
there&#39;s a biomedical engineer named David Odde,
and he works with dancers to study how cells move.
They do it by changing their shape.
When a chemical signal washes up on one side,
it triggers the cell to expand its shape on that side,
because the cell is constantly touching and tugging at the environment.
So that allows cells to ooze along in the right directions.
But what seems so slow and graceful from the outside
is really more like chaos inside,
because cells control their shape with a skeleton of rigid protein fibers,
and those fibers are constantly falling apart.
But just as quickly as they explode,
more proteins attach to the ends and grow them longer,
so it&#39;s constantly changing
just to remain exactly the same.
Now, David builds mathematical models of this and then he tests those in the lab,
but before he does that, he works with dancers
to figure out what kinds of models to build in the first place.
It&#39;s basically efficient brainstorming,
and when I visited David to learn about his research,
he used dancers to explain it to me

rather than the usual method: PowerPoint.
And this brings me to my modest proposal.
I think that bad PowerPoint presentations
are a serious threat to the global economy.

(Laughter)
 
(Applause)

Now it does depend on how you measure it, of course,
but one estimate has put the drain at 250 million dollars per day.
Now that assumes half-hour presentations
for an average audience of four people
with salaries of 35,000 dollars,
and it conservatively assumes that
about a quarter of the presentations are a complete waste of time,
and given that there are some apparently
30 million PowerPoint presentations created every day,
that would indeed add up to an annual waste
of 100 billion dollars.
Of course, that&#39;s just the time we&#39;re losing
sitting through presentations.
There are other costs, because PowerPoint is a tool,
and like any tool, it can and will be abused.
To borrow a concept from my country&#39;s CIA,
it helps you to soften up your audience.
It distracts them with pretty pictures, irrelevant data.
It allows you to create the illusion of competence,
the illusion of simplicity,
and most destructively, the illusion of understanding.
So now my country is 15 trillion dollars in debt.
Our leaders are working tirelessly to try and find ways to save money.
One idea is to drastically reduce public support for the arts.
For example, our National Endowment for the Arts,
with its $150 million budget,
slashing that program would immediately reduce the national debt
by about one one-thousandth of a percent.
One certainly can&#39;t argue with those numbers.
However, once we eliminate public funding for the arts,
there will be some drawbacks.
The artists on the street will swell the ranks of the unemployed.
Many will turn to drug abuse and prostitution,
and that will inevitably lower property values in urban neighborhoods.
All of this could wipe out the savings we&#39;re hoping to make in the first place.
I shall now, therefore, humbly propose my own thoughts,
which I hope will not be liable to the least objection.
Once we eliminate public funding for the artists,
let&#39;s put them back to work
by using them instead of PowerPoint.
As a test case, I propose we start with American dancers.
After all, they are the most perishable of their kind,
prone to injury and very slow to heal
due to our health care system.
Rather than dancing our Ph.Ds,
we should use dance to explain all of our complex problems.
Imagine our politicians using dance
to explain why we must invade a foreign country
or bail out an investment bank.
It&#39;s sure to help.
Of course someday, in the deep future,
a technology of persuasion
even more powerful than PowerPoint may be invented,
rendering dancers unnecessary as tools of rhetoric.
However, I trust that by that day,
we shall have passed this present financial calamity.
Perhaps by then we will be able to afford the luxury
of just sitting in an audience
with no other purpose
than to witness the human form in motion.
(Music)

(Applause)

