
For a moment, what I need to do
is project something on the screen of your imagination.
We&#39;re in 17th century Japan
on the west coast,
and a little, wizened monk
is hurrying along, near midnight,
to the crest of a small hill.
He arrives on the small hill,
dripping with water.
He stands there,
and he looks across at the island, Sado.
And he scans across the ocean, and he looks at the sky.
Then he says to himself, very quietly,
&quot;[Turbulent the sea,]
[Stretching across to Sado]
[The Milky Way].&quot;
Basho was a brilliant man.
He said more with less
than any human
that I have ever read or talked to.
Basho, in 17 syllables,
juxtaposed
a turbulent ocean
driven by a storm now past,
and captured the almost
impossible beauty
of our home galaxy
with millions of stars,
probably hundreds and hundreds of -- who knows how many -- planets,
maybe even an ocean
that we will probably call Sylvia in time.
As he was nearing his death,
his disciples and followers
kept asking him,
&quot;What&#39;s the secret?
How can you
make haiku poems so beautiful so easily?&quot;
And toward the end, he said,
&quot;If you would know the pine tree,
go to the pine tree.&quot;
That was it.

(Laughter)

Sylvia has said we must use
every capacity we have
in order to know the oceans.
If we would know the oceans,
we must go to the oceans.
And what I&#39;d like to talk to you today about, a little bit,
is really transforming
the relationship, or the interplay,
between humans and oceans
with a new capability
that is not at all routine yet.
I hope it will be.
There are a few key points.
One of them is the oceans are central
to the quality of life on earth.
Another is that there are bold, new ways
of studying oceans
that we have not used well yet.
And the last is that these bold, new ways
that we are exploring
as a community
will transform the way we look at our planet, our oceans,
and eventually how we manage
probably the entire planet, for what it&#39;s worth.
So what scientists do when they begin
is to start with the system.
They define what the system is.
The system isn&#39;t Chesapeake Bay.
It&#39;s not the Kuril arc. It&#39;s not even the entire Pacific.
It&#39;s the whole planet,
the entire planet, continents and oceans together.
That&#39;s the system.
And basically, our challenge
is to optimize the benefits
and mitigate the risks
of living on a planet that&#39;s driven by only two processes,
two sources of energy,
one of which is solar,
that drives the winds, the waves,
the clouds, the storms and photosynthesis.
The second one is internal energy.
And these two war against one another
almost continuously.
Mountain ranges, plate tectonics,
moves the continents around, forms ore deposits.
Volcanoes erupt.
That&#39;s the planet that we live on.
It&#39;s immensely complex.
Now I don&#39;t expect all of you to see all the details here,
but what I want you to see is
this is about 10 percent
of the processes that operate within
the oceans almost continuously,
and have for the last 4 billion years.
This is a system that&#39;s been around a very long time.
And these have all co-evolved.
What do I mean by that?
They interact with one another constantly.
All of them interact with one another.
So the complexity of this system that we&#39;re looking at,
the one driven by the sun --
upper portion, mostly --
and the lower portion is partly driven
by the input from heat below
and by other processes.
This is very, very important
because this is the system, this is the crucible,
out of which life on the planet came,
and it&#39;s now time for us to understand it.
We must understand it.

That&#39;s one of the themes that Sylvia reminds us about:
understand this ocean of ours,
this basic life support system,
the dominant life support system on the planet.
Look at this complexity here.
This is only one variable.
If you can see the complexity,
you can see how
tiny, little eddies
and large eddies and the motion --
this is just sea surface temperature,
but it&#39;s immensely complicated.
Now a layer in,
the other two or three hundred processes
that are all interacting,
partly as a function of temperature, partly as a function of all the other factors,
and you&#39;ve got a really complicated system.
That&#39;s our challenge, is to understand,
understand this system in new and phenomenal ways.
And there&#39;s an urgency to this.
Part of the urgency comes from the fact
that, of order, a billion people on the planet currently
are undernourished or starving.
And part of the issue
is for Cody --
who&#39;s here,
16 years old --
and I have permission to relay this number.
When he, 40 years from now,
is the age of Nancy Brown,
there are going to be
another two and a half billion people on the planet.
We can&#39;t solve all the problems
by looking only at the oceans,
but if we don&#39;t understand
the fundamental life support system of this planet
much more thoroughly than we do now,
then the stresses that we will face,
and that Cody will face,
and even Nancy, who&#39;s going to live till she&#39;s 98,
will have really problems coping.
All right, let&#39;s talk about another perspective
on the importance of the oceans.
Look at this diagram, which is showing
warm waters in red,
cool waters in blue,
and on the continents, what you&#39;re seeing in bright green,
is the growth of vegetation,
and in olive green, the dieback of vegetation.
And in the lower left hand corner there&#39;s a clock ticking away
from 1982 to 1998
and then cycling again.
What you&#39;ll see is that the rhythms
of growth, of vegetation --
a subset of which is food on the continents --
is directly tied to the rhythms
of the sea surface temperatures.
The oceans control,
or at least significantly influence,
correlate with,
the growth patterns and the drought patterns
and the rain patterns on the continents.
So people in Kansas, in a wheat field in Kansas,
need to understand that the oceans
are central to them as well.

Another complexity: this is the age of the oceans.
I&#39;m going to layer in on top of this
the tectonic plates.
The age of the ocean, the tectonic plates,
gives rise to a totally new phenomenon
that we have heard about
in this conference.
And I share with you some very high-definition video
that we collected in real time.
Seconds after this video was taken,
people in Beijing,
people in Sydney, people in Amsterdam,
people in Washington D.C. were watching this.
Now you&#39;ve heard of hydrothermal vents,
but the other discovery
is that deep below the sea floor,
there is vast reservoir of microbial activity,
which we have only just discovered
and we have almost no way to study.
Some people have estimated
that the biomass
tied up in these microbes
living in the pours and the cracks
of the sea floor and below
rival the total amount of living biomass
at the surface of the planet.
It&#39;s an astonishing insight,
and we have only found out about this recently.
This is very, very exciting.
It may be the next rainforest,
in terms of pharmaceuticals.
We know little or nothing about it.
Well, Marcel Proust has this wonderful saying
that, &quot;The real voyage of discovery
consists not so much in seeking new territory,
but possibly in having new sets of eyes,&quot;
new ways of seeing things,
a new mindset.
And many of you remember
the early stages of oceanography,
when we had to use what we had at our fingertips.
And it wasn&#39;t easy. It wasn&#39;t easy in those days.
Some of you remember this, I&#39;m sure.
And now, we have an entire suite of tools
that are really pretty powerful --
ships, satellites, moorings.
But they don&#39;t quite cut it. They don&#39;t quite give us what we need.
And the program that I wanted to talk to you about
just a little bit here,
was funded, and it involves autonomous vehicles
like the one running across the base of this image.

Modeling: on the right hand side,
there&#39;s a very complex computational model.
On the left hand side, there&#39;s a new type of mooring,
which I&#39;ll show you in just a second.
And on the basis
of several points,
the oceans are complex, and they&#39;re central to the life on earth.
They are changing rapidly, but not predictably.
And the models that we need to predict the future
do not have enough data to refine them.
The computational power
is amazing.
But without data, those models
will never ever be predicted.
And that&#39;s what we really need.
For a variety of reasons they&#39;re dangerous,
but we feel that OOI,
this Ocean Observatory Initiative,
which the National Science Foundation
has begun to fund,
has the potential to really transform things.
And the goal of the program is to
launch an era of scientific discovery
and understanding
across and within the ocean basins,
utilizing widely accessible,
interactive telepresence.
It&#39;s a new world.
We will be present throughout
the volume of the ocean, at will,
communicating in real time.
And this is what the system involves,
a number of sites in the southern hemisphere,
shown in those circles.
And in the northern hemisphere there are four sites.
I won&#39;t talk a lot about most of them right here,
but the one on the west coast, that&#39;s in the box,
is called the regional scale nodes.
It was once called Neptune.
And let me show you what&#39;s behind it.

Fiber: next-generation way of communicating.
You can see the copper tips on these things.
You can transmit power,
but the bandwidth is in those tiny, little threads
smaller than the hair on your head in diameter.
And this particular set here
can transmit something of the order of
three to five terabits per second.
This is phenomenal bandwidth.
And this is what the planet looks like.
We are already laced up
as if we&#39;re in a fiber optic corset, if you like.
This is what it looks like.
And the cables go really continent to continent.
It&#39;s a very powerful system,
and most of our communications consist of it.
So this is the system that I&#39;m talking about,
off the west coast. It&#39;s coincident with the tectonic plate,
the Juan de Fuca tectonic plate.
And it&#39;s going to deliver abundant power
and unprecedented bandwidth
across this entire volume --
in the overlying ocean,
on the sea floor and below the sea floor.
Bandwidth and power
and a wide variety of processes
that will be operating.
This is what one of those primary nodes looks like,
and it&#39;s like a sub station with power and bandwidth
that can spread out over an area the size of Seattle.
And the kind of science that can be done
will be determined by a variety of scientists who want to be involved
and can bring the instrumentation to the table.
They will bring it and link it in.
It&#39;ll be, in a sense, like having time on a telescope,
except you&#39;ll have your own port.
Climate change, ocean acidification,
dissolved oxygen,
carbon cycle, coastal upwelling,
fishing dynamics --
the full spectrum of
earth science and ocean science
simultaneously in the same volume.
So anyone coming along later
simply accesses the database
and can draw down the information they need
about anything that has taken place.
And this is just the first of these.
In conjunction with our Canadian colleagues, we&#39;ve set this up.
Now I want to take you into the caldera.
On the left hand side there
is a large volcano called Axial Seamount.
And we&#39;re going to go down into the Axial Seamount
using animation.
Here&#39;s what this system is going to look like
that we are funded to build at this point.
Very powerful.
That&#39;s an elevator that&#39;s constantly moving up and down,
but it can be controlled by the folks on land
who are responsible for it.
Or they can transfer control
to someone in India or China
who can take over for a while,
because it&#39;s all going to be directly connected
through the Internet.
There will be massive amounts of data flowing ashore,
all available to anyone who has any interest in using it.
This is going to be much more powerful
than having a single ship
in a single location,
then move to a new location.
We&#39;re flying across the caldera floor.
There is a number of robotic systems.
There&#39;s cameras that can be turned on and off at your will,
if those are your experiments.
The kinds of systems that will be down there,
the kinds of instruments that will be on the sea floor,
consist of -- if you can read them there --
there&#39;s cameras, there&#39;s pressure sensors,
fluorometers, there&#39;s seismometers.
It&#39;s a full spectrum of tools.
Now, that mound right there
actually looks like this.
This is what it actually looks like.
And this is the kind of activity
that we can see with high-definition video,
because the bandwidth of these cables
is so huge
that we could have five to 10
stereo HD systems
running continuously
and, again, directed through robotic techniques from land.
Very, very powerful.
And these are the things that we&#39;re funded to do today.
So what can we actually do tomorrow?
We&#39;re about to ride the wave
of technological opportunity.
There are emerging technologies throughout
the field around oceanography,
which we will incorporate into oceanography,
and through that convergence,
we will transform oceanography into something even more magical.
Robotics systems are just incredible these days,
absolutely incredible.
And we will be bringing robotics of all sorts
into the ocean.

Nanotechnology: this is a small generator.
It&#39;s smaller than a postage stamp,
and it can generate power just by being
attached to your shirt as you move.
Just as you move, it generates power.
There are many kinds of things that can be used in the ocean, continuously.

Imaging: Many of you know a good deal more about this type of thing than I,
but stereo imaging at four times the definition
that we have in HD
will be routine within five years.
And this is the magic one.
As a result of the human genome process,
we are in a situation where
events that take place in the ocean --
like an erupting volcano, or something of that sort --
can actually be sampled.
We pump the fluid through one of these systems,
and we press the button,
and it&#39;s analyzed for the genomic character.
And that&#39;s transmitted back to land immediately.
So in the volume of the ocean,
we will know, not just the physics and the chemistry,
but the base of the food chain
will be transparent to us
with data on a continuous basis.

Grid computing: the power of grid computers
is going to be just amazing here.
We will soon be using grid computing
to do pretty much everything, like adjust the data
and everything
that goes with the data.
The power generation will come from the ocean itself.
And the next generation fiber
will be simply magic.
It&#39;s far beyond what we currently have.
So the presence of the power
and the bandwidth in the environment
will allow all of these new technologies
to converge in a manner that is just unprecedented.
So within five to seven years,
I see us having
a capacity to be completely present
throughout the ocean
and have all of that connected to the Internet,
so we can reach many, many folks.
Delivering the power and the bandwidth into the ocean
will dramatically accelerate adaptation.
Here&#39;s an example.
When earthquakes take place, massive amounts
of these new microbes we&#39;ve never seen before
come out of the sea floor.
We have a way of addressing that,
a new way of addressing that.
We&#39;ve determined from the earthquake activity that you&#39;re seeing here
that the top of that volcano is erupting,
so we deploy the troops.
What are the troops? The troops are the autonomous vehicles, of course.
And they fly into the erupting volcano.
They sample the fluids coming out of the sea floor
during an eruption,
which have the microbes that have never been
to the surface of the planet before.
They eject it to the surface where it floats,
and it is picked up
by an autonomous airplane,
and it&#39;s brought back to the laboratory
within 24 hours of the eruption.
This is doable. All the pieces are there.

A laboratory: many of you heard what happened
on 9/7.
Some doctors in New York City removed
the gallbladder of a woman in France.
We could do work on the sea floor that would be stunning,
and it would be on live TV,
if we have interesting things to show.
So we can bring an entirely new telepresence
to the world, throughout the ocean.
This -- I&#39;ve shown you sea floor --
but so the goal here is real time interaction
with the oceans from anywhere on earth.
It&#39;s going to be amazing.
And as I go here,
I just want to show you what we can bring into classrooms,
and indeed, what we can bring into your pocket.
Many of you don&#39;t think of this yet,
but the ocean will be in your pocket.
It won&#39;t be long. It won&#39;t be long.
So let me leave you then
with a few words
from another poet, if you&#39;ll forgive me.
In 1943,
T.S. Eliot wrote the &quot;Four Quartets.&quot;
He won the Nobel Prize for literature
in 1948.
In &quot;Little Gidding&quot; he says --
speaking I think for the human race,
but certainly for the TED Conference and Sylvia --
&quot;We shall not cease from exploration,
and the end of all our exploring
will be to arrive where we started
and know the place for the first time,
arrive through the unknown remembered gate
where the last of earth left to discover
is that which was the beginning.
At the source of the longest river
the voice of a hidden waterfall
not known because not looked for,
but heard, half heard
in the stillness beneath the waves of the sea.&quot;
Thank you.

(Applause)

