
Thirteen trillion dollars in wealth
has evaporated over the course
of the last two years.
We&#39;ve questioned the future of capitalism.
We&#39;ve questioned the financial industry.
We&#39;ve looked at our government oversight.
We&#39;ve questioned where we&#39;re going.
And yet, at the same time,
this very well may be
a seminal moment in American history,
an opportunity for the consumer
to actually take control and guide us
to a new trajectory in America.
I&#39;m calling this The Great Unwind.

(Laughter)

And the idea is a simple, simple idea,
which is the fact that the consumer
has moved from a state of anxiety
to action.
Consumers who represent 72 percent
of the GDP of America
have actually started, just like banks
and just like businesses,
to de-leverage, to unwind
their leverage in daily life,
to remove themselves
from the liability and risk
that presents itself as they move forward.
So, to understand this --
and I&#39;m going to stress this --
it&#39;s not about the consumer
being in retreat.
The consumer is empowered.
To understand this, we&#39;ll step back
and look at what&#39;s happened
over the last year and a half.
So if you&#39;ve been gone,
this is the CliffsNotes
on what&#39;s happened in the economy.

(Laughter)

Unemployment up. Housing values down.
Equity markets down.
Commodity prices are like this.
If you&#39;re a mom trying to manage a budget,
and oil was 150 dollars
a barrel last summer,
and it&#39;s somewhere between 50 and 70,
do you plan vacations?
How do you buy?
What&#39;s your strategy in your household?
Will the bailout work?
We have national debt, Detroit,
currency valuations, health care --
all these issues facing us.
You put them all together,
mix them up in a bouillabaisse,
and you have consumer confidence
that&#39;s basically a ticking time bomb.
In fact, let&#39;s go back and look
at what caused this crisis,
because the consumer,
all of us, in our daily lives,
actually contributed
a large part to the problem.
This is something I call
the 50-20 paradox.
It took us 50 years
to reach annual savings ratings
of almost 10 percent.
Fifty years.
Do you know what this was right here?
This was World War II.
Do you know why savings was so high?
There was nothing to buy,
unless you wanted to buy some rivets.
What happened, though,
over the course of the last 20 years,
we went from a 10 percent savings rate
to a negative savings rate.
Because we binged.
We bought extra-large cars,
supersized everything,
we bought remedies
for restless leg syndrome.
All these things together
basically created a factor
where the consumer drove us
headlong into the crisis
that we face today.
The personal debt-to-income ratio
basically went from 65 to 135 percent
in the span of about 15 years.
So consumers got over-leveraged.
And of course our banks did as well,
as did our federal government.
This is an absolutely staggering chart.
It shows leverage,
trended out from 1919 to 2009.
And what you end up seeing
is the whole phenomenon
that we are actually stepping forth
and basically leveraging
future education, future children
in our households.
So if you look at this in the context
of visualizing the bailout,
what you can see is,
if you stack up dollar bills,
first of all, 360,000 dollars
is about the size of a five-foot-four guy.
But if you stack it up, you see
this amazing, staggering amount of dollars
that have been put into the system
to fund and bail us out.
So this is the first 315 billion.
But I read this fact the other day,
that one trillion seconds
equals 32,000 years.
So if you think about that,
the context, the casualness
with which we talk about
trillion-dollar bailout here
and trillion there,
we are stacking ourselves up
for long-term leverage.
However, consumers have moved.
They are taking responsibility.
What we&#39;re seeing
is an uptake in the savings rate.
In fact, 11 straight months
of savings have happened
since the beginning of the crisis.
We&#39;re working our way back up
to that 10 percent.
Also, remarkably, in the fourth quarter,
spending dropped
to its lowest level in 62 years --
almost a 3.7 percent decline.
Visa now reports that more people
are using debit cards than credit cards.
So we&#39;re starting to pay for things
with money that we have.
And we&#39;re starting to be much more careful
about how we save and invest.
But that&#39;s not really the whole story,
because this has also been a dramatic
time of transformation.
And you&#39;ve got to admit,
over the last year and a half,
consumers have been doing
some weird things.
It&#39;s pretty staggering,
what we&#39;ve lived through.
If you take into account
that 80 percent of all Americans
were born after World War II,
this was essentially our Depression.
And so, as a result,
some crazy things have happened.
I&#39;ll give you some examples.
Let&#39;s talk about dentists, vasectomies,
guns and shark attacks.

(Laughter)

Dentists report molars --
people grinding their teeth,
coming in and reporting
that they&#39;ve had stress.
So there&#39;s an increase in people
having to have their fillings replaced.
Gun sales, according to the FBI,
who does background checks,
are up almost 25 percent since January.
Vasectomies are up 48 percent,
according to the Cornell Institute.
And lastly, but a very good point,
hopefully not related
to the former point I just made,
which is that shark attacks
are at their lowest level from 2003.
Does anybody know why?

(Laughter)

No one&#39;s at the beach.
So there&#39;s a bright side to everything.
But seriously, what we see happening,
and the reason I want to stress
that the consumer is not in retreat,
is that this is a tremendous opportunity
for the consumer who drove us
into this recession
to lead us right back out.
What I mean by that is we can
move from mindless consumption
to mindful consumption.
Right?

(Applause)

If you think about the last three decades,
the consumer has moved
from savvy about marketing in the &#39;90s,
to gathering all these amazing social
and search tools in this decade.
But the one thing holding them back
is the ability to discriminate.
By restricting their demand,
consumers can actually align
their values with their spending,
and drive capitalism and business
to not just be about more,
but to be about better.
We&#39;re going to explain that right now.
Based on Y&amp;R&#39;s BrandAsset Valuator,
proprietary tool of VML
and Young &amp; Rubicam,
we set out to understand
what&#39;s been happening in the crisis
with the consumer marketplace.
We found a couple
of really interesting things.
We&#39;re going to go
through four value shifts
that we see driving
new consumer behaviors,
that offer new management principles.
The first cultural value shift we see
is this tendency toward something
we call &quot;liquid life.&quot;
This is the movement
from Americans defining
their success on having things
to having liquidity,
because the less excess
that you have around you,
the more nimble and fleet of foot you are.
As a result, déclassé consumption is in.
Déclassé consumption is the whole idea
that spending money frivolously
makes you look a little bit anti-fashion.
The management principle
is dollars and cents.
So let&#39;s look at some examples
of this déclassé consumption
that falls out of this value.
The first thing is,
something must be happening
when P. Diddy vows to tone down his bling.

(Laughter)

But seriously, we also have
this phenomenon
on Madison Avenue and in other places,
where people are actually
walking out of luxury boutiques
with ordinary, generic paper bags
to hide the brand purchases.
We see high-end haggling in fashion today,
high-end haggling
for luxury and real estate.
We also see just a relaxing of ego,
and sort of a dismantling of artifice.
This is a story on the yacht club
that&#39;s all basically blue collar.
Blue-collar yacht club --
where you can join,
but you&#39;ve got to work in the boatyard
as condition of membership.
We also see the trend toward tourism

that&#39;s a little bit more low-key:
agritourism -- going to vineyards
and going to farms.
And then we also see this movement
forward from dollars and cents.
What businesses can do to connect
with these new mindsets
is really interesting.
A couple things that are kind of cool.
One is that Frito-Lay figured out
this liquidity thing with their consumer.
They found their consumer had more
money at the beginning of the month,
less at the end of the month.

So they started to change their packaging:
larger packs at the beginning
of the month,
smaller packaging at the end of the month.
Really interestingly, too,
was the San Francisco Giants.
They&#39;ve just instituted dynamic pricing.
It takes into account everything
from the pitcher match-ups,
to the weather, to the team records,
in setting prices for the consumer.
Another quick example of these types
of movements is the rise of Zynga.
Zynga has risen on the consumer&#39;s desire
to not want to be locked in to fixed cost.
Again, this theme is about variable
cost, variable living.
So micro-payments have become huge.
And lastly, some people are using Hulu
as a device to get rid
of their cable bill.
So, really clever ideas there
that are being taken ahold of
and that marketers
are starting to understand.
The second of the four values
is this movement toward
ethics and fair play.
We see that play itself out
with empathy and respect.
The consumer is demanding it.
And, as a result, businesses
must provide not only value,
but values.
Increasingly, consumers are looking
at the culture of the company,
at their conduct in the marketplace.
So we see with empathy and respect
lots of really hopeful things
come out of this recession.
I&#39;ll give you a few examples.
One is the rise toward communities
and neighborhoods,
and increased emphasis on your neighbors
as your support system.
Also, a wonderful by-product
of a really lousy thing,
which has been unemployment,
is a rise in volunteerism
that&#39;s been noted in our country.
We also see the phenomenon --
some of you may have &quot;boomerang kids&quot; --
these are &quot;boomerang alumni,&quot;
where universities are actually
reconnecting with alumni
and helping them with jobs,
sharing skills and retraining.
We also talked about character
and professionalism.
We had this miracle on the Hudson
in New York City in January,
and suddenly Sully has become
a key name on BabyCenter.

(Laughter)

So, from a value and values standpoint,
what companies can do is connect
in lots of different ways.
Microsoft is doing something wonderful.
They are actually vowing to retrain
two million Americans with IT training,
using their existing infrastructure
to do something good.
Also, a really interesting
company is GORE-TEX.
GORE-TEX is all about
personal accountability
of their management and their employees,
to the point where they really
kind of shun the idea of bosses.
But they also talk about the fact
that their executives --
all of their expense reports
are put onto their company intranet
for everyone to see.
Complete transparency.
Think twice before you have
that bottle of wine.

(Laughter)

The third of the four laws
of post-crisis consumerism
is about durable living.
We&#39;re seeing in our data
that consumers are realizing
this is a marathon, not a sprint.
They&#39;re digging in and looking
for ways to extract value
out of every purchase they make.
Witness the fact that Americans
are holding on to their cars

longer than ever before:
9.4 years on average, in March.
A record.
We also see the fact that libraries
have become a huge resource for America.
Did you know that 68 percent
of Americans now carry a library card?
The highest percentage ever
in our nation&#39;s history.
So what you see in this trend
is also the accumulation of knowledge.
Continuing education is up.
Everything is focused
on betterment, training,
development and moving forward.
We also see a big DIY movement.
I was fascinated to learn that 30 percent
of all homes in America
are actually built by owners.
That includes cottages and the like,
but 30 percent.
People are getting their hands dirty,
rolling up their sleeves.
They want these skills.
We see it with the phenomenon of raising
backyard hens, chickens and ducks.
And when you work out the math,
they say it doesn&#39;t work,
but the principle is there;
it&#39;s about being sustainable
and taking care of yourself.
Then we look at the High Line
in New York City,
an excellent use of reimagining
existing infrastructure
for something good,
which is a brand-new park
in New York City.
So what brands can do, and companies,
is pay dividends to consumers,
be a brand that lasts,
offer transparency,
promise you&#39;re going to be there
beyond today&#39;s sale.
Perfect example of that is Patagonia.
Patagonia&#39;s &quot;Footprint Chronicles&quot;
basically goes through and tracks
every product they make,
and gives you social responsibility,
and helps you understand the ethics
behind the product they make.
Another great example is Fidelity.
Rather than instant cash-back rewards
on your credit or debit purchases,
this is about 529 rewards
for your student education.
Or the interesting company Sunrun.
I love this company.
They&#39;ve created a consumer collective
where they put solar panels on households
and create a consumer-based utility,
where the electricity they generate
is basically pumped back out
into the marketplace.
So it&#39;s a consumer-driven co-op.
The fourth post-crisis
consumerism that we see
is this movement
about &quot;return to the fold.&quot;
It&#39;s incredibly important right now.
Trust is not parceled out, as we all know.
It&#39;s now about connecting
to your communities,
connecting to your social networks.
In my book, I talked about the fact
that 72 percent of people trust
what other people say
about a brand or a company,
versus 15 percent on advertising.
So in that respect, cooperative
consumerism has really taken off.
This is about consumers working
together to get what they want
out of the marketplace.
Let&#39;s look at a couple of quick examples.

The artisanal movement is huge:
everything about locally
derived products and services,
supporting your local neighborhoods,
whether it&#39;s cheeses,
wines and other products.
Also this rise of local currencies.
Realizing that it&#39;s difficult
to get loans in this environment,
you&#39;re doing business
with people you trust
in your local markets.
So this rise of local currency
is another really interesting phenomenon.
And then they did a recent report
I thought was fascinating.
They actually started, in certain
communities in the United States,
to publish people&#39;s electricity usage.
And what they found out is when
that was available for public record,
the people&#39;s electricity usage
in those communities dropped.
Then we also look
at the idea of cow-pooling,
which is the whole phenomenon
of consumers organizing together
to buy meat from organic farms,
that they know is safe and controlled
in the way that they want it
to be controlled.
And then there&#39;s this other really
interesting movement in California,
which is about carrot mobs.
The traditional thing would be
to boycott, right? Have a stick.
Well, why not have a carrot?
So these are consumers organizing,
pooling their resources
to incentify companies to do good.
And then we look at what companies can do.
This is all the opportunity
about being a community organizer.
You have to realize
that you can&#39;t fight and control this.
You actually need to organize it.
You need to harness it.
You need to give it meaning.
And there&#39;s lots of really
interesting examples here.
First is just the rise of the fact
that Zagat&#39;s has actually moved out of
and diversified from rating restaurants,
into actually rating health care.
So what credentials does Zagat&#39;s have?
Well, they have a lot,
because it&#39;s their network of people.
So that becomes
a very powerful force for them
to make their brand more elastic.
Then you look at the phenomenon of Kogi.
This Kogi doesn&#39;t exist.
It&#39;s a moving truck.
It&#39;s a moving truck through L.A.,
and the only way you can find it
is through Twitter.

(Laughter)

Or you look at
Johnson &amp; Johnson&#39;s &quot;Momversations,&quot;
a phenomenal blog that&#39;s been built up,
where J&amp;J basically is tapping
into the power of mommy bloggers,
allowing them to create a forum
where they can communicate and connect.
And it&#39;s also become a very valuable
advertising revenue for J&amp;J as well.
This, plus the fact that you&#39;ve got
phenomenal work from CEOs,
from Ford to Zappos,
connecting on Twitter,
creating an open environment,
allowing their employees
to be part of the process,
rather than hidden behind walls.
You see this rising force
in total transparency and openness
that companies are starting to adopt,
all because the consumer is demanding it.
So when we look at this and step back,
what I believe is that the crisis
that exists today is definitely real.
It&#39;s been tremendously
powerful for consumers.
But at the same time,
this is also a tremendous opportunity.
The Chinese character for crisis
is actually the same side
of the same coin.
Crisis equals opportunity.
What we&#39;re seeing with consumers
right now is the ability for them
to actually lead us forward
out of this recession.
So we believe that values-driven spending

will force capitalism to be better:
it will drive innovation;
it will make longer-lasting products;
it will create better,
more intuitive customer service;
and it will give us the opportunity
to connect with companies
that share the values that we share.
So when we look back and step out at this
and see the beginning of these trends
that we&#39;re seeing in our data,
we see a very hopeful picture
for the future of America.
Thank you very much.

(Applause)

