

Translator: Joseph Geni

Reviewer: Morton Bast
So the machine I&#39;m going to talk you about
is what I call the greatest machine that never was.
It was a machine that was never built,
and yet, it will be built.
It was a machine that was designed
long before anyone thought about computers.
If you know anything about the history of computers,
you will know that in the &#39;30s and the &#39;40s,
simple computers were created
that started the computer revolution we have today,
and you would be correct,
except for you&#39;d have the wrong century.
The first computer was really designed
in the 1830s and 1840s, not the 1930s and 1940s.
It was designed, and parts of it were prototyped,
and the bits of it that were built are here
in South Kensington.
That machine was built by this guy, Charles Babbage.
Now, I have a great affinity for Charles Babbage
because his hair is always completely unkempt like this
in every single picture. 
(Laughter)

He was a very wealthy man, and a sort of,
part of the aristocracy of Britain,
and on a Saturday night in Marylebone,
were you part of the intelligentsia of that period,
you would have been invited round to his house

for a soiree — and he invited everybody:
kings, the Duke of Wellington, many, many famous people —
and he would have shown you one of his mechanical machines.
I really miss that era, you know, where you could
go around for a soiree and see a mechanical computer
get demonstrated to you. 
(Laughter)

But Babbage, Babbage himself was born
at the end of the 18th century,
and was a fairly famous mathematician.
He held the post that Newton held at Cambridge,
and that was recently held by Stephen Hawking.
He&#39;s less well known than either of them because
he got this idea to make mechanical computing devices
and never made any of them.
The reason he never made any of them, he&#39;s a classic nerd.
Every time he had a good idea, he&#39;d think,
&quot;That&#39;s brilliant, I&#39;m going to start building that one.
I&#39;ll spend a fortune on it. I&#39;ve got a better idea.
I&#39;m going to work on this one. 
(Laughter)
 And I&#39;m going to do this one.&quot;
He did this until Sir Robert Peel, then Prime Minister,
basically kicked him out of Number 10 Downing Street,
and kicking him out, in those days, that meant saying,
&quot;I bid you good day, sir.&quot; 
(Laughter)

The thing he designed was this monstrosity here,
the analytical engine. Now, just to give you an idea of this,
this is a view from above.
Every one of these circles is a cog, a stack of cogs,
and this thing is as big as a steam locomotive.
So as I go through this talk, I want you to imagine
this gigantic machine. We heard those wonderful sounds
of what this thing would have sounded like.
And I&#39;m going to take you through the architecture of the machine
— that&#39;s why it&#39;s computer architecture —
and tell you about this machine, which is a computer.
So let&#39;s talk about the memory. The memory
is very like the memory of a computer today,
except it was all made out of metal,
stacks and stacks of cogs, 30 cogs high.
Imagine a thing this high of cogs,
hundreds and hundreds of them,
and they&#39;ve got numbers on them.
It&#39;s a decimal machine. Everything&#39;s done in decimal.
And he thought about using binary. The problem
with using binary is that the machine would have been so
tall, it would have been ridiculous. As it is, it&#39;s enormous.
So he&#39;s got memory.
The memory is this bit over here.
You see it all like this.
This monstrosity over here is the CPU, the chip, if you like.
Of course, it&#39;s this big.
Completely mechanical. This whole machine is mechanical.
This is a picture of a prototype for part of the CPU
which is in the Science Museum.
The CPU could do the four fundamental functions of arithmetic --
so addition, multiplication, subtraction, division --
which already is a bit of a feat in metal,
but it could also do something that a computer does

and a calculator doesn&#39;t:
this machine could look at its own internal memory and make a decision.
It could do the &quot;if then&quot; for basic programmers,
and that fundamentally made it into a computer.
It could compute. It couldn&#39;t just calculate. It could do more.
Now, if we look at this, and we stop for a minute,
and we think about chips today, we can&#39;t
look inside a silicon chip. It&#39;s just so tiny.
Yet if you did, you would see something
very, very similar to this.
There&#39;s this incredible complexity in the CPU,
and this incredible regularity in the memory.
If you&#39;ve ever seen an electron microscope picture,
you&#39;ll see this. This all looks the same,
then there&#39;s this bit over here which is incredibly complicated.
All this cog wheel mechanism here is doing is what a computer does,
but of course you need to program this thing, and of course,
Babbage used the technology of the day
and the technology that would reappear in the &#39;50s, &#39;60s and &#39;70s,
which is punch cards. This thing over here
is one of three punch card readers in here,
and this is a program in the Science Museum, just
not far from here, created by Charles Babbage,
that is sitting there — you can go see it —
waiting for the machine to be built.
And there&#39;s not just one of these, there&#39;s many of them.
He prepared programs anticipating this would happen.
Now, the reason they used punch cards was that Jacquard,
in France, had created the Jacquard loom,
which was weaving these incredible patterns controlled by punch cards,
so he was just repurposing the technology of the day,
and like everything else he did, he&#39;s using the technology
of his era, so 1830s, 1840s, 1850s, cogs, steam,
mechanical devices. Ironically, born the same year
as Charles Babbage was Michael Faraday,
who would completely revolutionize everything
with the dynamo, transformers, all these sorts of things.
Babbage, of course, wanted to use proven technology,
so steam and things.
Now, he needed accessories.
Obviously, you&#39;ve got a computer now.
You&#39;ve got punch cards, a CPU and memory.
You need accessories you&#39;re going to come with.
You&#39;re not just going to have that,
So, first of all, you had sound. You had a bell,
so if anything went wrong — 
(Laughter)
 —
or the machine needed the attendant to come to it,
there was a bell it could ring. 
(Laughter)

And there&#39;s actually an instruction on the punch card
which says &quot;Ring the bell.&quot; So you can imagine this &quot;Ting!&quot;
You know, just stop for a moment, imagine all those noises,
this thing, &quot;Click, clack click click click,&quot;
steam engine, &quot;Ding,&quot; right? 
(Laughter)

You also need a printer, obviously, and everyone needs a printer.
This is actually a picture of the printing mechanism for
another machine of his, called the Difference Engine No. 2,
which he never built, but which the Science Museum
did build in the &#39;80s and &#39;90s.
It&#39;s completely mechanical, again, a printer.
It prints just numbers, because he was obsessed with numbers,
but it does print onto paper, and it even does word wrapping,
so if you get to the end of the line, it goes around like that.
You also need graphics, right?
I mean, if you&#39;re going to do anything with graphics,
so he said, &quot;Well, I need a plotter. I&#39;ve got a big piece of paper
and an ink pen and I&#39;ll make it plot.&quot;
So he designed a plotter as well,
and, you know, at that point, I think he got pretty much
a pretty good machine.
Along comes this woman, Ada Lovelace.
Now, imagine these soirees, all these great and good comes along.
This lady is the daughter of the mad, bad
and dangerous-to-know Lord Byron,
and her mother, being a bit worried that she might have
inherited some of Lord Byron&#39;s madness and badness,

thought, &quot;I know the solution: Mathematics is the solution.
We&#39;ll teach her mathematics. That&#39;ll calm her down.&quot;

(Laughter)
 Because of course,
there&#39;s never been a mathematician that&#39;s gone crazy,
so, you know, that&#39;ll be fine. 
(Laughter)

Everything&#39;ll be fine. So she&#39;s got this mathematical training,
and she goes to one of these soirees with her mother,
and Charles Babbage, you know, gets out his machine.
The Duke of Wellington is there, you know,
get out the machine, obviously demonstrates it,
and she gets it. She&#39;s the only person in his lifetime, really,
who said, &quot;I understand what this does,
and I understand the future of this machine.&quot;
And we owe to her an enormous amount because we know
a lot about the machine that Babbage was intending to build
because of her.
Now, some people call her the first programmer.
This is actually from one of -- the paper that she translated.
This is a program written in a particular style.
It&#39;s not, historically, totally accurate that she&#39;s the first programmer,
and actually, she did something more amazing.
Rather than just being a programmer,
she saw something that Babbage didn&#39;t.
Babbage was totally obsessed with mathematics.
He was building a machine to do mathematics,
and Lovelace said, &quot;You could do more than mathematics
on this machine.&quot; And just as you do,
everyone in this room already&#39;s got a computer on them
right now, because they&#39;ve got a phone.
If you go into that phone, every single thing in that phone
or computer or any other computing device
is mathematics. It&#39;s all numbers at the bottom.
Whether it&#39;s video or text or music or voice, it&#39;s all numbers,
it&#39;s all, underlying it, mathematical functions happening,
and Lovelace said, &quot;Just because you&#39;re doing
mathematical functions and symbols
doesn&#39;t mean these things can&#39;t represent
other things in the real world, such as music.&quot;
This was a huge leap, because Babbage is there saying,
&quot;We could compute these amazing functions and print out
tables of numbers and draw graphs,&quot; — 
(Laughter)
 —
and Lovelace is there and she says, &quot;Look,
this thing could even compose music if you
told it a representation of music numerically.&quot;
So this is what I call Lovelace&#39;s Leap.
When you say she&#39;s a programmer, she did do some,
but the real thing is to have said the future is going to be
much, much more than this.
Now, a hundred years later, this guy comes along,
Alan Turing, and in 1936, and invents the computer all over again.
Now, of course, Babbage&#39;s machine was entirely mechanical.
Turing&#39;s machine was entirely theoretical.
Both of these guys were coming from a mathematical perspective,
but Turing told us something very important.
He laid down the mathematical foundations
for computer science, and said,
&quot;It doesn&#39;t matter how you make a computer.&quot;
It doesn&#39;t matter if your computer&#39;s mechanical,
like Babbage&#39;s was, or electronic, like computers are today,
or perhaps in the future, cells, or, again,
mechanical again, once we get into nanotechnology.
We could go back to Babbage&#39;s machine
and just make it tiny. All those things are computers.
There is in a sense a computing essence.
This is called the Church–Turing thesis.
And so suddenly, you get this link where you say
this thing Babbage had built really was a computer.
In fact, it was capable of doing everything we do today
with computers, only really slowly. 
(Laughter)

To give you an idea of how slowly,
it had about 1k of memory.
It used punch cards, which were being fed in,
and it ran about 10,000 times slower the first ZX81.
It did have a RAM pack.
You could add on a lot of extra memory if you wanted to.

(Laughter)
 So, where does that bring us today?
So there are plans.
Over in Swindon, the Science Museum archives,
there are hundreds of plans and thousands of pages
of notes written by Charles Babbage about this analytical engine.
One of those is a set of plans that we call Plan 28,
and that is also the name of a charity that I started
with Doron Swade, who was the curator of computing
at the Science Museum, and also the person who drove
the project to build a difference engine,
and our plan is to build it.
Here in South Kensington, we will build the analytical engine.
The project has a number of parts to it.
One was the scanning of Babbage&#39;s archive.
That&#39;s been done. The second is now the study
of all of those plans to determine what to build.
The third part is a computer simulation of that machine,
and the last part is to physically build it at the Science Museum.
When it&#39;s built, you&#39;ll finally be able to understand how a computer works,
because rather than having a tiny chip in front of you,
you&#39;ve got to look at this humongous thing and say, &quot;Ah,
I see the memory operating, I see the CPU operating,
I hear it operating. I probably smell it operating.&quot; 
(Laughter)

But in between that we&#39;re going to do a simulation.
Babbage himself wrote, he said,
as soon as the analytical engine exists,
it will surely guide the future course of science.
Of course, he never built it, because he was always fiddling
with new plans, but when it did get built, of course,
in the 1940s, everything changed.
Now, I&#39;ll just give you a little taste of what it looks like
in motion with a video which shows
just one part of the CPU mechanism working.
So this is just three sets of cogs,
and it&#39;s going to add. This is the adding mechanism
in action, so you imagine this gigantic machine.
So, give me five years.
Before the 2030s happen, we&#39;ll have it.
Thank you very much. 
(Applause)

