
In Africa we say,
&quot;God gave the white man a watch
and gave the black man time.&quot;

(Laughter)

I think, how is it possible
for a man with so much time
to tell his story in 18 minutes?
I think it will be quite a challenge for me.
Most African stories these days,
they talk about famine,
HIV and AIDS,
poverty or war.
But my story that I would like to share with you today
is the one about success.
It is about a country
in the southwest of Africa
called Namibia.
Namibia has got 2.1 million people,
but it is only twice the size of California.
I come from a region
in the remote northwest part of the country.
It&#39;s called Kunene region.
And in the center of Kunene region
is the village of Sesfontein. This is where I was born.
This is where I&#39;m coming from.
Most people that are following the story
of Angelina Jolie
and Brad Pitt
will know where Namibia is.
They love Namibia
for its beautiful dunes,
that are even taller
than the Empire State Building.
Wind and time have twisted our landscape
into very strange shapes,
and these shapes are speckled with wildlife
that has become so adapted
to this harsh and strange land.
I&#39;m a Himba.
You might wonder, why are you wearing these Western clothes?
I&#39;m a Himba and Namibian.
A Himba is one of the 29
ethnic groups in Namibia.
We live a very traditional lifestyle.
I grew up herding,
looking after our livestock --
goats, sheep and cattle.
And one day,
my father actually took me into the bush.
He said, &quot;John,
I want you to become a good herder.
Boy, if you are looking after our livestock
and you see a cheetah
eating our goat --
cheetah is very nervous --
just walk up to it.
Walk up to it and smack it on the backside.&quot;

(Laughter)

&quot;And he will let go of the goat
and run off.&quot;
But then he said,
&quot;Boy, if you run into a lion,
don&#39;t move.
Don&#39;t move. Stand your ground.
Puff up and just look it in the eye
and it may not want to fight you.&quot;

(Laughter)

But then, he said,
&quot;If you see a leopard,
boy, you better run like hell.&quot;

(Laughter)

&quot;Imagine you run faster than those goats you are looking after.&quot;
In this way --

(Laughter)

In this way, I actually started to learn about nature.
In addition to being an ordinary Namibian
and in addition to being a Himba
I&#39;m also a trained conservationist.
And it is very important if you are in the field
to know what to confront
and what to run from.
I was born in 1971.
We lived under apartheid regime.
The whites could farm, graze
and hunt as they wished,
but we black, we were not regarded as responsible
to use wildlife.
Whenever we tried to hunt,
we were called poachers.
And as a result, we were fined and locked up in jail.
Between 1966 and 1990,
the U.S. and Soviet interests
fought for control over my country.
And you know, during war time,
there are militaries, armies, that are moving around.
And the army hunted for valuable rhino horns
and tusks.
They could sell these things for anything between
$5,000 a kilo.
During the same year
almost every Himba had a rifle.
Because it was wartime,
the British .303 rifle
was just all over the whole country.
Then in the same time, around 1980,
we had a very big drought.
It killed almost everything that was left.
Our livestock was
almost at the brink of extinction,
protected as well.
We were hungry.
I remember a night
when a hungry leopard
went into the house
of one of our neighbors
and took a sleeping child out of the bed.
It&#39;s a very sad story.
But even today,
that memory is still in people&#39;s minds.
They can pinpoint the exact location
where this all happened.
And then, in the same year,
we almost lost everything.
And my father said, &quot;Why don&#39;t you just go to school?&quot;
And they sent me off to school, just to get busy somewhere there.
And the year I went to school,
my father actually got a job with a non-governmental organization
called IRDNC, Integrated Rural Development and Nature Conservation.
They actually spend a lot of time a year in the communities.
They were trusted by the local communities
like our leader, Joshua Kangombe.

Joshua Kangombe saw what was happening:
wildlife disappearing,
poaching was skyrocketing,
and the situation seemed very hopeless.
Death and despair surrounded Joshua
and our entire communities.

But then, the people from IRDNC proposed to Joshua:
What if we pay people that you trust
to look after wildlife?
Do you have anybody in your communities, or people,
that know the bush very well
and that know wildlife very well?

The headman said: &quot;Yes. Our poachers.&quot;
&quot;Eh? The poachers?&quot;
&quot;Yes. Our poachers.&quot;
And that was my father.
My father has been a poacher for quite a long time.
Instead of shooting poachers dead
like they were doing elsewhere in Africa,
IRDNC has helped men reclaim their abilities
to manage their peoples
and their rights to own and manage wildlife.
And thus, as people started feeling ownership over wildlife,
wildlife numbers started coming back,
and that&#39;s actually becoming a foundation for conservation in Namibia.
With independence, the whole approach of community getting involved
was embraced by our new government.

Three things that actually help to build on this foundation:
The very first one is
honoring of tradition and being open to new ideas.

Here is our tradition:
At every Himba village, there is a sacred fire.
And at this sacred fire, the spirit of our ancestors
speak through the headman
and advise us where to get water,
where to get grazings,
and where to go and hunt.
And I think this is the best way of regulating ourselves
on the environment.
And here are the new ideas.
Transporting rhinos using helicopters
I think is much easier
than talking through a spirit that you can&#39;t see, isn&#39;t it?
And these things we were taught by outsiders.
We learned these things from outsiders.
We needed new boundaries to describe our traditional lands;
we needed to learn more things like GPS
just to see whether --
can GPS really reflect the true reflection of the land
or is this just a thing made somewhere in the West?
And we then wanted to see whether we can match our
ancestral maps with digital maps made somewhere in the world.
And through this,
we actually started realizing our dreams,
and we maintained honoring our traditions
but we were still open to new ideas.
The second element is that we wanted to have a life,
a better life where we can benefit through many things.
Most poachers, like my father,
were people from our own community.
They were not people from outside.
These were our own people.
And sometimes, once they were caught,
they were treated with respect, brought back into the communities
and they were made part of the bigger dreams.
The best one, like my father -- I&#39;m not campaigning for my father --

(Laughter)

they were put in charge to stop others from poaching.
And when this thing started going on,
we started becoming one community,
renewing our connection to nature.
And that was a very strong thing in Namibia.
The last element that actually helped develop these things
was the partnerships.
Our government has given legal status over our traditional lands.
The other partners that we have got
is business communities.
Business communities helped bring Namibia onto the world map
and they have also helped make wildlife
a very valuable land use like any other land uses
such as agriculture.
And most of my conservation colleagues today
that you find in Namibia
have been trained through the initiative,
through the involvement of World Wildlife Fund
in the most up-to-date conservation practices.
They have also given funding for two decades
to this whole program.
And so far, with the support of World Wildlife Fund,
we&#39;ve been able to scale up the very small programs
to national programs today.
Namibia ... or Sesfontein
was no more an isolated village somewhere,
hidden away in Namibia.
With these assets we are now part of the global village.
Thirty years have passed
since my father&#39;s first job as a community game guard.
It&#39;s very unfortunate that he passed away and he cannot see the success
as I and my children see it today.
When I finished school in 1995,
there were only 20 lions in the entire Northwest -- in our area.
But today, there are more than 130 lions.

(Applause)

So please, if you go to Namibia,
make sure that you stay in the tents.
Don&#39;t walk out at night!

(Laughter)

The black rhino -- they were almost extinct in 1982.
But today, Kunene has the largest concentration of black rhino --
free-roaming black rhinos -- in the world.
This is outside the protected area.

(Applause)

The leopard -- they are now in big numbers
but they are now far away from our village,
because the natural plain has multiplied,
like zebras, springboks and everything.
They stay very much far away
because this other thing has multiplied
from less than a thousand to tens of thousands of animals.
What started as very small,
community rangers getting community involved,
has now grown into something that we call conservancies.
Conservancies are legally instituted institutions
by the government,
and these are run by the communities themselves, for their benefit.
Today, we have got 60 conservancies
that manage and protect over 13 million hectares
of land in Namibia.
We have already reshaped conservation in the entire country.
Nowhere else in the world
has community-adopted conservation at this scale.

(Applause)

In 2008, conservancy generated 5.7 million dollars.
This is our new economy --
an economy based on the respect of our natural resources.

And we are able to use this money for many things:
Very importantly, we put it in education.
Secondly, we put it for infrastructure. Food.
Very important as well -- we invest this money in AIDS and HIV education.
You know that Africa is being affected by these viruses.
And this is the good news from Africa
that we have to shout from the rooftops.

(Applause)

And now, what the world really needs
is for you to help me and our partners
take some of what we have learned in Namibia

to other places with similar problems:
places like Mongolia,
or even in your own backyards,
the Northern Great Plains,
where buffalo and other animals have suffered
and many communities are in decline.

I like that one:
Namibia serving as a model to Africa,
and Africa serving as a model to the United States.

(Applause)

We were successful in Namibia
because we dreamed of a future
that was much more than just a healthy wildlife.
We knew conservation would fail
if it doesn&#39;t work to improve the lives of the local communities.
So, come and talk to me about Namibia,
and better yet, come to Namibia
and see for yourself how we have done it.
And please, do visit our website
to learn more and see how you can help CBNRM
in Africa and across the world.
Thank you very much.

(Applause)

