
So the question is, what is invisible?
There is more of it than you think, actually.
Everything, I would say. Everything that matters
except every thing and except matter.
We can see matter. But we can&#39;t see what&#39;s the matter.

As in this cryptic sentence I found in The Guardian recently:
&quot;The marriage suffered a setback in 1965,
when the husband was killed by the wife.&quot;

(Laughter)

There&#39;s a world of invisibility there, isn&#39;t there?

(Laughter)

So, we can see the stars and the planets,
but we can&#39;t see what holds them apart
or what draws them together.
With matter, as with people, we see only the skin of things.
We can&#39;t see into the engine room.
We can&#39;t see what makes people tick, at least not without difficulty.
And the closer we look at anything, the more it disappears.
In fact, if you look really closely at stuff,
if you look at the basic substructure of matter,
there isn&#39;t anything there.
Electrons disappear in a kind of fuzz,
and there is only energy. And you can&#39;t see energy.
So everything that matters, that&#39;s important, is invisible.
One slightly silly thing that&#39;s invisible
is this story, which is invisible to you.
And I&#39;m now going to make it visible to you in your minds.
It&#39;s about an M.P. called Geoffrey Dickens.
The late Geoffrey Dickens, M.P. was attending a fete in his constituency.
Wherever he went, at every stall he stopped he was closely followed
by a devoted smiling woman of indescribable ugliness.

(Laughter)

Try as he might, he couldn&#39;t get away from her.
A few days later he received a letter from a constituent
saying how much she admired him,
had met him at a fete and asking for a signed photograph.
After her name, written in brackets was the apt description, horse face.

(Laughter)

&quot;I&#39;ve misjudged this women,&quot; thought Mr. Dickens.
&quot;Not only is she aware of her physical repulsiveness,
she turns it to her advantage.
A photo is not enough.&quot;
So he went out and bought a plastic frame to put the photograph in.
And on the photograph, he wrote with a flourish,
&quot;To Horse Face, with love from Geoffrey Dickens, M.P.&quot;
After it had been sent off, his secretary said to him,
&quot;Did you get that letter from the woman at the fete?
I wrote Horse Face on her, so you&#39;d remember who she was.&quot;

(Laughter)

I bet he thought he wished he was invisible, don&#39;t you?

(Laughter)

So, one of the interesting things about invisibility
is that things that we can&#39;t see
we also can&#39;t understand.
Gravity is one thing that we can&#39;t see
and which we don&#39;t understand.
It&#39;s the least understood of all the four fundamental forces,
and the weakest.
And nobody really knows what it is or why it&#39;s there.
For what it&#39;s worth, Sir Isaac Newton, the greatest scientist who ever lived,
he thought Jesus came to Earth specifically to operate the levers of gravity.
That&#39;s what he thought he was there for.
So, bright guy, could be wrong on that one, I don&#39;t know.

(Laughter)

Consciousness. I see all your faces.
I have no idea what any of you are thinking. Isn&#39;t that amazing?
Isn&#39;t that incredible that we can&#39;t read each other&#39;s minds?
But we can touch each other, taste each other perhaps, if we get close enough.
But we can&#39;t read each other&#39;s minds. I find that quite astonishing.
In the Sufi faith, this great Middle Eastern religion,
which some claim is the route of all religions,
Sufi masters are all telepaths, so they say.
But their main exercise of telepathy
is to send out powerful signals to the rest of us that it doesn&#39;t exist.
So that&#39;s why we don&#39;t think it exists,
the Sufi masters working on us.
In the question of consciousness
and artificial intelligence,
artificial intelligence has really, like the study of consciousness,
gotten nowhere. We have no idea how consciousness works.
With artificial intelligence, not only have they not created artificial intelligence,
they haven&#39;t yet created artificial stupidity.

(Laughter)


The laws of physics: invisible, eternal, omnipresent, all-powerful.
Remind you of anyone?
Interesting. I&#39;m, as you can guess,
not a materialist, I&#39;m an immaterialist.
And I&#39;ve found a very useful new word, ignostic. Okay?
I&#39;m an ignostic.
I refuse to be drawn on the question of whether God exists,
until somebody properly defines the terms.

(Laughter)

Another thing we can&#39;t see is the human genome.
And this is increasingly peculiar,
because about 20 years ago, when they started delving into the genome,
they thought it would probably contain around 100,000 genes.
Geneticists will know this, but every year since,
it&#39;s been revised downwards.
We now think there are likely to be only just over 20,000
genes in the human genome.
This is extraordinary. Because rice -- get this --
rice is known to have 38 thousand genes.
Potatoes, potatoes have 48 chromosomes. Do you know that?
Two more than people,
and the same as a gorilla.

(Laughter)

You can&#39;t see these things, but they are very strange.

(Laughter)

The stars by day. I always think that&#39;s fascinating.
The universe disappears.
The more light there is, the less you can see.
Time, nobody can see time.
I don&#39;t know if you know this. Modern physics,
there is a big movement in modern physics
to decide that time doesn&#39;t really exist,
because it&#39;s too inconvenient for the figures.
It&#39;s much easier if it&#39;s not really there.
You can&#39;t see the future, obviously.
And you can&#39;t see the past, except in your memory.
One of the interesting things about the past is
you particularly can&#39;t see. My son asked me this the other day,
he said, &quot;Dad, can you remember what I was like when I was two?&quot;
And I said, &quot;Yes.&quot; And he said, &quot;Why can&#39;t I?&quot;
Isn&#39;t that extraordinary? You cannot remember
what happened to you earlier than the age of two or three,
which is great news for psychoanalysts,
because otherwise they&#39;d be out of a job.
Because that&#39;s where all the stuff happens

(Laughter)

that makes you who you are.
Another thing you can&#39;t see is the grid on which we hang.
This is fascinating. You probably know, some of you,
that cells are continually renewed. You can see it in skin and this kind of stuff.
Skin flakes off, hairs grow, nails, that kind of stuff.
But every cell in your body is replaced at some point.
Taste buds, every 10 days or so.
Livers and internal organs sort of take a bit longer. A spine takes several years.
But at the end of seven years, not one cell in your body
remains from what was there seven years ago.
The question is, who, then, are we?
What are we? What is this thing that we hang on,
that is actually us?
Okay. Atoms, you can&#39;t see them.
Nobody ever will. They&#39;re smaller than the wavelength of light.
Gas, you can&#39;t see that.
Interesting. Somebody mentioned 1600 recently.
Gas was invented in 1600
by a Dutch chemist called Van Helmont.
It&#39;s said to be the most successful ever invention
of a word by a known individual.
Quite good. He also invented a word called &quot;blas,&quot;
meaning astral radiation.
Didn&#39;t catch on, unfortunately.

(Laughter)

But well done, him.

(Laughter)

There is so many things that -- Light.
You can&#39;t see light. When it&#39;s dark, in a vacuum,
if a person shines a beam of light straight across your eyes,
you won&#39;t see it. Slightly technical, some physicists will disagree with this.
But it&#39;s odd that you can&#39;t see the beam of light,
you can only see what it hits.
I find that extraordinary, not to be able to see light,
not to be able to see darkness.
Electricity, you can&#39;t see that.
Don&#39;t let anyone tell you they understand electricity.
They don&#39;t. Nobody knows what it is.

(Laughter)

You probably think the electrons in an electric wire
move instantaneously down a wire, don&#39;t you, at the speed of light
when you turn the light on. They don&#39;t.
Electrons bumble down the wire,
about the speed of spreading honey, they say.

(Laughter)

Galaxies, 100 billion of them estimated in the universe.
100 billion. How many can we see? Five.
Five out of the 100 billion galaxies, with the naked eye,
and one of them is quite difficult to see unless you&#39;ve got very good eyesight.
Radio waves. There&#39;s another thing.
Heinrich Hertz, when he discovered radio waves in 1887,
he called them radio waves because they radiated.
And somebody said to him,
&quot;Well what&#39;s the point of these, Heinrich?
What&#39;s the point of these radio waves that you&#39;ve found?&quot;
And he said, &quot;Well, I&#39;ve no idea.
But I guess somebody will find a use for them someday.&quot;
And that&#39;s what they do, radio. That&#39;s what they discovered.
Anyway, so the biggest thing
that&#39;s invisible to us is what we don&#39;t know.
It is incredible how little we know.
Thomas Edison once said,
&quot;We don&#39;t know one percent of one millionth
about anything.&quot;
And I&#39;ve come to the conclusion --
because you&#39;ve asked this other question, &quot;What&#39;s another thing you can&#39;t see?&quot;
The point, most of us. What&#39;s the point?

(Laughter)


(Applause)

You can&#39;t see a point. It&#39;s by definition dimensionless,
like an electron, oddly enough.
But the point, what I&#39;ve got it down to,
is there are only two questions really worth asking.
&quot;Why are we here?&quot; and &quot;What should we do about it while we are?
And to help you, I&#39;ve got two things to leave you with, from two great philosophers,
perhaps two of the greatest philosopher thinkers of the 20th century,
one a mathematician and an engineer, and the other a poet.
The first is Ludwig Wittgenstein who said,
&quot;I don&#39;t know why we are here.
But I&#39;m pretty sure it&#39;s not in order to enjoy ourselves.&quot;

(Laughter)

He was a cheerful bastard wasn&#39;t he?

(Laughter)

And secondly and lastly, W.H. Auden,
one of my favorite poets, who said,
&quot;We are here on earth
to help others.
What the others are here for, I&#39;ve no idea.&quot;

(Laughter)


(Applause)

