

Translator: Joseph Geni

Reviewer: Morton Bast
We always hear that texting is a scourge.
The idea is that texting spells the decline and fall
of any kind of serious literacy, or at least writing ability,
among young people in the United States
and now the whole world today.
The fact of the matter is that it just isn&#39;t true,
and it&#39;s easy to think that it is true,
but in order to see it in another way,
in order to see that actually texting is a miraculous thing,
not just energetic, but a miraculous thing,
a kind of emergent complexity
that we&#39;re seeing happening right now,
we have to pull the camera back for a bit
and look at what language really is,
in which case, one thing that we see
is that texting is not writing at all.
What do I mean by that?
Basically, if we think about language,
language has existed for perhaps 150,000 years,
at least 80,000 years,
and what it arose as is speech. People talked.
That&#39;s what we&#39;re probably genetically specified for.
That&#39;s how we use language most.
Writing is something that came along much later,
and as we saw in the last talk,
there&#39;s a little bit of controversy as to exactly when that happened,
but according to traditional estimates,
if humanity had existed for 24 hours,

then writing only came along at about 11:07 p.m.
That&#39;s how much of a latterly thing writing is.
So first there&#39;s speech, and then writing comes along
as a kind of artifice.
Now don&#39;t get me wrong, writing has certain advantages.
When you write, because it&#39;s a conscious process,
because you can look backwards,
you can do things with language that are much less likely
if you&#39;re just talking.
For example, imagine a passage from Edward Gibbon&#39;s

&quot;The Decline and Fall of the Roman Empire:&quot;
&quot;The whole engagement lasted above twelve hours,
till the graduate retreat of the Persians was changed
into a disorderly flight, of which the shameful example
was given by the principal leaders and the Surenas himself.&quot;
That&#39;s beautiful, but let&#39;s face it, nobody talks that way.
Or at least, they shouldn&#39;t if they&#39;re interested
in reproducing. That --

(Laughter)

is not the way any human being speaks casually.
Casual speech is something quite different.
Linguists have actually shown
that when we&#39;re speaking casually in an unmonitored way,
we tend to speak in word packets of maybe
seven to 10 words.
You&#39;ll notice this if you ever have occasion to record
yourself or a group of people talking.
That&#39;s what speech is like.
Speech is much looser. It&#39;s much more telegraphic.
It&#39;s much less reflective -- very different from writing.
So we naturally tend to think, because we see language
written so often, that that&#39;s what language is,
but actually what language is, is speech. They are two things.
Now of course, as history has gone by,
it&#39;s been natural for there to be a certain amount of bleed
between speech and writing.
So, for example, in a distant era now,
it was common when one gave a speech
to basically talk like writing.
So I mean the kind of speech that you see someone giving
in an old movie where they clear their throat, and they go,
&quot;Ahem, ladies and gentlemen,&quot; and then they speak
in a certain way which has nothing to do with casual speech.
It&#39;s formal. It uses long sentences like this Gibbon one.
It&#39;s basically talking like you write, and so, for example,
we&#39;re thinking so much these days about Lincoln
because of the movie.
The Gettysburg Address was not the main meal of that event.
For two hours before that, Edward Everett spoke
on a topic that, frankly, cannot engage us today
and barely did then.
The point of it was to listen to him
speaking like writing.
Ordinary people stood and listened to that for two hours.
It was perfectly natural.
That&#39;s what people did then, speaking like writing.
Well, if you can speak like writing,
then logically it follows that you might want to also
sometimes write like you speak.
The problem was just that in the material,
mechanical sense, that was harder back in the day
for the simple reason that materials don&#39;t lend themselves to it.
It&#39;s almost impossible to do that with your hand
except in shorthand, and then communication is limited.
On a manual typewriter it was very difficult,
and even when we had electric typewriters,
or then computer keyboards, the fact is
that even if you can type easily enough to keep up
with the pace of speech, more or less, you have to have
somebody who can receive your message quickly.
Once you have things in your pocket that can receive that message,
then you have the conditions that allow
that we can write like we speak.
And that&#39;s where texting comes in.
And so, texting is very loose in its structure.
No one thinks about capital letters or punctuation when one texts,
but then again, do you think about those things when you talk?
No, and so therefore why would you when you were texting?
What texting is, despite the fact that it involves
the brute mechanics of something that we call writing,
is fingered speech. That&#39;s what texting is.
Now we can write the way we talk.
And it&#39;s a very interesting thing, but nevertheless
easy to think that still it represents some sort of decline.
We see this general bagginess of the structure,
the lack of concern with rules and the way that we&#39;re used to
learning on the blackboard, and so we think
that something has gone wrong.
It&#39;s a very natural sense.
But the fact of the matter is that what is going on
is a kind of emergent complexity.
That&#39;s what we&#39;re seeing in this fingered speech.
And in order to understand it, what we want to see
is the way, in this new kind of language,
there is new structure coming up.
And so, for example, there is in texting a convention,
which is LOL.
Now LOL, we generally think of
as meaning &quot;laughing out loud.&quot;
And of course, theoretically, it does,
and if you look at older texts, then people used it
to actually indicate laughing out loud.
But if you text now, or if you are someone who
is aware of the substrate of texting the way it&#39;s become,
you&#39;ll notice that LOL
does not mean laughing out loud anymore.
It&#39;s evolved into something that is much subtler.
This is an actual text that was done
by a non-male person of about 20 years old
not too long ago.
&quot;I love the font you&#39;re using, btw.&quot;

Julie: &quot;lol thanks gmail is being slow right now&quot;
Now if you think about it, that&#39;s not funny.
No one&#39;s laughing. 
(Laughter)

And yet, there it is, so you assume
there&#39;s been some kind of hiccup.
Then Susan says &quot;lol, I know,&quot;
again more guffawing than we&#39;re used to
when you&#39;re talking about these inconveniences.
So Julie says, &quot;I just sent you an email.&quot;

Susan: &quot;lol, I see it.&quot;
Very funny people, if that&#39;s what LOL means.
This Julie says, &quot;So what&#39;s up?&quot;

Susan: &quot;lol, I have to write a 10 page paper.&quot;
She&#39;s not amused. Let&#39;s think about it.
LOL is being used in a very particular way.
It&#39;s a marker of empathy. It&#39;s a marker of accommodation.
We linguists call things like that pragmatic particles.
Any spoken language that&#39;s used by real people has them.
If you happen to speak Japanese, think about
that little word &quot;ne&quot; that you use at the end of a lot of sentences.
If you listen to the way black youth today speak,
think about the use of the word &quot;yo.&quot;
Whole dissertations could be written about it,
and probably are being written about it.
A pragmatic particle, that&#39;s what LOL has gradually become.
It&#39;s a way of using the language between actual people.
Another example is &quot;slash.&quot;
Now, we can use slash in the way that we&#39;re used to,
along the lines of, &quot;We&#39;re going to have
a party-slash-networking session.&quot;
That&#39;s kind of like what we&#39;re at.
Slash is used in a very different way
in texting among young people today.
It&#39;s used to change the scene.
So for example, this Sally person says,
&quot;So I need to find people to chill with&quot;
and Jake says, &quot;Haha&quot; --
you could write a dissertation about &quot;Haha&quot; too, but we don&#39;t have time for that —
&quot;Haha so you&#39;re going by yourself? Why?&quot;

Sally: &quot;For this summer program at NYU.&quot;

Jake: &quot;Haha. Slash I&#39;m watching this video with suns players
trying to shoot with one eye.&quot;
The slash is interesting.
I don&#39;t really even know what Jake is talking about after that,
but you notice that he&#39;s changing the topic.
Now that seems kind of mundane,
but think about how in real life,
if we&#39;re having a conversation and we want to change the topic,
there are ways of doing it gracefully.
You don&#39;t just zip right into it.
You&#39;ll pat your thighs and look wistfully off into the distance,
or you&#39;ll say something like, &quot;Hmm, makes you think --&quot;
when it really didn&#39;t, but what you&#39;re really --

(Laughter)
 —
what you&#39;re really trying to do is change the topic.
You can&#39;t do that while you&#39;re texting,
and so ways are developing of doing it within this medium.
All spoken languages have what a linguist calls
a new information marker -- or two, or three.
Texting has developed one from this slash.
So we have a whole battery of new constructions
that are developing, and yet it&#39;s easy to think,
well, something is still wrong.
There&#39;s a lack of structure of some sort.
It&#39;s not as sophisticated
as the language of The Wall Street Journal.
Well, the fact of the matter is,
look at this person in 1956,
and this is when texting doesn&#39;t exist,
&quot;I Love Lucy&quot; is still on the air.
&quot;Many do not know the alphabet or multiplication table,
cannot write grammatically -- &quot;
We&#39;ve heard that sort of thing before,
not just in 1956. 1917, Connecticut schoolteacher.
1917. This is the time when we all assume
that everything somehow in terms of writing was perfect
because the people on &quot;Downton Abbey&quot; are articulate,
or something like that.
So, &quot;From every college in the country goes up the cry,
&#39;Our freshmen can&#39;t spell, can&#39;t punctuate.&#39;&quot;
And so on. You can go even further back than this.
It&#39;s the President of Harvard. It&#39;s 1871.
There&#39;s no electricity. People have three names.
&quot;Bad spelling,
incorrectness as well as inelegance of expression in writing.&quot;
And he&#39;s talking about people who are otherwise
well prepared for college studies.
You can go even further back.
1841, some long-lost superintendent of schools is upset
because of what he has for a long time &quot;noted with regret
the almost entire neglect of the original&quot; blah blah blah blah blah.
Or you can go all the way back to 63 A.D. -- 
(Laughter)
 --
and there&#39;s this poor man who doesn&#39;t like the way
people are speaking Latin.
As it happens, he was writing about what had become French.
And so, there are always — 
(Laughter)
 
(Applause)
 —
there are always people worrying about these things
and the planet somehow seems to keep spinning.
And so, the way I&#39;m thinking of texting these days is
that what we&#39;re seeing is a whole new way of writing
that young people are developing,
which they&#39;re using alongside their ordinary writing skills,
and that means that they&#39;re able to do two things.
Increasing evidence is that being bilingual
is cognitively beneficial.
That&#39;s also true of being bidialectal.
That&#39;s certainly true of being bidialectal in terms of your writing.
And so texting actually is evidence of a balancing act
that young people are using today, not consciously, of course,
but it&#39;s an expansion of their linguistic repertoire.
It&#39;s very simple.
If somebody from 1973 looked at
what was on a dormitory message board in 1993,
the slang would have changed a little bit
since the era of &quot;Love Story,&quot;
but they would understand what was on that message board.
Take that person from 1993 -- not that long ago,
this is &quot;Bill and Ted&#39;s Excellent Adventure&quot; -- those people.
Take those people and they read
a very typical text written by a 20-year-old today.
Often they would have no idea what half of it meant
because a whole new language has developed
among our young people doing something as mundane
as what it looks like to us when they&#39;re batting around
on their little devices.
So in closing, if I could go into the future,
if I could go into 2033,
the first thing I would ask is whether David Simon
had done a sequel to &quot;The Wire.&quot; I would want to know.
And — I really would ask that —
and then I&#39;d want to know actually what was going on on &quot;Downton Abbey.&quot;
That&#39;d be the second thing.
And then the third thing would be,
please show me a sheaf of texts
written by 16-year-old girls,
because I would want to know where this language
had developed since our times,
and ideally I would then send them back to you and me now
so we could examine this linguistic miracle
happening right under our noses.
Thank you very much.

(Applause)

Thank you. 
(Applause)

