

Translator: Joseph Geni

Reviewer: Morton Bast
So I have bad news, I have good news,
and I have a task.
So the bad news is that we all get sick.
I get sick. You get sick.
And every one of us gets sick, and the question really is,
how sick do we get? Is it something that kills us?
Is it something that we survive?
Is it something that we can treat?
And we&#39;ve gotten sick as long as we&#39;ve been people.
And so we&#39;ve always looked for reasons to explain why we get sick.
And for a long time, it was the gods, right?
The gods are angry with me, or the gods are testing me,
right? Or God, singular, more recently,
is punishing me or judging me.
And as long as we&#39;ve looked for explanations,
we&#39;ve wound up with something that gets closer and closer to science,
which is hypotheses as to why we get sick,
and as long as we&#39;ve had hypotheses about why we get sick, we&#39;ve tried to treat it as well.
So this is Avicenna. He wrote a book over a thousand years ago called &quot;The Canon of Medicine,&quot;
and the rules he laid out for testing medicines
are actually really similar to the rules we have today,
that the disease and the medicine must be the same strength,
the medicine needs to be pure, and in the end we need
to test it in people. And so if you put together these themes
of a narrative or a hypothesis in human testing,
right, you get some beautiful results,
even when we didn&#39;t have very good technologies.
This is a guy named Carlos Finlay. He had a hypothesis
that was way outside the box for his time, in the late 1800s.
He thought yellow fever was not transmitted by dirty clothing.
He thought it was transmitted by mosquitos.
And they laughed at him. For 20 years, they called this guy
&quot;the mosquito man.&quot; But he ran an experiment in people,
right? He had this hypothesis, and he tested it in people.
So he got volunteers to go move to Cuba and live in tents
and be voluntarily infected with yellow fever.
So some of the people in some of the tents had dirty clothes
and some of the people were in tents that were full
of mosquitos that had been exposed to yellow fever.
And it definitively proved that it wasn&#39;t this magic dust
called fomites in your clothes that caused yellow fever.
But it wasn&#39;t until we tested it in people that we actually knew.
And this is what those people signed up for.
This is what it looked like to have yellow fever in Cuba
at that time. You suffered in a tent, in the heat, alone,
and you probably died.
But people volunteered for this.
And it&#39;s not just a cool example of a scientific design
of experiment in theory. They also did this beautiful thing.
They signed this document, and it&#39;s called an informed consent document.
And informed consent is an idea that we should be
very proud of as a society, right? It&#39;s something that
separates us from the Nazis at Nuremberg,
enforced medical experimentation. It&#39;s the idea
that agreement to join a study without understanding isn&#39;t agreement.
It&#39;s something that protects us from harm, from hucksters,
from people that would try to hoodwink us into a clinical
study that we don&#39;t understand, or that we don&#39;t agree to.
And so you put together the thread of narrative hypothesis,
experimentation in humans, and informed consent,
and you get what we call clinical study, and it&#39;s how we do
the vast majority of medical work. It doesn&#39;t really matter
if you&#39;re in the north, the south, the east, the west.
Clinical studies form the basis of how we investigate,
so if we&#39;re going to look at a new drug, right,
we test it in people, we draw blood, we do experiments,
and we gain consent for that study, to make sure
that we&#39;re not screwing people over as part of it.
But the world is changing around the clinical study,
which has been fairly well established for tens of years
if not 50 to 100 years.
So now we&#39;re able to gather data about our genomes,
but, as we saw earlier, our genomes aren&#39;t dispositive.
We&#39;re able to gather information about our environment.
And more importantly, we&#39;re able to gather information
about our choices, because it turns out that what we think of
as our health is more like the interaction of our bodies,
our genomes, our choices and our environment.
And the clinical methods that we&#39;ve got aren&#39;t very good
at studying that because they are based on the idea
of person-to-person interaction. You interact
with your doctor and you get enrolled in the study.
So this is my grandfather. I actually never met him,
but he&#39;s holding my mom, and his genes are in me, right?
His choices ran through to me. He was a smoker,
like most people were. This is my son.
So my grandfather&#39;s genes go all the way through to him,
and my choices are going to affect his health.
The technology between these two pictures
cannot be more different, but the methodology
for clinical studies has not radically changed over that time period.
We just have better statistics.
The way we gain informed consent was formed in large part
after World War II, around the time that picture was taken.
That was 70 years ago, and the way we gain informed consent,
this tool that was created to protect us from harm,
now creates silos. So the data that we collect
for prostate cancer or for Alzheimer&#39;s trials
goes into silos where it can only be used
for prostate cancer or for Alzheimer&#39;s research.
Right? It can&#39;t be networked. It can&#39;t be integrated.
It cannot be used by people who aren&#39;t credentialed.
So a physicist can&#39;t get access to it without filing paperwork.
A computer scientist can&#39;t get access to it without filing paperwork.
Computer scientists aren&#39;t patient. They don&#39;t file paperwork.
And this is an accident. These are tools that we created
to protect us from harm, but what they&#39;re doing
is protecting us from innovation now.
And that wasn&#39;t the goal. It wasn&#39;t the point. Right?
It&#39;s a side effect, if you will, of a power we created
to take us for good.
And so if you think about it, the depressing thing is that
Facebook would never make a change to something
as important as an advertising algorithm
with a sample size as small as a Phase III clinical trial.
We cannot take the information from past trials
and put them together to form statistically significant samples.
And that sucks, right? So 45 percent of men develop
cancer. Thirty-eight percent of women develop cancer.
One in four men dies of cancer.
One in five women dies of cancer, at least in the United States.
And three out of the four drugs we give you
if you get cancer fail. And this is personal to me.
My sister is a cancer survivor.
My mother-in-law is a cancer survivor. Cancer sucks.
And when you have it, you don&#39;t have a lot of privacy
in the hospital. You&#39;re naked the vast majority of the time.
People you don&#39;t know come in and look at you and poke you and prod you,
and when I tell cancer survivors that this tool we created
to protect them is actually preventing their data from being used,
especially when only three to four percent of people
who have cancer ever even sign up for a clinical study,
their reaction is not, &quot;Thank you, God, for protecting my privacy.&quot;
It&#39;s outrage
that we have this information and we can&#39;t use it.
And it&#39;s an accident.
So the cost in blood and treasure of this is enormous.
Two hundred and twenty-six billion a year is spent on cancer in the United States.
Fifteen hundred people a day die in the United States.
And it&#39;s getting worse.
So the good news is that some things have changed,
and the most important thing that&#39;s changed
is that we can now measure ourselves in ways
that used to be the dominion of the health system.
So a lot of people talk about it as digital exhaust.
I like to think of it as the dust that runs along behind my kid.
We can reach back and grab that dust,
and we can learn a lot about health from it, so if our choices
are part of our health, what we eat is a really important
aspect of our health. So you can do something very simple
and basic and take a picture of your food,
and if enough people do that, we can learn a lot about
how our food affects our health.
One interesting thing that came out of this — this is an app for iPhones called The Eatery —
is that we think our pizza is significantly healthier
than other people&#39;s pizza is. Okay? 
(Laughter)

And it seems like a trivial result, but this is the sort of research
that used to take the health system years
and hundreds of thousands of dollars to accomplish.
It was done in five months by a startup company of a couple of people.
I don&#39;t have any financial interest in it.
But more nontrivially, we can get our genotypes done,
and although our genotypes aren&#39;t dispositive, they give us clues.
So I could show you mine. It&#39;s just A&#39;s, T&#39;s, C&#39;s and G&#39;s.
This is the interpretation of it. As you can see,
I carry a 32 percent risk of prostate cancer,
22 percent risk of psoriasis and a 14 percent risk of Alzheimer&#39;s disease.
So that means, if you&#39;re a geneticist, you&#39;re freaking out,
going, &quot;Oh my God, you told everyone you carry the ApoE E4 allele. What&#39;s wrong with you?&quot;
Right? When I got these results, I started talking to doctors,
and they told me not to tell anyone, and my reaction is,
&quot;Is that going to help anyone cure me when I get the disease?&quot;
And no one could tell me yes.
And I live in a web world where, when you share things,
beautiful stuff happens, not bad stuff.
So I started putting this in my slide decks,
and I got even more obnoxious, and I went to my doctor,
and I said, &quot;I&#39;d like to actually get my bloodwork.
Please give me back my data.&quot; So this is my most recent bloodwork.
As you can see, I have high cholesterol.
I have particularly high bad cholesterol, and I have some
bad liver numbers, but those are because we had a dinner party with a lot of good wine
the night before we ran the test. 
(Laughter)

Right. But look at how non-computable this information is.
This is like the photograph of my granddad holding my mom
from a data perspective, and I had to go into the system
and get it out.
So the thing that I&#39;m proposing we do here
is that we reach behind us and we grab the dust,
that we reach into our bodies and we grab the genotype,
and we reach into the medical system and we grab our records,
and we use it to build something together, which is a commons.
And there&#39;s been a lot of talk about commonses, right,
here, there, everywhere, right. A commons is nothing more
than a public good that we build out of private goods.
We do it voluntarily, and we do it through standardized
legal tools. We do it through standardized technologies.
Right. That&#39;s all a commons is. It&#39;s something that we build
together because we think it&#39;s important.
And a commons of data is something that&#39;s really unique,
because we make it from our own data. And although
a lot of people like privacy as their methodology of control
around data, and obsess around privacy, at least
some of us really like to share as a form of control,
and what&#39;s remarkable about digital commonses
is you don&#39;t need a big percentage if your sample size is big enough
to generate something massive and beautiful.
So not that many programmers write free software,
but we have the Apache web server.
Not that many people who read Wikipedia edit,
but it works. So as long as some people like to share
as their form of control, we can build a commons, as long as we can get the information out.
And in biology, the numbers are even better.
So Vanderbilt ran a study asking people, we&#39;d like to take
your biosamples, your blood, and share them in a biobank,
and only five percent of the people opted out.
I&#39;m from Tennessee. It&#39;s not the most science-positive state
in the United States of America. 
(Laughter)

But only five percent of the people wanted out.
So people like to share, if you give them the opportunity and the choice.
And the reason that I got obsessed with this, besides the obvious family aspects,
is that I spend a lot of time around mathematicians,
and mathematicians are drawn to places where there&#39;s a lot of data
because they can use it to tease signals out of noise.
And those correlations that they can tease out, they&#39;re not
necessarily causal agents, but math, in this day and age,
is like a giant set of power tools
that we&#39;re leaving on the floor, not plugged in in health,
while we use hand saws.
If we have a lot of shared genotypes, and a lot of shared
outcomes, and a lot of shared lifestyle choices,
and a lot of shared environmental information, we can start
to tease out the correlations between subtle variations
in people, the choices they make and the health that they create as a result of those choices,
and there&#39;s open-source infrastructure to do all of this.
Sage Bionetworks is a nonprofit that&#39;s built a giant math system
that&#39;s waiting for data, but there isn&#39;t any.
So that&#39;s what I do. I&#39;ve actually started what we think is
the world&#39;s first fully digital, fully self-contributed,
unlimited in scope, global in participation, ethically approved
clinical research study where you contribute the data.
So if you reach behind yourself and you grab the dust,
if you reach into your body and grab your genome,
if you reach into the medical system and somehow extract your medical record,
you can actually go through an online informed consent process --
because the donation to the commons must be voluntary
and it must be informed -- and you can actually upload
your information and have it syndicated to the
mathematicians who will do this sort of big data research,
and the goal is to get 100,000 in the first year
and a million in the first five years so that we have
a statistically significant cohort that you can use to take
smaller sample sizes from traditional research
and map it against,
so that you can use it to tease out those subtle correlations
between the variations that make us unique
and the kinds of health that we need to move forward as a society.
And I&#39;ve spent a lot of time around other commons.
I&#39;ve been around the early web. I&#39;ve been around
the early creative commons world, and there&#39;s four things
that all of these share, which is, they&#39;re all really simple.
And so if you were to go to the website and enroll in this study,
you&#39;re not going to see something complicated.
But it&#39;s not simplistic. These things are weak intentionally,
right, because you can always add power and control to a system,
but it&#39;s very difficult to remove those things if you put them in at the beginning,
and so being simple doesn&#39;t mean being simplistic,
and being weak doesn&#39;t mean weakness.
Those are strengths in the system.
And open doesn&#39;t mean that there&#39;s no money.
Closed systems, corporations, make a lot of money
on the open web, and they&#39;re one of the reasons why the open web lives
is that corporations have a vested interest in the openness
of the system.
And so all of these things are part of the clinical study that we&#39;ve created,
so you can actually come in, all you have to be is 14 years old,
willing to sign a contract that says I&#39;m not going to be a jerk,
basically, and you&#39;re in.
You can start analyzing the data.
You do have to solve a CAPTCHA as well. 
(Laughter)

And if you&#39;d like to build corporate structures on top of it,
that&#39;s okay too. That&#39;s all in the consent,
so if you don&#39;t like those terms, you don&#39;t come in.
It&#39;s very much the design principles of a commons
that we&#39;re trying to bring to health data.
And the other thing about these systems is that it only takes
a small number of really unreasonable people working together
to create them. It didn&#39;t take that many people
to make Wikipedia Wikipedia, or to keep it Wikipedia.
And we&#39;re not supposed to be unreasonable in health,
and so I hate this word &quot;patient.&quot;
I don&#39;t like being patient when systems are broken,
and health care is broken.
I&#39;m not talking about the politics of health care, I&#39;m talking about the way we scientifically approach health care.
So I don&#39;t want to be patient. And the task I&#39;m giving to you
is to not be patient. So I&#39;d like you to actually try,
when you go home, to get your data.
You&#39;ll be shocked and offended and, I would bet, outraged,
at how hard it is to get it.
But it&#39;s a challenge that I hope you&#39;ll take,
and maybe you&#39;ll share it. Maybe you won&#39;t.
If you don&#39;t have anyone in your family who&#39;s sick,
maybe you wouldn&#39;t be unreasonable. But if you do,
or if you&#39;ve been sick, then maybe you would.
And we&#39;re going to be able to do an experiment in the next several months
that lets us know exactly how many unreasonable people are out there.
So this is the Athena Breast Health Network. It&#39;s a study
of 150,000 women in California, and they&#39;re going to
return all the data to the participants of the study
in a computable form, with one-clickability to load it into
the study that I&#39;ve put together. So we&#39;ll know exactly
how many people are willing to be unreasonable.
So what I&#39;d end [with] is,
the most beautiful thing I&#39;ve learned since I quit my job
almost a year ago to do this, is that it really doesn&#39;t take
very many of us to achieve spectacular results.
You just have to be willing to be unreasonable,
and the risk we&#39;re running is not the risk those 14 men
who got yellow fever ran. Right?
It&#39;s to be naked, digitally, in public. So you know more
about me and my health than I know about you. It&#39;s asymmetric now.
And being naked and alone can be terrifying.
But to be naked in a group, voluntarily, can be quite beautiful.
And so it doesn&#39;t take all of us.
It just takes all of some of us. Thank you.

(Applause)

