
On March 10, 2011,
I was in Cambridge at the MIT Media Lab
meeting with faculty, students and staff,
and we were trying to figure out whether
I should be the next director.
That night, at midnight,
a magnitude 9 earthquake
hit off of the Pacific coast of Japan.
My wife and family were in Japan,
and as the news started to come in,
I was panicking.
I was looking at the news streams
and listening to the press conferences
of the government officials
and the Tokyo Power Company,
and hearing about this explosion
at the nuclear reactors
and this cloud of fallout
that was headed towards our house
which was only about 200 kilometers away.
And the people on TV weren&#39;t telling us
anything that we wanted to hear.
I wanted to know what was going on with the reactor,
what was going on with the radiation,
whether my family was in danger.
So I did what instinctively felt like the right thing,
which was to go onto the Internet
and try to figure out
if I could take matters into my own hands.
On the Net, I found there were a lot of other people
like me trying to figure out what was going on,
and together we sort of loosely formed a group
and we called it Safecast,
and we decided we were going to try
to measure the radiation
and get the data out to everybody else,
because it was clear that the government
wasn&#39;t going to be doing this for us.
Three years later,
we have 16 million data points,
we have designed our own Geiger counters
that you can download the designs
and plug it into the network.
We have an app that shows you
most of the radiation in Japan
and other parts of the world.
We are arguably one of the most successful
citizen science projects in the world,
and we have created
the largest open dataset of radiation measurements.
And the interesting thing here
is how did — 
(Applause)
 — Thank you.
How did a bunch of amateurs
who really didn&#39;t know what we were doing
somehow come together
and do what NGOs and the government
were completely incapable of doing?
And I would suggest that this has something to do
with the Internet. It&#39;s not a fluke.
It wasn&#39;t luck, and it wasn&#39;t because it was us.
It helped that it was an event
that pulled everybody together,
but it was a new way of doing things
that was enabled by the Internet
and a lot of the other things that were going on,
and I want to talk a little bit about
what those new principles are.
So remember before the Internet? 
(Laughter)

I call this B.I. Okay?
So, in B.I., life was simple.
Things were Euclidian, Newtonian,
somewhat predictable.
People actually tried to predict the future,
even the economists.
And then the Internet happened,
and the world became extremely complex,
extremely low-cost, extremely fast,
and those Newtonian laws
that we so dearly cherished
turned out to be just local ordinances,
and what we found was that in this
completely unpredictable world
that most of the people who were surviving
were working with sort of a different set of principles,
and I want to talk a little bit about that.
Before the Internet, if you remember,
when we tried to create services,
what you would do is you&#39;d create
the hardware layer and the
network layer and the software
and it would cost millions of dollars
to do anything that was substantial.
So when it costs millions of dollars
to do something substantial,
what you would do is you&#39;d get an MBA
who would write a plan
and get the money
from V.C.s or big companies,
and then you&#39;d hire the designers and the engineers,
and they&#39;d build the thing.
This is the Before Internet, B.I., innovation model.
What happened after the Internet was
the cost of innovation went down so much
because the cost of collaboration,
the cost of distribution,
the cost of communication, and Moore&#39;s Law
made it so that the cost of trying a new thing
became nearly zero,
and so you would have Google, Facebook, Yahoo,
students that didn&#39;t have permission —
permissionless innovation —
didn&#39;t have permission, didn&#39;t have PowerPoints,
they just built the thing,
then they raised the money,
and then they sort of figured out a business plan
and maybe later on they hired some MBAs.
So the Internet caused innovation,
at least in software and services,
to go from an MBA-driven innovation model
to a designer-engineer-driven innovation model,
and it pushed innovation to the edges,
to the dorm rooms, to the startups,
away from the large institutions,
the stodgy old institutions that had the power
and the money and the authority.
And we all know this. We all know
this happened on the Internet.
It turns out it&#39;s happening in other things, too.
Let me give you some examples.
So at the Media Lab, we don&#39;t just do hardware.
We do all kinds of things.
We do biology, we do hardware,
and Nicholas Negroponte
famously said, &quot;Demo or die,&quot;
as opposed to &quot;Publish or perish,&quot;
which was the traditional academic way of thinking.
And he often said, the demo only has to work once,
because the primary mode of us impacting the world
was through large companies
being inspired by us
and creating products like
the Kindle or Lego Mindstorms.
But today, with the ability
to deploy things into the real world at such low cost,
I&#39;m changing the motto now,
and this is the official public statement.
I&#39;m officially saying, &quot;Deploy or die.&quot;
You have to get the stuff into the real world
for it to really count,
and sometimes it will be large companies,
and Nicholas can talk about satellites.

(Applause)

Thank you.
But we should be getting out there ourselves
and not depending on large
institutions to do it for us.
So last year, we sent a bunch
of students to Shenzhen,
and they sat on the factory floors
with the innovators in Shenzhen, and it was amazing.
What was happening there
was you would have these manufacturing devices,
and they weren&#39;t making prototypes or PowerPoints.
They were fiddling with the manufacturing equipment
and innovating right on the
manufacturing equipment.
The factory was in the designer,
and the designer was literally in the factory.
And so what you would do is,
you&#39;d go down to the stalls
and you would see these cell phones.
So instead of starting little websites
like the kids in Palo Alto do,
the kids in Shenzhen make new cell phones.
They make new cell phones like kids in Palo Alto
make websites,
and so there&#39;s a rainforest
of innovation going on in the cell phone.
What they do is, they make a cell phone,
go down to the stall, they sell some,
they look at the other kids&#39; stuff, go up,
make a couple thousand more, go down.
Doesn&#39;t this sound like a software thing?
It sounds like agile software development,
A/B testing and iteration,
and what we thought you could only do with software
kids in Shenzhen are doing this in hardware.
My next fellow, I hope, is going to be
one of these innovators from Shenzhen.
And so what you see is
that is pushing innovation to the edges.
We talk about 3D printers and stuff like that,
and that&#39;s great, but this is Limor.
She is one of our favorite graduates,
and she is standing in front of a Samsung
Techwin Pick and Place Machine.
This thing can put 23,000 components per hour
onto an electronics board.
This is a factory in a box.
So what used to take a factory full of workers
working by hand
in this little box in New York,
she&#39;s able to have effectively —
She doesn&#39;t actually have to go to Shenzhen
to do this manufacturing.
She can buy this box and she can manufacture it.
So manufacturing, the cost of innovation,
the cost of prototyping, distribution,
manufacturing, hardware,
is getting so low
that innovation is being pushed to the edges
and students and startups are being able to build it.
This is a recent thing, but this will happen
and this will change
just like it did with software.
Sorona is a DuPont process
that uses a genetically engineered microbe
to turn corn sugar into polyester.
It&#39;s 30 percent more efficient
than the fossil fuel method,
and it&#39;s much better for the environment.
Genetic engineering and bioengineering
are creating a whole bunch
of great new opportunities
for chemistry, for computation, for memory.
We will probably be doing a lot,
obviously doing health things,
but we will probably be growing chairs
and buildings soon.
The problem is, Sorona costs
about 400 million dollars
and took seven years to build.
It kind of reminds you of the old mainframe days.
The thing is, the cost of innovation
in bioengineering is also going down.
This is desktop gene sequencer.
It used to cost millions and millions
of dollars to sequence genes.
Now you can do it on a desktop like this,
and kids can do this in dorm rooms.
This is Gen9 gene assembler,
and so right now when you try to print a gene,
what you do is somebody in a factory
with pipettes puts the thing together by hand,
you have one error per 100 base pairs,
and it takes a long time and costs a lot of money.
This new device
assembles genes on a chip,
and instead of one error per 100 base pairs,
it&#39;s one error per 10,000 base pairs.
In this lab, we will have the world&#39;s capacity
of gene printing within a year,
200 million base pairs a year.
This is kind of like when we went
from transistor radios wrapped by hand
to the Pentium.
This is going to become the
Pentium of bioengineering,
pushing bioengineering into the hands
of dorm rooms and startup companies.
So it&#39;s happening in software and in hardware
and bioengineering,
and so this is a fundamental new
way of thinking about innovation.
It&#39;s a bottom-up innovation, it&#39;s democratic,
it&#39;s chaotic, it&#39;s hard to control.
It&#39;s not bad, but it&#39;s very different,
and I think that the traditional rules that we have
for institutions don&#39;t work anymore,
and most of us here
operate with a different set of principles.
One of my favorite principles is the power of pull,
which is the idea of pulling resources
from the network as you need them
rather than stocking them in the center
and controlling everything.
So in the case of the Safecast story,
I didn&#39;t know anything when
the earthquake happened,
but I was able to find Sean
who was the hackerspace community organizer,
and Peter, the analog hardware hacker
who made our first Geiger counter,
and Dan, who built the Three Mile Island
monitoring system after the
Three Mile Island meltdown.
And these people I wouldn&#39;t have been able to find
beforehand and probably were better
that I found them just in time from the network.
I&#39;m a three-time college dropout,
so learning over education
is very near and dear to my heart,
but to me, education is what people do to you
and learning is what you do to yourself.

(Applause)

And it feels like, and I&#39;m biased,
it feels like they&#39;re trying to make you memorize
the whole encyclopedia before
they let you go out and play,
and to me, I&#39;ve got Wikipedia on my cell phone,
and it feels like they assume
you&#39;re going to be on top of some mountain
all by yourself with a number 2 pencil
trying to figure out what to do
when in fact you&#39;re always going to be connected,
you&#39;re always going to have friends,
and you can pull Wikipedia
up whenever you need it,
and what you need to learn is how to learn.
In the case of Safecast, a bunch of amateurs
when we started three years ago,
I would argue that we probably as a group
know more than any other organization
about how to collect data and publish data
and do citizen science.
Compass over maps.
So this one, the idea is that the cost of writing a plan
or mapping something is getting so expensive
and it&#39;s not very accurate or useful.
So in the Safecast story, we
knew we needed to collect data,
we knew we wanted to publish the data,
and instead of trying to come up with the exact plan,
we first said, oh, let&#39;s get Geiger counters.
Oh, they&#39;ve run out.
Let&#39;s build them. There aren&#39;t enough sensors.
Okay, then we can make a mobile Geiger counter.
We can drive around. We can get volunteers.
We don&#39;t have enough money. Let&#39;s Kickstarter it.
We could not have planned this whole thing,
but by having a very strong compass,
we eventually got to where we were going,
and to me it&#39;s very similar to
agile software development,
but this idea of compasses is very important.
So I think the good news is
that even though the world is extremely complex,
what you need to do is very simple.
I think it&#39;s about stopping this notion
that you need to plan everything,
you need to stock everything,
and you need to be so prepared,
and focus on being connected,
always learning,
fully aware,
and super present.
So I don&#39;t like the word &quot;futurist.&quot;
I think we should be now-ists,
like we are right now.
Thank you.

(Applause)

