
As a software developer and technologist,
I&#39;ve worked on a number
of civic technology projects
over the years.
Civic tech is sometimes
referred to as tech for good,
using technology to solve
humanitarian problems.
This is in 2010 in Uganda,
working on a solution
that allowed local populations
to avoid government surveillance
on their mobile phones
for expressing dissent.
That same technology was deployed
later in North Africa
for similar purposes
to help activists stay connected
when governments were
deliberately shutting off connectivity
as a means of population control.
But over the years, as I have thought
about these technologies
and the things that I work on,
a question kind of nags
in the back of my mind, which is,
what if we&#39;re wrong about
the virtues of technology,
and if it sometimes actively hurts
the communities
that we&#39;re intending to help?
The tech industry around the world
tends to operate under similar assumptions
that if we build great things,
it will positively affect everyone.
Eventually, these innovations
will get out and find everyone.
But that&#39;s not always the case.
I like to call this blind championing
of technology &quot;trickle-down techonomics,&quot;
to borrow a phrase. 
(Laughter)

We tend to think that if
we design things for the select few,
eventually those technologies
will reach everyone,
and that&#39;s not always the case.
Technology and innovation
behaves a lot like wealth and capital.
They tend to consolidate
in the hands of the few,
and sometimes they find their way out
into the hands of the many.
And so most of you aren&#39;t tackling
oppressive regimes on the weekends,
so I wanted to think of a few examples
that might be a little bit more relatable.
In the world of wearables
and smartphones and apps,
there&#39;s a big movement
to track people&#39;s personal health
with applications that track
the number of calories that you burn
or whether you&#39;re sitting too much
or walking enough.
These technologies make patient intake
in medical facilities much more efficient,
and in turn, these medical facilities
are starting to expect
these types of efficiencies.
As these digital tools
find their way into medical rooms,
and they become digitally ready,
what happens to the digitally invisible?
What does the medical experience look like
for someone who doesn&#39;t have
the $400 phone or watch
tracking their every movement?
Do they now become a burden
on the medical system?
Is their experience changed?
In the world of finance,
Bitcoin and crypto-currencies
are revolutionizing the way
we move money around the world,
but the challenge with these technologies
is the barrier to entry
is incredibly high, right?
You need access to the same
phones, devices, connectivity,
and even where you don&#39;t,
where you can find a proxy agent,
usually they require a certain amount
of capital to participate.
And so the question that I ask myself
is, what happens to the last community
using paper notes when the rest
of the world moves to digital currency?
Another example from my hometown

in Philadelphia:
I recently went
to the public library there,
and they are facing an existential crisis.
Public funding is dwindling,
they have to reduce their footprint
to stay open and stay relevant,
and so one of the ways
they&#39;re going about this
is digitizing a number of the books
and moving them to the cloud.
This is great for most kids. Right?
You can check out books from home,
you can research on the way
to school or from school,
but these are really two big assumptions,
that one, you have access at home,
and two, that you have access
to a mobile phone,
and in Philadelphia, many kids do not.
So what does their
education experience look like
in the wake of a completely
cloud-based library,
what used to be considered
such a basic part of education?
How do they stay competitive?
A final example from

across the world in East Africa:
there&#39;s been a huge movement
to digitize land ownership rights,
for a number of reasons.
Migrant communities,
older generations dying off,
and ultimately poor record-keeping
have led to conflicts over who owns what.
And so there was a big movement
to put all this information online,
to track all the ownership
of these plots of land,
put them in the cloud,
and give them to the communities.
But actually, the unintended
consequence of this
has been that venture capitalists,
investors, real estate developers,
have swooped in and they&#39;ve begun
buying up these plots of land
right out from under these communities,
because they have access
to the technologies
and the connectivity
that makes that possible.
So that&#39;s the common thread
that connects these examples,
the unintended consequences of the tools
and the technologies that we make.
As engineers, as technologists,
we sometimes prefer
efficiency over efficacy.
We think more about doing things
than the outcomes of what we are doing.
This needs to change.
We have a responsibility to think about
the outcomes of the technologies we build,
especially as they increasingly
control the world in which we live.
In the late &#39;90s,
there was a big push for ethics
in the world of investment and banking.
I think in 2014, we&#39;re long overdue
for a similar movement
in the area of tech and technology.
So, I just encourage you, as you are all
thinking about the next big thing,
as entrepreneurs, as CEOs,
as engineers, as makers,
that you think about
the unintended consequences
of the things that you&#39;re building,
because the real innovation
is in finding ways to include everyone.
Thank you.

(Applause)

