

Translator: Joseph Geni

Reviewer: Morton Bast
Hi. I&#39;m here to talk about congestion,
namely road congestion.
Road congestion is a pervasive phenomenon.
It exists in basically all of the cities all around the world,
which is a little bit surprising when you think about it.
I mean, think about how different cities are, actually.
I mean, you have the typical European cities,
with a dense urban core, good public transportation
mostly, not a lot of road capacity.
But then, on the other hand, you have the American cities.
It&#39;s moving by itself, okay.

Anyway, the American cities:
lots of roads dispersed over large areas,
almost no public transportation.
And then you have the emerging world cities,
with a mixed variety of vehicles,
mixed land-use patterns, also rather dispersed
but often with a very dense urban core.
And traffic planners all around the world have tried

lots of different measures: dense cities or dispersed cities,
lots of roads or lots of public transport
or lots of bike lanes or more information,
or lots of different things, but nothing seems to work.
But all of these attempts have one thing in common.
They&#39;re basically attempts at figuring out
what people should do instead of rush hour car driving.
They&#39;re essentially, to a point, attempts at planning
what other people should do, planning their life for them.
Now, planning a complex social system
is a very hard thing to do, and let me tell you a story.
Back in 1989, when the Berlin Wall fell,
an urban planner in London got a phone call
from a colleague in Moscow saying, basically,
&quot;Hi, this is Vladimir. I&#39;d like to know,
who&#39;s in charge of London&#39;s bread supply?&quot;
And the urban planner in London goes,
&quot;What do you mean, who&#39;s in charge of London&#39;s —
I mean, no one is in charge.&quot;
&quot;Oh, but surely someone must be in charge.
I mean, it&#39;s a very complicated system. Someone must control all of this.&quot;
&quot;No. No. No one is in charge.
I mean, it basically -- I haven&#39;t really thought of it.
It basically organizes itself.&quot;
It organizes itself.
That&#39;s an example of a complex social system
which has the ability of self-organizing,
and this is a very deep insight.
When you try to solve really complex social problems,
the right thing to do is most of the time
to create the incentives.
You don&#39;t plan the details,
and people will figure out what to do,
how to adapt to this new framework.
And let&#39;s now look at how we can use this insight
to combat road congestion.
This is a map of Stockholm, my hometown.
Now, Stockholm is a medium-sized city, roughly two million people,
but Stockholm also has lots of water and lots of water
means lots of bridges -- narrow bridges, old bridges --
which means lots of road congestion.
And these red dots show the most congested parts,
which are the bridges that lead into the inner city.
And then someone came up with the idea that,
apart from good public transport,
apart from spending money on roads,
let&#39;s try to charge drivers one or two euros at these bottlenecks.
Now, one or two euros, that isn&#39;t really a lot of money,
I mean compared to parking charges and running costs, etc.,
so you would probably expect that car drivers
wouldn&#39;t really react to this fairly small charge.
You would be wrong.
One or two euros was enough to make 20 percent of cars
disappear from rush hours.
Now, 20 percent, well, that&#39;s a fairly huge figure, you might think,
but you&#39;ve still got 80 percent left of the problem, right?
Because you still have 80 percent of the traffic.
Now, that&#39;s also wrong, because traffic happens to be
a nonlinear phenomenon, meaning that
once you reach above a certain capacity threshold
then congestion starts to increase really, really rapidly.
But fortunately, it also works the other way around.
If you can reduce traffic even somewhat, then congestion
will go down much faster than you might think.
Now, congestion charges were introduced in Stockholm
on January 3, 2006, and the first picture here is a picture
of Stockholm, one of the typical streets, January 2.
The first day with the congestion charges looked like this.
This is what happens when you take away
20 percent of the cars from the streets.
You really reduce congestion quite substantially.
But, well, as I said, I mean, car drivers adapt, right?
So after a while they would all come back because they
have sort of gotten used to charges.
Wrong again. It&#39;s now six and a half years ago
since the congestion charges were introduced in Stockholm,
and we basically have the same low traffic levels still.
But you see, there&#39;s an interesting gap here in the time series
in 2007.
Well, the thing is that, the congestion charges,
they were introduced first as a trial, so they were introduced
in January and then abolished again at the end of July,
followed by a referendum, and then they were reintroduced
again in 2007, which of course was a wonderful scientific opportunity.
I mean, this was a really fun experiment to start with,
and we actually got to do it twice.
And personally, I would like to do this every once a year or so,
but they won&#39;t let me do that.
But it was fun anyway.
So, we followed up. What happened?
This is the last day with the congestion charges, July 31,
and you see the same street but now it&#39;s summer,
and summer in Stockholm is a very nice
and light time of the year,
and the first day without the congestion charges
looked like this.
All the cars were back again, and you even have to admire
the car drivers. They adapt so extremely quickly.
The first day they all came back.
And this effect hanged on. So 2007 figures looked like this.
Now these traffic figures are really exciting
and a little bit surprising and very useful to know,
but I would say that the most surprising slide here
I&#39;m going to show you today is not this one. It&#39;s this one.
This shows public support for congestion pricing of Stockholm,
and you see that when congestion pricing were introduced
in the beginning of Spring 2006, people were fiercely against it.
Seventy percent of the population didn&#39;t want this.
But what happened when the congestion charges
were there is not what you would expect, that people hated it more and more.
No, on the contrary, they changed, up to a point
where we now have 70 percent support for keeping the charges,

meaning that -- I mean, let me repeat that:
70 percent of the population in Stockholm
want to keep a price for something that used to be free.
Okay. So why can that be? Why is that?
Well, think about it this way. Who changed?
I mean, the 20 percent of the car drivers that disappeared,
surely they must be discontent in a way.
And where did they go? If we can understand this,
then maybe we can figure out how people can be so happy with this.
Well, so we did this huge interview survey
with lots of travel services, and tried to figure out
who changed, and where did they go?
And it turned out that they don&#39;t know themselves. 
(Laughter)

For some reason, the car drivers are --
they are confident they actually drive the same way that they used to do.
And why is that? It&#39;s because that travel patterns
are much less stable than you might think.
Each day, people make new decisions, and people change
and the world changes around them, and each day
all of these decisions are sort of nudged ever so slightly
away from rush hour car driving
in a way that people don&#39;t even notice.
They&#39;re not even aware of this themselves.
And the other question, who changed their mind?
Who changed their opinion, and why?
So we did another interview survey, tried to figure out
why people changed their mind, and what type of group changed their minds?
And after analyzing the answers, it turned out that
more than half of them believe that they haven&#39;t changed their minds.
They&#39;re actually confident that they have
liked congestion pricing all along.
Which means that we are now in a position
where we have reduced traffic across this toll cordon
with 20 percent, and reduced congestion by enormous numbers,
and people aren&#39;t even aware that they have changed,
and they honestly believe that they have liked this all along.
This is the power of nudges when trying to solve
complex social problems, and when you do that,
you shouldn&#39;t try to tell people how to adapt.
You should just nudge them in the right direction.
And if you do it right,
people will actually embrace the change,
and if you do it right, people will actually even like it.
Thank you. 
(Applause)

