
Amongst all the troubling deficits we struggle with today --
we think of financial and economic primarily --
the ones that concern me most
is the deficit of political dialogue --
our ability to address modern conflicts
as they are,
to go to the source of what they&#39;re all about
and to understand the key players
and to deal with them.
We who are diplomats,
we are trained to deal with conflicts between states and issues between states.
And I can tell you, our agenda is full.
There is trade, there is disarmament,
there is cross-border relations.
But the picture is changing,
and we are seeing that there are new key players
coming onto the scene.
We loosely call them &quot;groups.&quot;
They may represent social, religious,
political, economic, military realities.
And we struggle with how to deal with them.

The rules of engagement:
how to talk, when to talk,
and how to deal with them.
Let me show you a slide here
which illustrates the character of conflicts
since 1946 until today.
You see the green
is a traditional interstate conflict,
the ones we used to read about.
The red is modern conflict,
conflicts within states.
These are quite different,
and they are outside the grasp
of modern diplomacy.
And the core of these key actors
are groups
who represent different interests
inside countries.
And the way they deal with their conflicts rapidly spreads to other countries.
So in a way, it is everybody&#39;s business.
Another acknowledgment we&#39;ve seen during these years,
recent years,
is that very few
of these domestic interstate, intrastate conflicts
can be solved militarily.
They may have to be dealt with with military means,
but they cannot be solved by military means.
They need political solutions.
And we, therefore, have a problem,
because they escape traditional diplomacy.
And we have among states
a reluctance in dealing with them.
Plus, during the last decade,
we&#39;ve been in the mode
where dealing with groups
was conceptually and politically dangerous.
After 9/11,
either you were with us or against us.
It was black or white.
And groups are very often
immediately label terrorists.
And who would talk to terrorists?
The West, as I would see it,
comes out of that decade weakened,
because we didn&#39;t understand the group.
So we&#39;ve spent more time
on focusing on why we should not talk to others
than finding out how we talk to others.
Now I&#39;m not naive.
You cannot talk to everybody all the time.
And there are times you should walk.
And sometimes military intervention is necessary.
I happen to believe that Libya was necessary
and that military intervention in Afghanistan was also necessary.
And my country relies on its security
through military alliance, that&#39;s clear.
But still we have a large deficit
in dealing with and understanding modern conflict.
Let us turn to Afghanistan.
10 years after that military intervention,
that country is far from secure.
The situation, to be honest, is very serious.
Now again, the military is necessary,
but the military is no problem-solver.
When I first came to Afghanistan in 2005 as a foreign minister,
I met the commander of ISAF,
the international troops.
And he told me that, &quot;This can be won militarily, minister.
We just have to persevere.&quot;
Now four COM ISAF&#39;s later,

we hear a different message:
&quot;This cannot be won militarily.
We need military presence,
but we need to move to politics.
We can only solve this through a political solution.
And it is not us who will solve it;
Afghans have to solve it.&quot;
But then they need a different political process
than the one they were given in 2001, 2002.
They need an inclusive process
where the real fabric of this very complicated society
can deal with their issues.
Everybody seems to agree with that.
It was very controversial to say three, four, five years ago.
Now everybody agrees.
But now, as we prepare to talk,
we understand how little we know.
Because we didn&#39;t talk.
We didn&#39;t grasp what was going on.
The International Committee of the Red Cross, the ICRC,
is talking to everyone,
and it is doing so because it is neutral.
And that&#39;s one reason why
that organization probably
is the best informed key player
to understand modern conflict --
because they talk.
My point is that you don&#39;t have to be neutral to talk.
And you don&#39;t have to agree
when you sit down with the other side.
And you can always walk.
But if you don&#39;t talk,
you can&#39;t engage the other side.
And the other side which you&#39;re going to engage
is the one with whom you profoundly disagree.
Prime Minister Rabin said when he engaged the Oslo process,
&quot;You don&#39;t make peace with your friends,
you make peace with your enemies.&quot;
It&#39;s hard, but it is necessary.
Let me go one step further.
This is Tahrir Square.
There&#39;s a revolution going on.
The Arab Spring is heading into fall
and is moving into winter.
It will last for a long, long time.
And who knows what it will be called in the end.
That&#39;s not the point.
The point is that we are probably seeing,
for the first time in the history of the Arab world,
a revolution bottom-up --
people&#39;s revolution.
Social groups are taking to the streets.
And we find out in the West
that we know very little about what&#39;s happening.
Because we never talk to the people in these countries.
Most governments followed
the dictate of the authoritarian leaders
to stay away from these different groups,
because they were terrorists.
So now that they are emerging in the street
and we salute the democratic revolution,
we find out how little we know.
Right now, the discussion goes,
&quot;Should we talk to the Muslim Brotherhood?
Should we talk to Hamas?
If we talk to them, we may legitimize them.&quot;
I think that is wrong.
If you talk in the right way, you make it very clear
that talking is not agreeing.
And how can we tell the Muslim Brotherhood,
as we should,
that they must respect minority rights,
if we don&#39;t accept majority rights?
Because they may turn out to be a majority.
How can we escape [having] a double-standard,
if we at the same time preach democracy
and at the same time
don&#39;t want to deal with the groups that are representative?
How will we ever be interlocutors?
Now my diplomats are instructed
to talk to all these groups.
But talking can be done in different ways.
We make a distinction between talking from a diplomatic level
and talking at the political level.
Now talking can be accompanied with aid or not with aid.
Talking can be accompanied with inclusion or not inclusion.
There&#39;s a big array
of the ways of dealing with this.
So if we refuse
to talk to these new groups
that are going to be dominating the news in years to come,
we will further radicalization,
I believe.
We will make the road from violent activities into politics
harder to travel.
And if we cannot demonstrate to these groups
that if you move towards democracy,
if you move towards taking part
in civilized and normal standards among states,
there are some rewards on the other side.
The paradox here
is that the last decade probably was a lost decade
for making progress on this.
And the paradox is that the decade before the last decade was so promising --
and for one reason primarily.

And the reason is what happened in South Africa:
Nelson Mandela.
When Mandela came out of prison
after 27 years of captivity,
if he had told his people,
&quot;It&#39;s time to take up the arms,
it&#39;s time to fight,&quot;
he would have been followed.
And I think the international community
would have said, &quot;Fair enough.
It&#39;s their right to fight.&quot;
Now as you know, Mandela didn&#39;t do that.
In his memoirs, &quot;Long Road to Freedom,&quot;
he wrote that he survived
during those years of captivity
because he always decided to look upon his oppressor
as also being a human being,
also being a human being.
So he engaged a political process of dialogue,
not as a strategy of the weak,
but as a strategy of the strong.
And he engaged talking profoundly
by settling some of the most tricky issues
through a truth and reconciliation process
where people came and talked.
Now South African friends will know
that was very painful.
So what can we learn from all of this?
Dialogue is not easy --
not between individuals, not between groups, not between governments --
but it is very necessary.
If we&#39;re going to deal with political conflict-solving of conflicts,
if we&#39;re going to understand these new groups
which are coming from bottom-up,
supported by technology, which is available to all,
we diplomats cannot be sitting back in the banquets
believing that we are doing interstate relations.
We have to connect
with these profound changes.
And what is dialogue really about?
When I enter into dialogue,
I really hope that the other side
would pick up my points of view,
that I would impress upon them
my opinions and my values.
I cannot do that
unless I send the signals that I will be open
to listen to the other side&#39;s signals.
We need a lot more training on how to do that
and a lot more practice
on how that can take problem-solving forward.
We know from our personal experiences
that it&#39;s easy sometimes
just to walk,
and sometimes you may need to fight.
And I wouldn&#39;t say that is the wrong thing in all circumstances.
Sometimes you have to.
But that strategy seldom takes you very far.
The alternative is a strategy
of engagement and principled dialogue.
And I believe we need to strengthen this approach
in modern diplomacy,
not only between states,
but also within states.
We are seeing some new signs.
We could never have done
the convention against anti-personnel landmines
and the convention that is banning cluster munitions
unless we had done diplomacy differently,
by engaging with civil society.
All of a sudden,
NGOs were not only standing in the streets, crying their slogans,
but they were taking [them] into the negotiations,
partly because they represented the victims of these weapons.
And they brought their knowledge.
And there was an interaction
between diplomacy and the power coming bottom-up.
This is perhaps a first element
of a change.
In the future, I believe,
we should draw examples from these different illustrations,
not to have diplomacy
which is disconnected from people and civil society.
And we have to go also
beyond traditional diplomacy
to the survival issue of our times,
climate change.
How are we going to solve climate change through negotiations,
unless we are able to make civil society and people,
not part of the problem, but part of the solution?
It is going to demand an inclusive process of diplomacy
very different from the one we are practicing today
as we are heading to new rounds of difficult climate negotiations,
but when we move toward something
which has to be much more
along a broad mobilization.
It&#39;s crucial to understand, I believe,
because of technology and because of globalization,
societies from bottom-up.
We as diplomats
need to know the social capital
of communities.
What is it that makes people trust each other,
not only between states,
but also within states?
What is the legitimacy of diplomacy,
of the the solution we devise as diplomats
if they cannot be reflected and understood
by also these broader forces of societies
that we now very loosely call groups?
The good thing is that we are not powerless.
We have never had
as many means of communication,
means of being connected, means of reaching out,
means of including.
The diplomatic toolbox
is actually full of different tools we can use
to strengthen our communication.
But the problem is that we are coming out of a decade
where we had a fear of touching it.
Now, I hope, in the coming years,
that we are able to demonstrate through some concrete examples
that fear is receding
and that we can take courage
from that alliance
with civil society
in different countries
to support their problem-solving,
among the Afghans,
inside the Palestinian population,
between the peoples of Palestine and Israel.
And as we try to understand this broad movement
across the Arab world,
we are not powerless.
We need to improve the necessary skills,
and we need the courage to use them.
In my country,
I have seen how the council of Islamist groups
and Christian groups
came together, not as a government initiative,
but they came together on their own initiative
to establish contact and dialogue
in times where things were pretty low-key tension.
And when tension increased,
they already had that dialogue,
and that was a strength to deal with different issues.
Our modern Western societies
are more complex than before,
in this time of migration.
How are we going to settle and build a bigger &quot;We&quot;
to deal with our issues
if we don&#39;t improve our skills of communication?
So there are many reasons,
and for all of these reasons,
this is time and this is why we must talk.
Thank you for your attention.

(Applause)

