
Do you know
how many species of flowering plants there are?
There are a quarter of a million -- at least those are the ones we know about --
a quarter of a million species of flowering plants.
And flowers are a real bugger.
They&#39;re really difficult for plants to produce.
They take an enormous amount of energy and a lot of resources.
Why would they go to that bother?
And the answer of course, like so many things in the world,
is sex.
I know what&#39;s on your mind when you&#39;re looking at these pictures.
And the reason that sexual reproduction is so important --
there are lots of other things that plants can do to reproduce.
You can take cuttings;
they can sort of have sex with themselves;
they can pollinate themselves.
But they really need to spread their genes
to mix with other genes
so that they can adapt to environmental niches.
Evolution works that way.
Now the way that plants transmit that information
is through pollen.
Some of you may have seen some of these pictures before.
As I say, every home should have a scanning electron microscope
to be able to see these.
And there is as many different kinds of pollen
as there are flowering plants.
And that&#39;s actually rather useful for forensics and so on.
Most pollen that causes hay fever for us
is from plants that use the wind
to disseminate the pollen,
and that&#39;s a very inefficient process,
which is why it gets up our noses so much.
Because you have to chuck out masses and masses of it,
hoping that your sex cells, your male sex cells,
which are held within the pollen,
will somehow reach another flower just by chance.
So all the grasses, which means all of the cereal crops,
and most of the trees
have wind-borne pollen.
But most species
actually use insects to do their bidding,
and that&#39;s more intelligent in a way,
because the pollen, they don&#39;t need so much of it.
The insects
and other species
can take the pollen,
transfer it directly to where it&#39;s required.
So we&#39;re aware, obviously, of the relationship
between insects and plants.
There&#39;s a symbiotic relationship there,
whether it&#39;s flies or birds or bees,
they&#39;re getting something in return,
and that something in return is generally nectar.
Sometimes that symbiosis
has led to wonderful adaptations --
the hummingbird hawk-moth
is beautiful in its adaptation.
The plant gets something,
and the hawk-moth spreads the pollen somewhere else.
Plants have evolved
to create little landing strips here and there
for bees that might have lost their way.
There are markings on many plants
that look like other insects.
These are the anthers of a lily,
cleverly done
so that when the unsuspecting insect
lands on it,
the anther flips up and whops it on the back
with a great load of pollen that it then goes to another plant with.
And there&#39;s an orchid
that might look to you as if it&#39;s got jaws,
and in a way, it has; it forces the insect to crawl out,
getting covered in pollen that it takes somewhere else.

Orchids: there are 20,000, at least,
species of orchids --
amazingly, amazingly diverse.
And they get up to all sorts of tricks.
They have to try and attract pollinators
to do their bidding.
This orchid, known as Darwin&#39;s orchid,
because it&#39;s one that he studied
and made a wonderful prediction when he saw it --
you can see that there&#39;s a very long nectar tube
that descends down
from the orchid.
And basically what the insect has to do --
we&#39;re in the middle of the flower --
it has to stick its little proboscis
right into the middle of that
and all the way down that nectar tube
to get to the nectar.
And Darwin said, looking at this flower,
&quot;I guess something has coevolved with this.&quot;
And sure enough,
there&#39;s the insect.
And I mean, normally it kind of rolls it away,
but in its erect form,
that&#39;s what it looks like.
Now you can imagine
that if nectar
is such a valuable thing
and expensive for the plant to produce
and it attracts lots of pollinators,
then, just as in human sex,
people might start to deceive.
They might say, &quot;I&#39;ve got a bit of nectar. Do you want to come and get it?&quot;
Now this is a plant.
This is a plant here
that insects in South Africa just love,
and they&#39;ve evolved with a long proboscis
to get the nectar at the bottom.
And this is the mimic.
So this is a plant that is mimicking the first plant.
And here is the long-probosced fly
that has not gotten any nectar from the mimic,
because the mimic doesn&#39;t give it any nectar. It thought it would get some.
So not only has the fly
not got the nectar from the mimic plant,
it&#39;s also -- if you look very closely
just at the head end, you can see that it&#39;s got a bit of pollen
that it would be transmitting to another plant,
if only some botanist hadn&#39;t come along
and stuck it to a blue piece of card.

(Laughter)

Now deceit carries on through the plant kingdom.

This flower with its black dots:
they might look like black dots to us,
but if I tell you, to a male insect of the right species,
that looks like two females
who are really, really hot to trot.

(Laughter)

And when the insect gets there and lands on it,
dousing itself in pollen, of course, that it&#39;s going to take to another plant,
if you look at the every-home-should-have-one scanning electron microscope picture,
you can see that there are actually some patterning there,
which is three-dimensional.
So it probably even feels good for the insect,
as well as looking good.
And these electron microscope pictures --
here&#39;s one of an orchid mimicking an insect --
you can see that different parts of the structure
have different colors and different textures to our eye,
have very, very different textures
to what an insect might perceive.
And this one is evolved to mimic
a glossy metallic surface
you see on some beetles.
And under the scanning electron microscope,
you can see the surface there --
really quite different from the other surfaces we looked at.
Sometimes the whole plant
mimics an insect, even to us.
I mean, I think that looks like some sort of flying animal or beast.
It&#39;s a wonderful, amazing thing.
This one&#39;s clever. It&#39;s called obsidian.
I think of it as insidium sometimes.
To the right species of bee,
this looks like another very aggressive bee,
and it goes and bonks it on the head lots and lots of times to try and drive it away,
and, of course, covers itself with pollen.
The other thing it does
is that this plant mimics another orchid
that has a wonderful store
of food for insects.
And this one doesn&#39;t have anything for them.
So it&#39;s deceiving on two levels --
fabulous.

(Laughter)

Here we see ylang ylang,
the component of many perfumes.
I actually smelt someone with some on earlier.
And the flowers don&#39;t really have to be that gaudy.
They&#39;re sending out a fantastic array of scent
to any insect that&#39;ll have it.
This one doesn&#39;t smell so good.
This is a flower
that really, really smells pretty nasty
and is designed, again, evolved,
to look like carrion.
So flies love this.
They fly in and they pollinate.
This, which is helicodiceros,
is also known as dead horse arum.
I don&#39;t know what a dead horse actually smells like,
but this one probably smells pretty much like it.
It&#39;s really horrible.
And blowflies just can&#39;t help themselves.
They fly into this thing,
and they fly all the way down it.
They lay their eggs in it,
thinking it&#39;s a nice bit of carrion,
and not realizing that there&#39;s no food for the eggs, that the eggs are going to die,
but the plant, meanwhile, has benefited,
because the bristles release
and the flies disappear
to pollinate the next flower -- fantastic.
Here&#39;s arum, arum maculatum,
&quot;lords and ladies,&quot; or &quot;cuckoo-pint&quot; in this country.
I photographed this thing last week in Dorset.
This thing heats up
by about 15 degrees above ambient temperature --
amazing.
And if you look down into it,
there&#39;s this sort of dam past the spadix,
flies get attracted by the heat --
which is boiling off volatile chemicals, little midges --
and they get trapped underneath in this container.
They drink this fabulous nectar
and then they&#39;re all a bit sticky.
At night they get covered in pollen,
which showers down over them,
and then the bristles that we saw above,
they sort of wilt and allow all these midges out, covered in pollen --
fabulous thing.
Now if you think that&#39;s fabulous, this is one of my great favorites.
This is the philodendron selloum.
For anyone here from Brazil, you&#39;ll know about this plant.
This is the most amazing thing.
That sort of phallic bit there
is about a foot long.
And it does something
that no other plant that I know of does,
and that is that when it flowers --
that&#39;s the spadix in the middle there --
for a period of about two days,
it metabolizes in a way
which is rather similar to mammals.
So instead of having starch,
which is the food of plants,
it takes something rather similar to brown fat
and burns it at such a rate
that it&#39;s burning fat, metabolizing,
about the rate of a small cat.
And that&#39;s twice the energy output, weight for weight,
than a hummingbird --
absolutely astonishing.
This thing does something else which is unusual.
Not only will it raise itself to 115 Fahrenheit,
43 or 44 degrees Centigrade, for two days,
but it keeps constant temperature.
There&#39;s a thermoregulation mechanism in there
that keeps constant temperature.
&quot;Now why does it do this,&quot; I hear you ask.
Now wouldn&#39;t you know it,
there&#39;s some beetles that just love to make love at that temperature.
And they get inside, and they get it all on.

(Laughter)

And the plant showers them with pollen,
and off they go and pollinate.
And what a wonderful thing it is.
Now most pollinators
that we think about are insects,
but actually in the tropics,
many birds and butterflies pollinate.
And many of the tropical flowers are red,
and that&#39;s because butterflies and birds
see similarly to us, we think,
and can see the color red very well.
But if you look at the spectrum,
birds and us, we see red, green and blue
and see that spectrum.
Insects see green, blue and ultraviolet,
and they see various shades of ultraviolet.
So there&#39;s something that goes on off the end there.
&quot;And wouldn&#39;t it be great if we could somehow see what that is,&quot; I hear you ask.
Well yes we can.
So what is an insect seeing?
Last week I took these pictures of rock rose,
helianthemum, in Dorset.
These are little yellow flowers like we all see,
little yellow flowers all over the place.
And this is what it looks like with visible light.
This is what it looks like if you take out the red.
Most bees don&#39;t perceive red.
And then I put some ultraviolet filters on my camera
and took a very, very long exposure
with the particular frequencies of ultraviolet light
and this is what I got.
And that&#39;s a real fantastic bull&#39;s eye.
Now we don&#39;t know
exactly what a bee sees,
any more than you know what I&#39;m seeing
when I call this red.
We can&#39;t know what&#39;s going on in -- let alone an insect&#39;s --
another human being&#39;s mind.
But the contrast will look something like that,
so standing out a lot from the background.
Here&#39;s another little flower --
different range of ultraviolet frequencies,
different filters
to match the pollinators.
And that&#39;s the sort of thing that it would be seeing.
Just in case you think
that all yellow flowers have this property --
no flower was damaged in the process of this shot;
it was just attached to the tripod,
not killed --
then under ultraviolet light,
look at that.
And that could be the basis of a sunscreen
because sunscreens work by absorbing ultraviolet light.
So maybe the chemical in that would be useful.
Finally, there&#39;s one of evening primrose
that Bjorn Rorslett from Norway sent me --
fantastic hidden pattern.
And I love the idea of something hidden.
I think there&#39;s something poetic here,
that these pictures taken with ultraviolet filter,
the main use of that filter
is for astronomers to take pictures of Venus --
actually the clouds of Venus.
That&#39;s the main use of that filter.
Venus, of course, is the god of love and fertility,
which is the flower story.
And just as flowers spend a lot of effort
trying to get pollinators to do their bidding,
they&#39;ve also somehow managed to persuade us to plant great fields full of them
and give them to each other
at times of birth and death,
and particularly at marriage,
which, when you think of it,
is the moment that encapsulates
the transfer of genetic material
from one organism to another.
Thank you very much.

(Applause)

