
All human life,
all life, depends on plants.
Let me try to convince you of that in a few seconds.
Just think for a moment.
It doesn&#39;t matter whether you live in a small African village,
or you live in a big city,

everything comes back to plants in the end:
whether it&#39;s for the food, the medicine,
the fuel, the construction, the clothing, all the obvious things;
or whether it&#39;s for the spiritual and recreational things
that matter to us so much;
or whether it&#39;s soil formation,
or the effect on the atmosphere,
or primary production.
Damn it, even the books here are made out of plants.
All these things, they come back to plants.
And without them we wouldn&#39;t be here.
Now plants are under threat.
They&#39;re under threat because of changing climate.
And they are also under threat because they are sharing a planet
with people like us.
And people like us want to do things that destroy plants,
and their habitats.
And whether that&#39;s because of food production,
or because of the introduction of alien plants
into places that they really oughtn&#39;t be,
or because of habitats being used for other purposes --
all these things are meaning that plants have to adapt,
or die, or move.
And plants sometimes find it rather difficult to move
because there might be cities and other things in the way.
So if all human life depends on plants,
doesn&#39;t it make sense that perhaps we should try to save them?
I think it does.
And I want to tell you about a project to save plants.
And the way that you save plants
is by storing seeds.
Because seeds, in all their diverse glory,
are plants&#39; futures.
All the genetic information for future generations of plants
are held in seeds.
So here is the building;
it looks rather unassuming, really.
But it goes down below ground many stories.
And it&#39;s the largest seed bank in the world.
It exists not only in southern England,
but distributed around the world. I&#39;ll come to that.
This is a nuclear-proof facility.
God forbid that it should have to withstand that.
So if you&#39;re going to build a seed bank, you have to decide
what you&#39;re going to store in it. Right?
And we decided that what we want to store first of all,
are the species that are most under threat.
And those are the dry land species.
So first of all we did deals
with 50 different countries.
It means negotiating with heads of state,
and with secretaries of state in 50 countries
to sign treaties.
We have 120 partner institutions all over the world,
in all those countries colored orange.
People come from all over the world to learn,
and then they go away and plan exactly how
they&#39;re going to collect these seeds.
They have thousands of people all over the world
tagging places where those plants are said to exist.
They search for them. They find them in flower.
And they go back when their seeds have arrived.
And they collect the seeds. All over the world.
The seeds -- some of if is very untechnical.
You kind of shovel them all in to bags and dry them off.
You label them. You do some high-tech things here and there,
some low-tech things here and there.
And the main thing is that you have to dry them
very carefully, at low temperature.
And then you have to store them
at about minus 20 degrees C --
that&#39;s about minus four Fahrenheit, I think --
with a very critically low moisture content.
And these seeds will be able to germinate,
we believe, with many of the species,
in thousands of years,
and certainly in hundreds of years.
It&#39;s no good storing the seeds if you don&#39;t know they&#39;re still viable.
So every 10 years we do germination tests
on every sample of seeds that we have.
And this is a distributed network.
So all around the world people are doing the same thing.
And that enables us to develop germination protocols.
That means that we know the right combination of heat
and cold and the cycles that you have to get
to make the seed germinate.
And that is very useful information.
And then we grow these things,
and we tell people, back in the countries where these seeds have come from,
&quot;Look, actually we&#39;re not just storing this
to get the seeds later,
but we can give you this information about
how to germinate these difficult plants.&quot;
And that&#39;s already happening.
So where have we got to?
I am pleased to unveil that our three billionth seed --
that&#39;s three thousand millionth seed --
is now stored.
Ten percent of all plant species on the planet,
24,000 species are safe;
30,000 species, if we get the funding, by next year.
Twenty-five percent of all the world&#39;s plants, by 2020.
These are not just crop plants,
as you might have seen stored in Svalbard in Norway --
fantastic work there.
This is at least 100 times bigger.
We have thousands of collections that have been sent out

all over the world:
drought-tolerant forest species sent to Pakistan and Egypt;
especially photosynthetic-efficient plants
come here to the United States;
salt-tolerant pasture species sent to Australia;
the list goes on and on.
These seeds are used for restoration.
So in habitats that have already been damaged,
like the tall grass prairie here in the USA,
or in mined land in various countries,
restoration is already happening because of these species --
and because of this collection.
Some of these plants, like the ones on the bottom
to the left of your screen,
they are down to the last few remaining members.
The one where the guy is collecting seeds there on the truck,
that is down to about 30 last remaining trees.
Fantastically useful plant,
both for protein and for medicine.
We have training going on in China, in the USA,
and many other countries.
How much does it cost?
2,800 dollars per species is the average.
I think that&#39;s cheap, at the price.
And that gets you all the scientific data
that goes with it.
The future research is &quot;How can we find
the genetic and molecular markers
for the viability of seeds,
without having to plant them every 10 years?&quot;
And we&#39;re almost there.
Thank you very much.

(Applause)

