

Translator: Morton Bast

Reviewer: Thu-Huong Ha
I&#39;m going to start with a little story.
So, I grew up in this neighborhood. When I was 15 years old,
I went from being what I think was a strapping young athlete,
over four months, slowly wasting away until
I was basically a famine victim
with an unquenchable thirst.
I had basically digested away my body.
And this all came to a head when I was on a backpacking trip,
my first one ever actually, on Old Rag Mountain
in West Virginia, and was putting my face into puddles
of water and drinking like a dog.
That night, I was taken into the emergency room
and diagnosed as a type 1 diabetic in full-blown ketoacidosis.
And I recovered, thanks to the miracles of modern medicine,
insulin and other things, and gained all my weight back and more.
And something festered inside me after this happened.
What I thought about was, what caused the diabetes?
You see, diabetes is an autoimmune disease
where your body fights itself, and at the time people thought
that somehow maybe exposure to a pathogen
had triggered my immune system to fight the pathogen
and then kill the cells that make insulin.
And this is what I thought for a long period of time,
and that&#39;s in fact what medicine and people have focused on quite a bit,
the microbes that do bad things.
And that&#39;s where I need my assistant here now.
You may recognize her.
So, I went yesterday, I apologize, I skipped a few of the talks,
and I went over to the National Academy of Sciences building,
and they sell toys, giant microbes.
And here we go!
So you have caught flesh-eating disease if you caught that one.
I gotta get back out my baseball ability here.

(Laughter)

So, unfortunately or not surprisingly, most of the microbes
they sell at the National Academy building are pathogens.
Everybody focuses on the things that kill us,
and that&#39;s what I was focusing on.
And it turns out that we are covered in a cloud of microbes,
and those microbes actually do us good much of the time,
rather than killing us.
And so, we&#39;ve known about this for some period of time.
People have used microscopes to look at the microbes that cover us,
I know you&#39;re not paying attention to me, but ...

(Laughter)

The microbes that cover us.
And if you look at them in the microscope,
you can see that we actually have 10 times as many cells
of microbes on us as we have human cells.
There&#39;s more mass in the microbes than the mass of our brain.
We are literally a teeming ecosystem of microorganisms.
And unfortunately, if you want to learn about the microorganisms,
just looking at them in a microscope is not sufficient.
And so we just heard about the DNA sequencing.
It turns out that one of the best ways to look at microbes
and to understand them is to look at their DNA.
And that&#39;s what I&#39;ve been doing for 20 years,
using DNA sequencing, collecting samples from various places,
including the human body, reading the DNA sequence
and then using that DNA sequencing to tell us about
the microbes that are in a particular place.
And what&#39;s amazing, when you use this technology,
for example, looking at humans, we&#39;re not just covered
in a sea of microbes.
There are thousands upon thousands of different kinds of microbes on us.
We have millions of genes of microbes in our human
microbiome covering us.
And so this microbial diversity differs between people,
and what people have been thinking about in the last 10,
maybe 15 years is, maybe these microbes,
this microbial cloud in and on us,
and the variation between us, may be responsible
for some of the health and illness differences between us.
And that comes back to the diabetes story I was telling you.
It turns out that people now think that one of the triggers
for type 1 diabetes is not fighting a pathogen,
but is in fact trying to -- miscommunicating with the microbes
that live in and on you.
And somehow maybe the microbial community that&#39;s
in and on me got off, and then this triggered some sort
of immune response and led to me killing the cells
that make insulin in my body.
And so what I want to tell you about for a few minutes is,
what people have learned using DNA sequencing techniques
in particular, to study the microbial cloud
that lives in and on us.
And I want to tell you a story about a personal project.
My first personal experience with studying the microbes
on the human body actually came from a talk that I gave,
right around the corner from here at Georgetown.
I gave a talk, and a family friend who happened to be
the Dean of Georgetown Medical School was at the talk,
and came up to me afterwards saying, they were doing
a study of ileal transplants in people.
And they wanted to look at the microbes after the transplants.
And so I started a collaboration with this person,
Michael Zasloff and Thomas Fishbein, to look at the microbes
that colonized these ilea after they were transplanted into a recipient.
And I can tell you all the details about the microbial study
that we did there, but the reason I want to tell you this story
is something really striking that they did at the beginning
of this project.
They take the donor ileum, which is filled with microbes from a donor
and they have a recipient who might have a problem
with their microbial community, say Crohn&#39;s disease,
and they sterilized the donor ileum.
Cleaned out all the microbes, and then put it in the recipient.
They did this because this was common practice
in medicine, even though it was obvious
that this was not a good idea.
And fortunately, in the course of this project,
the transplant surgeons and the other people
decided, forget common practice. We have to switch.
So they actually switched to leaving some of the microbial
community in the ileum. They leave the microbes with the donor,
and theoretically that might help the people who are
receiving this ileal transplant.
And so, people -- this is a study that I did now.
In the last few years there&#39;s been a great expansion
in using DNA technology to study the microbes in and on people.
There&#39;s something called the Human Microbiome Project
that&#39;s going on in the United States,
and MetaHIT going on in Europe, and a lot of other projects.
And when people have done a variety of studies,
they have learned things such as, when a baby is
born, during vaginal delivery you get colonized by the
microbes from your mother.
There are risk factors associated with cesarean sections,
some of those risk factors may be due to mis-colonization
when you carve a baby out of its mother
rather than being delivered through the birth canal.
And a variety of other studies have shown that the
microbial community that lives in and on us
helps in development of the immune system,
helps in fighting off pathogens, helps in our metabolism,
and determining our metabolic rate, probably
determines our odor, and may even shape our behavior
in a variety of ways.
And so, these studies have documented or suggested
out of a variety of important functions for the microbial community,
this cloud, the non-pathogens that live in and on us.
And one area that I think is very interesting,
which many of you may have now that we&#39;ve thrown
microbes into the crowd, is something that I would call &quot;germophobia.&quot;
So people are really into cleanliness, right?
We have antibiotics in our kitchen counters,
people are washing every part of them all of the time,
we pump antibiotics into our food, into our communities,
we take antibiotics excessively.
And killing pathogens is a good thing if you&#39;re sick,
but we should understand that when we pump chemicals
and antibiotics into our world, that we&#39;re also killing
the cloud of microbes that live in and on us.
And excessive use of antibiotics, in particular in children,
has been shown to be associated with, again, risk factors
for obesity, for autoimmune diseases, for a variety
of problems that are probably due to disruption
of the microbial community.
So the microbial community can go wrong
whether we want it to or not,
or we can kill it with antibiotics,
but what can we do to restore it?
I&#39;m sure many people here have heard about probiotics.
Probiotics are one thing that you can try and do to restore
the microbial community that is in and on you.
And they definitely have been shown to be effective in some cases.
There&#39;s a project going on at UC Davis where people are using
probiotics to try and treat, prevent,
necrotizing enterocolitis in premature infants.
Premature infants have real problems with their microbial community.
And it may be that probiotics can help prevent
the development of this horrible necrotizing enterocolitis
in these premature infants.
But probiotics are sort of a very, very simple solution.
Most of the pills that you can take or the yogurts that you can eat
have one or two species in them, maybe five species in them,
and the human community is thousands upon thousands of species.
So what can we do to restore our microbial community
when we have thousands and thousands of species on us?
Well, one thing that animals seem to do is,
they eat poo -- coprophagia.
And it turns out that many veterinarians,
old school veterinarians in particular,
have been doing something called &quot;poo tea,&quot;
not booty, but poo tea, to treat colic and other
ailments in horses and cows and things like that,
where you make tea from the poo from a healthy
individual animal and you feed it to a sick animal.
Although, unless you have a fistulated cow with a big hole in its side,
and you can put your hand into its rumen,
it&#39;s hard to imagine that the delivery of microbes
directly into the mouth and through the entire
top of the digestive tract is the best delivery system,
so you may have heard in people they are now doing
fecal transplants, where rather than delivering
a couple of probiotic microbes through the mouth,
they are delivering a community of probiotics,
a community of microbes from a healthy donor,
through the other end.
And this has turned out to be very effective in fighting
certain intransigent infectious diseases
like Clostridium difficile infections that can stay
with people for years and years and years.
Transplants of the feces, of the microbes from the feces,
from a healthy donor has actually been shown to cure
systemic C. dif infections in some people.
Now what these transplants, these fecal transplants, or
the poo tea suggest to me, and many other people
have come up with this same idea, is that
the microbial community in and on us, it&#39;s an organ.
We should view it as a functioning organ, part of ourselves.
We should treat it carefully and with respect,
and we do not want to mess with it, say by C-sections
or by antibiotics or excessive cleanliness,
without some real good justification.
And what the DNA sequencing technologies are allowing people to do now
is do detailed studies of, say, 100 patients who have Crohn&#39;s disease
and 100 people who don&#39;t have Crohn&#39;s disease.
Or 100 people who took antibiotics when they were little,
and 100 people who did not take antibiotics.
And we can now start to compare the community of microbes
and their genes and see if there are differences.
And eventually we may be able to understand if they&#39;re not
just correlative differences, but causative.
Studies in model systems like mouse and other animals
are also helping do this, but people are now using
these technologies because they&#39;ve gotten very cheap,
to study the microbes in and on a variety of people.
So, in wrapping up, what I want to tell you about is,
I didn&#39;t tell you a part of the story of coming down with diabetes.
It turns out that my father was an M.D.,
actually studied hormones. I told him many times
that I was tired, thirsty, not feeling very good.
And he shrugged it off, I think he either thought
I was just complaining a lot, or it was the typical
M.D. &quot;nothing can be wrong with my children.&quot;
We even went to the International Society of Endocrinology
meeting as family in Quebec.
And I was getting up every five minutes to pee,
and drinking everybody&#39;s water at the table,
and I think they all thought I was a druggie.

(Laughter)

But the reason I&#39;m telling you this is that
the medical community, my father as an example,
sometimes doesn&#39;t see what&#39;s right in front of their eyes.
The microbial cloud, it is right in front of us.
We can&#39;t see it most of the time. It&#39;s invisible.
They&#39;re microbes. They&#39;re tiny.
But we can see them through their DNA,
we can see them through the effects that they have on people.
And what we need now
is to start thinking about this microbial community in the context
of everything in human medicine.
It doesn&#39;t mean that it affects every part of us,
but it might.
What we need is a full field guide to the microbes
that live in and on people, so that we can understand
what they&#39;re doing to our lives.
We are them. They are us.
Thank you.

(Applause)

