

Translator: Joseph Geni

Reviewer: Morton Bast
Tonight, I want to have a conversation about
this incredible global issue
that&#39;s at the intersection of land use, food and environment,
something we can all relate to,
and what I&#39;ve been calling the other inconvenient truth.
But first, I want to take you on a little journey.
Let&#39;s first visit our planet, but at night,
and from space.
This is what our planet looks like from outer space
at nighttime, if you were to take a satellite and travel
around the planet. And the thing you would notice first,
of course, is how dominant the human presence
on our planet is.
We see cities, we see oil fields,
you can even make out fishing fleets in the sea,
that we are dominating much of our planet,
and mostly through the use of energy
that we see here at night.
But let&#39;s go back and drop it a little deeper
and look during the daytime.
What we see during the day is our landscapes.
This is part of the Amazon Basin, a place called Rondônia
in the south-center part of the Brazilian Amazon.
If you look really carefully in the upper right-hand corner,
you&#39;re going to see a thin white line,
which is a road that was built in the 1970s.
If we come back to the same place in 2001,
what we&#39;re going to find is that these roads
spurt off more roads, and more roads after that,
at the end of which is a small clearing in the rainforest
where there are going to be a few cows.
These cows are used for beef. We&#39;re going to eat these cows.
And these cows are eaten basically in South America,
in Brazil and Argentina. They&#39;re not being shipped up here.
But this kind of fishbone pattern of deforestation
is something we notice a lot of around the tropics,
especially in this part of the world.
If we go a little bit further south in our little tour of the world,
we can go to the Bolivian edge of the Amazon,
here also in 1975, and if you look really carefully,
there&#39;s a thin white line through that kind of seam,
and there&#39;s a lone farmer out there
in the middle of the primeval jungle.
Let&#39;s come back again a few years later, here in 2003,
and we&#39;ll see that that landscape actually looks
a lot more like Iowa than it does like a rainforest.
In fact, what you&#39;re seeing here are soybean fields.
These soybeans are being shipped to Europe and to China
as animal feed, especially after the mad cow disease scare
about a decade ago, where we don&#39;t want to feed animals
animal protein anymore, because that can transmit disease.
Instead, we want to feed them more vegetable proteins.
So soybeans have really exploded,
showing how trade and globalization are
really responsible for the connections to rainforests
and the Amazon -- an incredibly strange
and interconnected world that we have today.
Well, again and again, what we find as we look
around the world in our little tour of the world
is that landscape after landscape after landscape
have been cleared and altered for growing food
and other crops.
So one of the questions we&#39;ve been asking is,
how much of the world is used to grow food,
and where is it exactly, and how can we change that
into the future, and what does it mean?
Well, our team has been looking at this on a global scale,
using satellite data and ground-based data kind of to track
farming on a global scale.
And this is what we found, and it&#39;s startling.
This map shows the presence of agriculture
on planet Earth.
The green areas are the areas we use to grow crops,
like wheat or soybeans or corn or rice or whatever.
That&#39;s 16 million square kilometers&#39; worth of land.
If you put it all together in one place,
it&#39;d be the size of South America.
The second area, in brown, is the world&#39;s pastures
and rangelands, where our animals live.
That area&#39;s about 30 million square kilometers,
or about an Africa&#39;s worth of land,
a huge amount of land, and it&#39;s the best land, of course,
is what you see. And what&#39;s left is, like,
the middle of the Sahara Desert, or Siberia,
or the middle of a rain forest.
We&#39;re using a planet&#39;s worth of land already.
If we look at this carefully, we find it&#39;s about 40 percent
of the Earth&#39;s land surface is devoted to agriculture,
and it&#39;s 60 times larger
than all the areas we complain about,
our suburban sprawl and our cities where we mostly live.
Half of humanity lives in cities today,
but a 60-times-larger area is used to grow food.
So this is an amazing kind of result,
and it really shocked us when we looked at that.
So we&#39;re using an enormous amount of land for agriculture,
but also we&#39;re using a lot of water.
This is a photograph flying into Arizona,
and when you look at it, you&#39;re like,
&quot;What are they growing here?&quot; It turns out
they&#39;re growing lettuce in the middle of the desert
using water sprayed on top.
Now, the irony is, it&#39;s probably sold
in our supermarket shelves in the Twin Cities.
But what&#39;s really interesting is, this water&#39;s got to come
from some place, and it comes from here,
the Colorado River in North America.
Well, the Colorado on a typical day in the 1950s,
this is just, you know, not a flood, not a drought,
kind of an average day, it looks something like this.
But if we come back today, during a normal condition
to the exact same location, this is what&#39;s left.
The difference is mainly irrigating the desert for food,
or maybe golf courses in Scottsdale, you take your pick.
Well, this is a lot of water, and again, we&#39;re mining water
and using it to grow food,
and today, if you travel down further down the Colorado,
it dries up completely and no longer flows into the ocean.
We&#39;ve literally consumed an entire river in North America
for irrigation.
Well, that&#39;s not even the worst example in the world.

This probably is: the Aral Sea.
Now, a lot you will remember this from your geography classes.
This is in the former Soviet Union
in between Kazakhstan and Uzbekistan,
one of the great inland seas of the world.
But there&#39;s kind of a paradox here, because it looks like
it&#39;s surrounded by desert. Why is this sea here?
The reason it&#39;s here is because, on the right-hand side,
you see two little rivers kind of coming down
through the sand, feeding this basin with water.
Those rivers are draining snowmelt from mountains
far to the east, where snow melts, it travels down the river
through the desert, and forms the great Aral Sea.
Well, in the 1950s, the Soviets decided to divert that water
to irrigate the desert to grow cotton, believe it or not,
in Kazakhstan, to sell cotton to the international markets
to bring foreign currency into the Soviet Union.
They really needed the money.
Well, you can imagine what happens. You turn off
the water supply to the Aral Sea, what&#39;s going to happen?
Here it is in 1973,
1986,
1999,
2004,
and about 11 months ago.
It&#39;s pretty extraordinary.
Now a lot of us in the audience here live in the Midwest.
Imagine that was Lake Superior.
Imagine that was Lake Huron.
It&#39;s an extraordinary change.
This is not only a change in water and
where the shoreline is, this is a change in the fundamentals
of the environment of this region.
Let&#39;s start with this.
The Soviet Union didn&#39;t really have a Sierra Club.
Let&#39;s put it that way.
So what you find in the bottom of the Aral Sea ain&#39;t pretty.
There&#39;s a lot of toxic waste, a lot of things
that were dumped there that are now becoming airborne.
One of those small islands that was remote
and impossible to get to was a site
of Soviet biological weapons testing.
You can walk there today.
Weather patterns have changed.
Nineteen of the unique 20 fish species found only
in the Aral Sea are now wiped off the face of the Earth.
This is an environmental disaster writ large.
But let&#39;s bring it home.
This is a picture that Al Gore gave me a few years ago
that he took when he was in the Soviet Union
a long, long time ago,
showing the fishing fleets of the Aral Sea.
You see the canal they dug?
They were so desperate to try to, kind of, float the boats into
the remaining pools of water, but they finally had to give up
because the piers and the moorings simply couldn&#39;t
keep up with the retreating shoreline.
I don&#39;t know about you, but I&#39;m terrified that future
archaeologists will dig this up and write stories about
our time in history, and wonder, &quot;What were you thinking?&quot;
Well, that&#39;s the future we have to look forward to.
We already use about 50 percent of the Earth&#39;s fresh water
that&#39;s sustainable, and agriculture alone
is 70 percent of that.
So we use a lot of water, a lot of land for agriculture.
We also use a lot of the atmosphere for agriculture.
Usually when we think about the atmosphere,
we think about climate change and greenhouse gases,
and mostly around energy,
but it turns out agriculture is one of the biggest emitters
of greenhouse gases too.
If you look at carbon dioxide from
burning tropical rainforest,
or methane coming from cows and rice,
or nitrous oxide from too many fertilizers,
it turns out agriculture is 30 percent of the greenhouse
gases going into the atmosphere from human activity.
That&#39;s more than all our transportation.
It&#39;s more than all our electricity.
It&#39;s more than all other manufacturing, in fact.
It&#39;s the single largest emitter of greenhouse gases
of any human activity in the world.
And yet, we don&#39;t talk about it very much.
So we have this incredible presence today of agriculture
dominating our planet,
whether it&#39;s 40 percent of our land surface,
70 percent of the water we use,
30 percent of our greenhouse gas emissions.
We&#39;ve doubled the flows of nitrogen and phosphorus
around the world simply by using fertilizers,
causing huge problems of water quality from rivers,
lakes, and even oceans, and it&#39;s also the single biggest
driver of biodiversity loss.
So without a doubt, agriculture is
the single most powerful force unleashed on this planet
since the end of the ice age. No question.
And it rivals climate change in importance.
And they&#39;re both happening at the same time.
But what&#39;s really important here to remember is that
it&#39;s not all bad. It&#39;s not that agriculture&#39;s a bad thing.
In fact, we completely depend on it.
It&#39;s not optional. It&#39;s not a luxury. It&#39;s an absolute necessity.
We have to provide food and feed and, yeah,
fiber and even biofuels to something like seven billion people
in the world today, and if anything,
we&#39;re going to have the demands on agriculture
increase into the future. It&#39;s not going to go away.
It&#39;s going to get a lot bigger, mainly because of
growing population. We&#39;re seven billion people today
heading towards at least nine,
probably nine and a half before we&#39;re done.
More importantly, changing diets.
As the world becomes wealthier as well as more populous,
we&#39;re seeing increases in dietary consumption of meat,
which take a lot more resources than a vegetarian diet does.
So more people, eating more stuff, and richer stuff,
and of course having an energy crisis at the same time,
where we have to replace oil with other energy sources
that will ultimately have to include some kinds of biofuels
and bio-energy sources.
So you put these together. It&#39;s really hard to see
how we&#39;re going to get to the rest of the century
without at least doubling global agricultural production.
Well, how are we going to do this? How are going to
double global ag production around the world?
Well, we could try to farm more land.
This is an analysis we&#39;ve done, where on the left is where
the crops are today, on the right is where they could be
based on soils and climate, assuming climate change
doesn&#39;t disrupt too much of this,
which is not a good assumption.
We could farm more land, but the problem is
the remaining lands are in sensitive areas.
They have a lot of biodiversity, a lot of carbon,
things we want to protect.
So we could grow more food by expanding farmland,
but we&#39;d better not,
because it&#39;s ecologically a very, very dangerous thing to do.
Instead, we maybe want to freeze the footprint
of agriculture and farm the lands we have better.
This is work that we&#39;re doing to try to highlight places
in the world where we could improve yields
without harming the environment.
The green areas here show where corn yields,
just showing corn as an example,
are already really high, probably the maximum you could
find on Earth today for that climate and soil,
but the brown areas and yellow areas are places where
we&#39;re only getting maybe 20 or 30 percent of the yield
you should be able to get.
You see a lot of this in Africa, even Latin America,
but interestingly, Eastern Europe, where Soviet Union
and Eastern Bloc countries used to be,
is still a mess agriculturally.
Now, this would require nutrients and water.
It&#39;s going to either be organic or conventional
or some mix of the two to deliver that.
Plants need water and nutrients.
But we can do this, and there are opportunities to make this work.
But we have to do it in a way that is sensitive
to meeting the food security needs of the future
and the environmental security needs of the future.
We have to figure out how to make this tradeoff between
growing food and having a healthy environment work better.
Right now, it&#39;s kind of an all-or-nothing proposition.
We can grow food in the background --
that&#39;s a soybean field —
and in this flower diagram, it shows we grow a lot of food,
but we don&#39;t have a lot clean water, we&#39;re not storing
a lot of carbon, we don&#39;t have a lot of biodiversity.
In the foreground, we have this prairie
that&#39;s wonderful from the environmental side,
but you can&#39;t eat anything. What&#39;s there to eat?
We need to figure out how to bring both of those together
into a new kind of agriculture that brings them all together.
Now, when I talk about this, people often tell me,
&quot;Well, isn&#39;t blank the answer?&quot; -- organic food,
local food, GMOs, new trade subsidies, new farm bills --
and yeah, we have a lot of good ideas here,
but not any one of these is a silver bullet.
In fact, what I think they are is more like silver buckshot.
And I love silver buckshot. You put it together
and you&#39;ve got something really powerful,
but we need to put them together.
So what we have to do, I think, is invent a new kind
of agriculture that blends the best ideas
of commercial agriculture and the green revolution
with the best ideas of organic farming and local food
and the best ideas of environmental conservation,
not to have them fighting each other but to have them
collaborating together to form a new kind of agriculture,
something I call &quot;terraculture,&quot; or farming for a whole planet.
Now, having this conversation has been really hard,
and we&#39;ve been trying very hard to bring these key points
to people to reduce the controversy,
to increase the collaboration.
I want to show you a short video that does kind of show
our efforts right now to bring these sides together
into a single conversation. So let me show you that.
(Music)

(&quot;Institute on the Environment, University of Minnesota: Driven to Discover&quot;)
(Music)
(&quot;The world population is growing
by 75 million people each year.
That&#39;s almost the size of Germany.
Today, we&#39;re nearing 7 billion people.
At this rate, we&#39;ll reach 9 billion people by 2040.
And we all need food.
But how?
How do we feed a growing world without destroying the planet?
We already know climate change is a big problem.
But it&#39;s not the only problem.
We need to face &#39;the other inconvenient truth.&#39;
A global crisis in agriculture.
Population growth + meat consumption + dairy consumption + energy costs + bioenergy production = stress on natural resources.
More than 40% of Earth&#39;s land has been cleared for agriculture.
Global croplands cover 16 million km².
That&#39;s almost the size of South America.
Global pastures cover 30 million km².
That&#39;s the size of Africa.
Agriculture uses 60 times more land than urban and suburban areas combined.
Irrigation is the biggest use of water on the planet.
We use 2,800 cubic kilometers of water on crops every year.
That&#39;s enough to fill 7,305 Empire State Buildings every day.
Today, many large rivers have reduced flows.
Some dry up altogether.
Look at the Aral Sea, now turned to desert.
Or the Colorado River, which no longer flows to the ocean.
Fertilizers have more than doubled the phosphorus and nitrogen in the environment.
The consequence?
Widespread water pollution
and massive degradation of lakes and rivers.
Surprisingly, agriculture is the biggest contributor to climate change.
It generates 30% of greenhouse gas emissions.
That&#39;s more than the emissions from all electricity and industry,
or from all the world&#39;s planes, trains and automobiles.
Most agricultural emissions come from tropical deforestation,
methane from animals and rice fields,
and nitrous oxide from over-fertilizing.
There is nothing we do that transforms the world more than agriculture.
And there&#39;s nothing we do that is more crucial to our survival.
Here&#39;s the dilemma...
As the world grows by several billion more people,
We&#39;ll need to double, maybe even triple, global food production.
So where do we go from here?
We need a bigger conversation, an international dialogue.

We need to invest in real solutions:
incentives for farmers, precision agriculture, new crop varieties, drip irrigation,
gray water recycling, better tillage practices, smarter diets.
We need everyone at the table.
Advocates of commercial agriculture,
environmental conservation,
and organic farming...
must work together.
There is no single solution.
We need collaboration,
imagination,
determination,
because failure is not an option.
How do we feed the world without destroying it?
Yeah, so we face one of the greatest grand challenges

in all of human history today:
the need to feed nine billion people
and do so sustainably and equitably and justly,
at the same time protecting our planet
for this and future generations.
This is going to be one of the hardest things
we ever have done in human history,
and we absolutely have to get it right,
and we have to get it right on our first and only try.
So thanks very much. 
(Applause)

