

Translator: Joseph Geni

Reviewer: Morton Bast
So if you&#39;ve been following the news,
you&#39;ve heard that there&#39;s a pack of giant asteroids
headed for the United States,
all scheduled to strike within the next 50 years.
Now I don&#39;t mean actual asteroids made of rock and metal.
That actually wouldn&#39;t be such a problem,
because if we were really all going to die,
we would put aside our differences, we&#39;d spend whatever it took,
and we&#39;d find a way to deflect them.
I&#39;m talking instead about threats that are headed our way,
but they&#39;re wrapped in a special energy field
that polarizes us, and therefore paralyzes us.
Last March, I went to the TED conference,
and I saw Jim Hansen speak, the NASA scientist
who first raised the alarm about global warming in the 1980s,
and it seems that the predictions he made back then
are coming true.
This is where we&#39;re headed in terms of global temperature rises,
and if we keep on going the way we&#39;re going,
we get a four- or five-degree-Centigrade temperature rise
by the end of this century.
Hansen says we can expect about a five-meter rise in sea levels.
This is what a five-meter rise in sea levels would look like.
Low-lying cities all around the world will disappear
within the lifetime of children born today.
Hansen closed his talk by saying,
&quot;Imagine a giant asteroid on a collision course with Earth.
That is the equivalent of what we face now.
Yet we dither, taking no action to deflect the asteroid,
even though the longer we wait,
the more difficult and expensive it becomes.&quot;
Of course, the left wants to take action,
but the right denies that there&#39;s any problem.
All right, so I go back from TED,
and then the following week, I&#39;m invited to a dinner party
in Washington, D.C., where I know that I&#39;ll be meeting
a number of conservative intellectuals, including Yuval Levin,
and to prepare for the meeting, I read this article by Levin
in National Affairs called &quot;Beyond the Welfare State.&quot;
Levin writes that all over the world,
nations are coming to terms with the fact
that the social democratic welfare state
is turning out to be untenable and unaffordable,
dependent upon dubious economics
and the demographic model of a bygone era.
All right, now this might not sound as scary as an asteroid,
but look at these graphs that Levin showed.
This graph shows the national debt
as a percentage of America&#39;s GDP, and as you see,
if you go all the way back to the founding,
we borrowed a lot of money to fight the Revolutionary War.
Wars are expensive. But then we&#39;d pay it off, pay it off, pay it off,
and then, oh, what&#39;s this? The Civil War. Even more expensive.
Borrow a lot of money, pay it off, pay it off, pay it off,
get down to near zero, and bang! -- World War I.
Once again, the same process repeats.
Now then we get the Great Depression and World War II.
We rise to an astronomical level, around 118 percent of GDP,
really unsustainable, really dangerous.
But we pay it off, pay it off, pay it off, and then, what&#39;s this?
Why has it been rising since the &#39;70s?
It&#39;s partly due to tax cuts that were unfunded,
but it&#39;s due primarily to the rise of entitlement spending,
especially Medicare.
We&#39;re approaching the levels of indebtedness we had at World War II,
and the baby boomers haven&#39;t even retired yet,
and when they do, this is what will happen.
This is data from the Congressional Budget Office
showing its most realistic forecast of what would happen
if current situations and expectations and trends are extended.
All right, now what you might notice is that these two graphs
are actually identical, not in terms of the x- and y-axes,
or in terms of the data they present,
but in terms of their moral and political implications, they say the same thing.
Let me translate for you.
&quot;We are doomed unless we start acting now.
What&#39;s wrong with you people on the other side in the other party?
Can&#39;t you see reality? If you won&#39;t help, then get the hell out of the way.&quot;
We can deflect both of these asteroids.
These problems are both technically solvable.
Our problem and our tragedy is that in these hyper-partisan times,
the mere fact that one side says, &quot;Look, there&#39;s an asteroid,&quot;
means that the other side&#39;s going to say, &quot;Huh? What?
No, I&#39;m not even going to look up. No.&quot;
To understand why this is happening to us,
and what we can do about it, we need to learn more about moral psychology.
So I&#39;m a social psychologist, and I study morality,
and one of the most important principles of morality
is that morality binds and blinds.
It binds us into teams that circle around sacred values
but thereby makes us go blind to objective reality.
Think of it like this.
Large-scale cooperation is extremely rare on this planet.
There are only a few species that can do it.
That&#39;s a beehive. That&#39;s a termite mound, a giant termite mound.
And when you find this in other animals, it&#39;s always the same story.
They&#39;re always all siblings who are children of a single queen,
so they&#39;re all in the same boat.
They rise or fall, they live or die, as one.
There&#39;s only one species on the planet that can do this
without kinship, and that, of course, is us.
This is a reconstruction of ancient Babylon,
and this is Tenochtitlan.
Now how did we do this? How did we go
from being hunter-gatherers 10,000 years ago
to building these gigantic cities in just a few thousand years?
It&#39;s miraculous, and part of the explanation
is this ability to circle around sacred values.
As you see, temples and gods play a big role in all ancient civilizations.
This is an image of Muslims circling the Kaaba in Mecca.
It&#39;s a sacred rock, and when people circle something together,
they unite, they can trust each other, they become one.
It&#39;s as though you&#39;re moving an electrical wire
through a magnetic field that generates current.
When people circle together, they generate a current.
We love to circle around things.
We circle around flags, and then we can trust each other.
We can fight as a team, as a unit.
But even as morality binds people together into a unit,
into a team, the circling blinds them.
It causes them to distort reality.
We begin separating everything into good versus evil.
Now that process feels great. It feels really satisfying.
But it is a gross distortion of reality.
You can see the moral electromagnet operating in the U.S. Congress.
This is a graph that shows the degree to which voting
in Congress falls strictly along the left-right axis,
so that if you know how liberal or conservative someone is,
you know exactly how they voted on all the major issues.
And what you can see is that,
in the decades after the Civil War,
Congress was extraordinarily polarized,
as you would expect, about as high as can be.
But then, after World War I, things dropped,
and we get this historically low level of polarization.
This was a golden age of bipartisanship,
at least in terms of the parties&#39; ability to work together
and solve grand national problems.
But in the 1980s and &#39;90s, the electromagnet turns back on.
Polarization rises.
It used to be that conservatives and moderates and liberals
could all work together in Congress.
They could rearrange themselves, form bipartisan committees,
but as the moral electromagnet got cranked up,
the force field increased,
Democrats and Republicans were pulled apart.
It became much harder for them to socialize,
much harder for them to cooperate.
Retiring members nowadays say that it&#39;s become like gang warfare.
Did anybody notice that in two of the three debates,
Obama wore a blue tie and Romney wore a red tie?
Do you know why they do this?
It&#39;s so that the Bloods and the Crips will know which side to vote for. 
(Laughter)

The polarization is strongest among our political elites.
Nobody doubts that this is happening in Washington.
But for a while, there was some doubt as to whether it was happening among the people.
Well, in the last 12 years it&#39;s become
much more apparent that it is.
So look at this data. This is from the American National Elections Survey.
And what they do on that survey is they ask
what&#39;s called a feeling thermometer rating.
So, how warm or cold do you feel about, you know,
Native Americans, or the military, the Republican Party,
the Democratic Party, all sorts of groups in American life.
The blue line shows how warmly Democrats feel
about Democrats, and they like them.
You know, ratings in the 70s on a 100-point scale.
Republicans like Republicans. That&#39;s not a surprise.
But when you look at cross-party ratings,
you find, well, that it&#39;s lower, but actually,
when I first saw this data, I was surprised.
That&#39;s actually not so bad. If you go back to the Carter and even Reagan administrations,
they were rating the other party 43, 45. It&#39;s not terrible.
It drifts downwards very slightly,
but now look what happens under George W. Bush and Obama.
It plummets. Something is going on here.
The moral electromagnet is turning back on,
and nowadays, just very recently,
Democrats really dislike Republicans.
Republicans really dislike the Democrats. We&#39;re changing.
It&#39;s as though the moral electromagnet is affecting us too.
It&#39;s like put out in the two oceans and it&#39;s pulling the whole country apart,
pulling left and right into their own territories
like the Bloods and the Crips.
Now, there are many reasons why this is happening to us,
and many of them we cannot reverse.
We will never again have a political class
that was forged by the experience of fighting together
in World War II against a common enemy.
We will never again have just three television networks,
all of which are relatively centrist.
And we will never again have a large group of conservative southern Democrats
and liberal northern Republicans making it easy,
making there be a lot of overlap for bipartisan cooperation.
So for a lot of reasons, those decades after the Second World War
were an historically anomalous time.
We will never get back to those low levels of polarization, I believe.
But there&#39;s a lot that we can do. There are dozens
and dozens of reforms we can do that will make things better,
because a lot of our dysfunction can be traced directly
to things that Congress did to itself in the 1990s
that created a much more polarized and dysfunctional institution.
These changes are detailed in many books.
These are two that I strongly recommend,
and they list a whole bunch of reforms.
I&#39;m just going to group them into three broad classes here.
So if you think about this as the problem of a dysfunctional,
hyper-polarized institution, well, the first step is,
do what you can so that fewer hyper-partisans get elected in the first place,
and when you have closed party primaries,
and only the most committed Republicans and Democrats are voting,
you&#39;re nominating and selecting the most extreme hyper-partisans.
So open primaries would make that problem much, much less severe.
But the problem isn&#39;t primarily that we&#39;re electing bad people to Congress.
From my experience, and from what I&#39;ve heard from Congressional insiders,
most of the people going to Congress are good, hard-working,
intelligent people who really want to solve problems,
but once they get there, they find that they are forced
to play a game that rewards hyper-partisanship
and that punishes independent thinking.
You step out of line, you get punished.
So there are a lot of reforms we could do
that will counteract this.
For example, this &quot;Citizens United&quot; ruling is a disaster,
because it means there&#39;s like a money gun aimed at your head,
and if you step out of line, if you try to reach across the aisle,
there&#39;s a ton of money waiting to be given to your opponent
to make everybody think that you are a terrible person through negative advertising.
But the third class of reforms is that we&#39;ve got to change
the nature of social relationships in Congress.
The politicians I&#39;ve met are generally very extroverted,
friendly, very socially skillful people,
and that&#39;s the nature of politics. You&#39;ve got to make relationships,
make deals, you&#39;ve got to cajole, please, flatter,
you&#39;ve got to use your personal skills,
and that&#39;s the way politics has always worked.
But beginning in the 1990s, first the House of Representatives
changed its legislative calendar
so that all business is basically done in the middle of the week.
Nowadays, Congressmen fly in on Tuesday morning,
they do battle for two days, then they fly home Thursday afternoon.
They don&#39;t move their families to the District.
They don&#39;t meet each other&#39;s spouses or children.
There&#39;s no more relationship there.
And trying to run Congress without human relationships
is like trying to run a car without motor oil.
Should we be surprised when the whole thing freezes up
and descends into paralysis and polarization?
A simple change to the legislative calendar,
such as having business stretch out for three weeks
and then they get a week off to go home,
that would change the fundamental relationships in Congress.
So there&#39;s a lot we can do, but who&#39;s going to push them to do it?
There are a number of groups that are working on this.
No Labels and Common Cause, I think,
have very good ideas for changes we need to do
to make our democracy more responsive and our Congress more effective.
But I&#39;d like to supplement their work
with a little psychological trick, and the trick is this.
Nothing pulls people together like a common threat
or a common attack, especially an attack from a foreign enemy,
unless of course that threat hits on our polarized psychology,
in which case, as I said before, it can actually pull us apart.
Sometimes a single threat can polarize us, as we saw.
But what if the situation we face is not a single threat
but is actually more like this,
where there&#39;s just so much stuff coming in,
it&#39;s just, &quot;Start shooting, come on, everybody,
we&#39;ve got to just work together, just start shooting.&quot;
Because actually, we do face this situation.
This is where we are as a country.
So here&#39;s another asteroid.
We&#39;ve all seen versions of this graph, right,
which shows the changes in wealth since 1979,
and as you can see, almost all the gains in wealth
have gone to the top 20 percent, and especially the top one percent.
Rising inequality like this is associated
with so many problems for a democracy.
Especially, it destroys our ability to trust each other,
to feel that we&#39;re all in the same boat, because it&#39;s obvious we&#39;re not.
Some of us are sitting there safe and sound in gigantic private yachts.
Other people are clinging to a piece of driftwood.
We&#39;re not all in the same boat, and that means
nobody&#39;s willing to sacrifice for the common good.
The left has been screaming about this asteroid for 30 years now,
and the right says, &quot;Huh, what? Hmm? No problem. No problem.&quot;
Now,
why is that happening to us? Why is the inequality rising?
Well, one of the largest causes, after globalization,
is actually this fourth asteroid,
rising non-marital births.
This graph shows the steady rise of out-of-wedlock births
since the 1960s.
Most Hispanic and black children are now born to unmarried mothers.
Whites are headed that way too.
Within a decade or two, most American children
will be born into homes with no father.
This means that there&#39;s much less money coming into the house.
But it&#39;s not just money. It&#39;s also stability versus chaos.
As I know from working with street children in Brazil,
Mom&#39;s boyfriend is often a really, really dangerous person for kids.
Now the right has been screaming about this asteroid since the 1960s,
and the left has been saying, &quot;It&#39;s not a problem. It&#39;s not a problem.&quot;
The left has been very reluctant to say
that marriage is actually good for women and for children.
Now let me be clear. I&#39;m not blaming the women here.
I&#39;m actually more critical of the men
who won&#39;t take responsibility for their own children
and of an economic system that makes it difficult
for many men to earn enough money to support those children.
But even if you blame nobody, it still is a national problem,
and one side has been more concerned about it than the other.
The New York Times finally noticed this asteroid
with a front-page story last July
showing how the decline of marriage contributes to inequality.
We are becoming a nation of just two classes.
When Americans go to college and marry each other,
they have very low divorce rates.
They earn a lot of money, they invest that money in their kids,
some of them become tiger mothers,
the kids rise to their full potential,
and the kids go on to become
the top two lines in this graph.

And then there&#39;s everybody else:
the children who don&#39;t benefit from a stable marriage,
who don&#39;t have as much invested in them,
who don&#39;t grow up in a stable environment,
and who go on to become the bottom three lines in that graph.
So once again, we see that these two graphs are actually saying the same thing.
As before, we&#39;ve got a problem, we&#39;ve got to start working on this,
we&#39;ve got to do something,
and what&#39;s wrong with you people that you don&#39;t see my threat?
But if everybody could just take off their partisan blinders,
we&#39;d see that these two problems actually
are best addressed together.
Because if you really care about income inequality,
you might want to talk to some evangelical Christian groups
that are working on ways to promote marriage.
But then you&#39;re going to run smack into the problem
that women don&#39;t generally want to marry someone
who doesn&#39;t have a job.
So if you really care about strengthening families,
you might want to talk to some liberal groups
who are working on promoting educational equality,
who are working on raising the minimum wage,
who are working on finding ways to stop so many men
from being sucked into the criminal justice system and
taken out of the marriage market for their whole lives.
So to conclude, there are at least four asteroids headed our way.
How many of you can see all four?
Please raise your hand right now if you&#39;re willing to admit
that all four of these are national problems.
Please raise your hands.
Okay, almost all of you.
Well, congratulations, you guys are the inaugural members
of the Asteroids Club, which is a club
for all Americans who are willing to admit
that the other side actually might have a point.
In the Asteroids Club, we don&#39;t start by looking for common ground.
Common ground is often very hard to find.
No, we start by looking for common threats
because common threats make common ground.
Now, am I being naive? Is it naive to think
that people could ever lay down their swords,
and left and right could actually work together?
I don&#39;t think so, because it happens,
not all that often, but there are a variety of examples that point the way.
This is something we can do.
Because Americans on both sides care about the decline in civility,
and they&#39;ve formed dozens of organizations,
at the national level, such as this one,
down to many local organizations,
such as To The Village Square in Tallahassee, Florida,
which tries to bring state leaders together to help facilitate
that sort of working together human relationship
that&#39;s necessary to solve Florida&#39;s problems.
Americans on both sides care about global poverty and AIDS,
and on so many humanitarian issues,
liberals and evangelicals are actually natural allies,
and at times they really have worked together
to solve these problems.
And most surprisingly to me, they sometimes can even see
eye to eye on criminal justice.
For example, the incarceration rate, the prison population
in this country has quadrupled since 1980.
Now this is a social disaster,
and liberals are very concerned about this.
The Southern Poverty Law Center is often fighting
the prison-industrial complex, fighting to prevent a system
that&#39;s just sucking in more and more poor young men.
But are conservatives happy about this?
Well, Grover Norquist isn&#39;t, because this system
costs an unbelievable amount of money.
And so, because the prison-industrial complex
is bankrupting our states and corroding our souls,
groups of fiscal conservatives and Christian conservatives
have come together to form a group called Right on Crime.
And at times they have worked with the Southern Poverty Law Center
to oppose the building of new prisons
and to work for reforms that will make the justice system
more efficient and more humane.
So this is possible. We can do it.
Let us therefore go to battle stations,
not to fight each other,
but to begin deflecting these incoming asteroids.
And let our first mission be to press Congress
to reform itself, before it&#39;s too late for our nation.
Thank you. 
(Applause)

