
Suppose that two American friends are traveling together in Italy.
They go to see Michelangelo&#39;s &quot;David,&quot;
and when they finally come face to face with the statue,
they both freeze dead in their tracks.
The first guy -- we&#39;ll call him Adam --
is transfixed by the beauty of the perfect human form.
The second guy -- we&#39;ll call him Bill --
is transfixed by embarrassment, at staring at the thing there in the center.

So here&#39;s my question for you:
which one of these two guys was more likely to have voted for George Bush,
which for Al Gore?
I don&#39;t need a show of hands
because we all have the same political stereotypes.
We all know that it&#39;s Bill.
And in this case, the stereotype corresponds to reality.
It really is a fact that liberals are much higher than conservatives
on a major personality trait called openness to experience.
People who are high in openness to experience
just crave novelty, variety, diversity, new ideas, travel.
People low on it like things that are familiar, that are safe and dependable.
If you know about this trait,
you can understand a lot of puzzles about human behavior.
You can understand why artists are so different from accountants.
You can actually predict what kinds of books they like to read,
what kinds of places they like to travel to,
and what kinds of food they like to eat.
Once you understand this trait, you can understand
why anybody would eat at Applebee&#39;s, but not anybody that you know.

(Laughter)

This trait also tells us a lot about politics.
The main researcher of this trait, Robert McCrae says that,
&quot;Open individuals have an affinity for liberal, progressive, left-wing political views&quot; --
they like a society which is open and changing --
&quot;whereas closed individuals prefer conservative, traditional, right-wing views.&quot;
This trait also tells us a lot about the kinds of groups people join.
So here&#39;s the description of a group I found on the Web.
What kinds of people would join a global community
welcoming people from every discipline and culture,
who seek a deeper understanding of the world,
and who hope to turn that understanding into a better future for us all?
This is from some guy named Ted.

(Laughter)

Well, let&#39;s see now, if openness predicts who becomes liberal,
and openness predicts who becomes a TEDster,
then might we predict that most TEDsters are liberal?
Let&#39;s find out.
I&#39;m going to ask you to raise your hand, whether you are liberal, left of center --
on social issues, we&#39;re talking about, primarily --
or conservative, and I&#39;ll give a third option,
because I know there are a number of libertarians in the audience.
So, right now, please raise your hand --
down in the simulcast rooms, too,
let&#39;s let everybody see who&#39;s here --
please raise your hand if you would say that you are liberal or left of center.
Please raise your hand high right now. OK.
Please raise your hand if you&#39;d say you&#39;re libertarian.
OK, about a -- two dozen.
And please raise your hand if you&#39;d say you are right of center or conservative.
One, two, three, four, five -- about eight or 10.
OK. This is a bit of a problem.
Because if our goal is to understand the world,
to seek a deeper understanding of the world,
our general lack of moral diversity here is going to make it harder.
Because when people all share values, when people all share morals,
they become a team, and once you engage the psychology of teams,
it shuts down open-minded thinking.
When the liberal team loses, as it did in 2004,
and as it almost did in 2000, we comfort ourselves.

(Laughter)

We try to explain why half of America voted for the other team.
We think they must be blinded by religion, or by simple stupidity.

(Laughter)


(Applause)

So, if you think that half of America votes Republican
because they are blinded in this way,
then my message to you is that you&#39;re trapped in a moral matrix,
in a particular moral matrix.
And by the matrix, I mean literally the matrix, like the movie &quot;The Matrix.&quot;
But I&#39;m here today to give you a choice.
You can either take the blue pill and stick to your comforting delusions,
or you can take the red pill,
learn some moral psychology and step outside the moral matrix.
Now, because I know --

(Applause)
 --
OK, I assume that answers my question.
I was going to ask you which one you picked, but no need.
You&#39;re all high in openness to experience, and besides,
it looks like it might even taste good, and you&#39;re all epicures.
So anyway, let&#39;s go with the red pill.
Let&#39;s study some moral psychology and see where it takes us.
Let&#39;s start at the beginning.
What is morality and where does it come from?
The worst idea in all of psychology
is the idea that the mind is a blank slate at birth.
Developmental psychology has shown
that kids come into the world already knowing so much
about the physical and social worlds,
and programmed to make it really easy for them to learn certain things
and hard to learn others.
The best definition of innateness I&#39;ve ever seen --
this just clarifies so many things for me --
is from the brain scientist Gary Marcus.
He says, &quot;The initial organization of the brain does not depend that much on experience.
Nature provides a first draft, which experience then revises.
Built-in doesn&#39;t mean unmalleable;
it means organized in advance of experience.&quot;
OK, so what&#39;s on the first draft of the moral mind?
To find out, my colleague, Craig Joseph, and I
read through the literature on anthropology,
on culture variation in morality
and also on evolutionary psychology, looking for matches.
What are the sorts of things that people talk about across disciplines?
That you find across cultures and even across species?
We found five -- five best matches,
which we call the five foundations of morality.
The first one is harm/care.
We&#39;re all mammals here, we all have a lot of neural and hormonal programming
that makes us really bond with others, care for others,
feel compassion for others, especially the weak and vulnerable.
It gives us very strong feelings about those who cause harm.
This moral foundation underlies about 70 percent
of the moral statements I&#39;ve heard here at TED.
The second foundation is fairness/reciprocity.
There&#39;s actually ambiguous evidence
as to whether you find reciprocity in other animals,
but the evidence for people could not be clearer.
This Norman Rockwell painting is called &quot;The Golden Rule,&quot;
and we heard about this from Karen Armstrong, of course,
as the foundation of so many religions.
That second foundation underlies the other 30 percent
of the moral statements I&#39;ve heard here at TED.
The third foundation is in-group/loyalty.
You do find groups in the animal kingdom --
you do find cooperative groups --
but these groups are always either very small or they&#39;re all siblings.
It&#39;s only among humans that you find very large groups of people
who are able to cooperate, join together into groups,
but in this case, groups that are united to fight other groups.
This probably comes from our long history of tribal living, of tribal psychology.
And this tribal psychology is so deeply pleasurable
that even when we don&#39;t have tribes,
we go ahead and make them, because it&#39;s fun.

(Laughter)

Sports is to war as pornography is to sex.
We get to exercise some ancient, ancient drives.
The fourth foundation is authority/respect.
Here you see submissive gestures from two members of very closely related species.
But authority in humans is not so closely based on power and brutality,
as it is in other primates.
It&#39;s based on more voluntary deference,
and even elements of love, at times.
The fifth foundation is purity/sanctity.
This painting is called &quot;The Allegory Of Chastity,&quot;
but purity&#39;s not just about suppressing female sexuality.
It&#39;s about any kind of ideology, any kind of idea
that tells you that you can attain virtue
by controlling what you do with your body,
by controlling what you put into your body.
And while the political right may moralize sex much more,
the political left is really doing a lot of it with food.
Food is becoming extremely moralized nowadays,
and a lot of it is ideas about purity,
about what you&#39;re willing to touch, or put into your body.
I believe these are the five best candidates
for what&#39;s written on the first draft of the moral mind.
I think this is what we come with, at least
a preparedness to learn all of these things.
But as my son, Max, grows up in a liberal college town,
how is this first draft going to get revised?
And how will it end up being different
from a kid born 60 miles south of us in Lynchburg, Virginia?
To think about culture variation, let&#39;s try a different metaphor.
If there really are five systems at work in the mind --
five sources of intuitions and emotions --
then we can think of the moral mind
as being like one of those audio equalizers that has five channels,
where you can set it to a different setting on every channel.
And my colleagues, Brian Nosek and Jesse Graham, and I,
made a questionnaire, which we put up on the Web at www.YourMorals.org.
And so far, 30,000 people have taken this questionnaire, and you can too.
Here are the results.
Here are the results from about 23,000 American citizens.
On the left, I&#39;ve plotted the scores for liberals;
on the right, those for conservatives; in the middle, the moderates.
The blue line shows you people&#39;s responses
on the average of all the harm questions.
So, as you see, people care about harm and care issues.
They give high endorsement of these sorts of statements
all across the board, but as you also see,
liberals care about it a little more than conservatives -- the line slopes down.
Same story for fairness.
But look at the other three lines.
For liberals, the scores are very low.
Liberals are basically saying, &quot;No, this is not morality.
In-group, authority, purity -- this stuff has nothing to do with morality. I reject it.&quot;
But as people get more conservative, the values rise.
We can say that liberals have a kind of a two-channel,
or two-foundation morality.
Conservatives have more of a five-foundation,
or five-channel morality.
We find this in every country we look at.
Here&#39;s the data for 1,100 Canadians.
I&#39;ll just flip through a few other slides.
The U.K., Australia, New Zealand, Western Europe, Eastern Europe,
Latin America, the Middle East, East Asia and South Asia.
Notice also that on all of these graphs,
the slope is steeper on in-group, authority, purity.
Which shows that within any country,
the disagreement isn&#39;t over harm and fairness.
Everybody -- I mean, we debate over what&#39;s fair --
but everybody agrees that harm and fairness matter.
Moral arguments within cultures
are especially about issues of in-group, authority, purity.
This effect is so robust that we find it no matter how we ask the question.
In one recent study,
we asked people to suppose you&#39;re about to get a dog.
You picked a particular breed,
you learned some new information about the breed.
Suppose you learn that this particular breed is independent-minded,
and relates to its owner as a friend and an equal?
Well, if you are a liberal, you say, &quot;Hey, that&#39;s great!&quot;
Because liberals like to say, &quot;Fetch, please.&quot;

(Laughter)

But if you&#39;re conservative, that&#39;s not so attractive.
If you&#39;re conservative, and you learn that a dog&#39;s extremely loyal
to its home and family, and doesn&#39;t warm up quickly to strangers,
for conservatives, well, loyalty is good -- dogs ought to be loyal.
But to a liberal, it sounds like this dog
is running for the Republican nomination.

(Laughter)

So, you might say, OK,
there are these differences between liberals and conservatives,
but what makes those three other foundations moral?
Aren&#39;t those just the foundations of xenophobia
and authoritarianism and Puritanism?
What makes them moral?
The answer, I think, is contained in this incredible triptych from Hieronymus Bosch,
&quot;The Garden of Earthly Delights.&quot;
In the first panel, we see the moment of creation.
All is ordered, all is beautiful, all the people and animals
are doing what they&#39;re supposed to be doing, where they&#39;re supposed to be.
But then, given the way of the world, things change.
We get every person doing whatever he wants,
with every aperture of every other person and every other animal.
Some of you might recognize this as the &#39;60s.

(Laughter)

But the &#39;60s inevitably gives way to the &#39;70s,
where the cuttings of the apertures hurt a little bit more.
Of course, Bosch called this hell.
So this triptych, these three panels
portray the timeless truth that order tends to decay.
The truth of social entropy.
But lest you think this is just some part of the Christian imagination
where Christians have this weird problem with pleasure,
here&#39;s the same story, the same progression,
told in a paper that was published in Nature a few years ago,
in which Ernst Fehr and Simon Gachter had people play a commons dilemma.
A game in which you give people money,
and then, on each round of the game,
they can put money into a common pot,
and then the experimenter doubles what&#39;s in there,
and then it&#39;s all divided among the players.
So it&#39;s a really nice analog for all sorts of environmental issues,
where we&#39;re asking people to make a sacrifice
and they themselves don&#39;t really benefit from their own sacrifice.
But you really want everybody else to sacrifice,
but everybody has a temptation to a free ride.
And what happens is that, at first, people start off reasonably cooperative --
and this is all played anonymously.
On the first round, people give about half of the money that they can.
But they quickly see, &quot;You know what, other people aren&#39;t doing so much though.
I don&#39;t want to be a sucker. I&#39;m not going to cooperate.&quot;
And so cooperation quickly decays from reasonably good, down to close to zero.
But then -- and here&#39;s the trick --
Fehr and Gachter said, on the seventh round, they told people,
&quot;You know what? New rule.
If you want to give some of your own money
to punish people who aren&#39;t contributing, you can do that.&quot;
And as soon as people heard about the punishment issue going on,
cooperation shoots up.
It shoots up and it keeps going up.
There&#39;s a lot of research showing that to solve cooperative problems, it really helps.
It&#39;s not enough to just appeal to people&#39;s good motives.
It really helps to have some sort of punishment.
Even if it&#39;s just shame or embarrassment or gossip,
you need some sort of punishment to bring people,
when they&#39;re in large groups, to cooperate.
There&#39;s even some recent research suggesting that religion --
priming God, making people think about God --
often, in some situations, leads to more cooperative, more pro-social behavior.
Some people think that religion is an adaptation
evolved both by cultural and biological evolution
to make groups to cohere,
in part for the purpose of trusting each other,
and then being more effective at competing with other groups.
I think that&#39;s probably right,
although this is a controversial issue.
But I&#39;m particularly interested in religion,
and the origin of religion, and in what it does to us and for us.
Because I think that the greatest wonder in the world is not the Grand Canyon.
The Grand Canyon is really simple.
It&#39;s just a lot of rock, and then a lot of water and wind, and a lot of time,
and you get the Grand Canyon.
It&#39;s not that complicated.
This is what&#39;s really complicated,
that there were people living in places like the Grand Canyon,
cooperating with each other, or on the savannahs of Africa,
or on the frozen shores of Alaska, and then some of these villages
grew into the mighty cities of Babylon, and Rome, and Tenochtitlan.
How did this happen?
This is an absolute miracle, much harder to explain than the Grand Canyon.
The answer, I think, is that they used every tool in the toolbox.
It took all of our moral psychology
to create these cooperative groups.
Yes, you do need to be concerned about harm,
you do need a psychology of justice.
But it really helps to organize a group if you can have sub-groups,
and if those sub-groups have some internal structure,
and if you have some ideology that tells people
to suppress their carnality, to pursue higher, nobler ends.
And now we get to the crux of the disagreement
between liberals and conservatives.
Because liberals reject three of these foundations.
They say &quot;No, let&#39;s celebrate diversity, not common in-group membership.&quot;
They say, &quot;Let&#39;s question authority.&quot;
And they say, &quot;Keep your laws off my body.&quot;
Liberals have very noble motives for doing this.
Traditional authority, traditional morality can be quite repressive,
and restrictive to those at the bottom, to women, to people that don&#39;t fit in.
So liberals speak for the weak and oppressed.
They want change and justice, even at the risk of chaos.
This guy&#39;s shirt says, &quot;Stop bitching, start a revolution.&quot;
If you&#39;re high in openness to experience, revolution is good,
it&#39;s change, it&#39;s fun.
Conservatives, on the other hand, speak for institutions and traditions.
They want order, even at some cost to those at the bottom.
The great conservative insight is that order is really hard to achieve.
It&#39;s really precious, and it&#39;s really easy to lose.
So as Edmund Burke said, &quot;The restraints on men,
as well as their liberties, are to be reckoned among their rights.&quot;
This was after the chaos of the French Revolution.
So once you see this -- once you see
that liberals and conservatives both have something to contribute,
that they form a balance on change versus stability --
then I think the way is open to step outside the moral matrix.
This is the great insight that all the Asian religions have attained.
Think about yin and yang.
Yin and yang aren&#39;t enemies. Yin and yang don&#39;t hate each other.
Yin and yang are both necessary, like night and day,
for the functioning of the world.
You find the same thing in Hinduism.
There are many high gods in Hinduism.
Two of them are Vishnu, the preserver, and Shiva, the destroyer.
This image actually is both of those gods sharing the same body.
You have the markings of Vishnu on the left,
so we could think of Vishnu as the conservative god.
You have the markings of Shiva on the right,
Shiva&#39;s the liberal god. And they work together.
You find the same thing in Buddhism.
These two stanzas contain, I think, the deepest insights
that have ever been attained into moral psychology.

From the Zen master Seng-ts&#39;an:
&quot;If you want the truth to stand clear before you, never be for or against.
The struggle between for and against is the mind&#39;s worst disease.&quot;
Now unfortunately, it&#39;s a disease
that has been caught by many of the world&#39;s leaders.
But before you feel superior to George Bush,
before you throw a stone, ask yourself, do you accept this?
Do you accept stepping out of the battle of good and evil?
Can you be not for or against anything?
So, what&#39;s the point? What should you do?
Well, if you take the greatest insights
from ancient Asian philosophies and religions,
and you combine them with the latest research on moral psychology,

I think you come to these conclusions:
that our righteous minds were designed by evolution
to unite us into teams, to divide us against other teams
and then to blind us to the truth.
So what should you do? Am I telling you to not strive?
Am I telling you to embrace Seng-ts&#39;an and stop,
stop with this struggle of for and against?
No, absolutely not. I&#39;m not saying that.
This is an amazing group of people who are doing so much,
using so much of their talent, their brilliance, their energy, their money,
to make the world a better place, to fight --
to fight wrongs, to solve problems.
But as we learned from Samantha Power, in her story
about Sergio Vieira de Mello, you can&#39;t just go charging in,
saying, &quot;You&#39;re wrong, and I&#39;m right.&quot;
Because, as we just heard, everybody thinks they are right.
A lot of the problems we have to solve
are problems that require us to change other people.
And if you want to change other people, a much better way to do it
is to first understand who we are -- understand our moral psychology,
understand that we all think we&#39;re right -- and then step out,
even if it&#39;s just for a moment, step out -- check in with Seng-ts&#39;an.
Step out of the moral matrix,
just try to see it as a struggle playing out,
in which everybody does think they&#39;re right,
and everybody, at least, has some reasons -- even if you disagree with them --
everybody has some reasons for what they&#39;re doing.
Step out.
And if you do that, that&#39;s the essential move to cultivate moral humility,
to get yourself out of this self-righteousness,
which is the normal human condition.
Think about the Dalai Lama.
Think about the enormous moral authority of the Dalai Lama --
and it comes from his moral humility.
So I think the point -- the point of my talk,
and I think the point of TED --
is that this is a group that is passionately engaged
in the pursuit of changing the world for the better.
People here are passionately engaged
in trying to make the world a better place.
But there is also a passionate commitment to the truth.
And so I think that the answer is to use that passionate commitment
to the truth to try to turn it into a better future for us all.
Thank you.

(Applause)

