
So I really consider myself a storyteller.
But I don&#39;t really tell stories in the usual way,
in the sense that I don&#39;t usually tell my own stories.
Instead, I&#39;m really interested in building tools that allow
large numbers of other people to tell their stories,
people all around the world.
I do this because I think that people actually have a lot in common.
I think people are very similar,
but I also think that we have trouble seeing that.
You know, as I look around the world I see a lot of gaps,
and I think we all see a lot of gaps.
And we define ourselves by our gaps.
There&#39;s language gaps,
there&#39;s ethnicity and racial gaps, there&#39;s age gaps,
there&#39;s gender gaps, there&#39;s sexuality gaps,
there&#39;s wealth and money gaps, there&#39;s education gaps,
there&#39;s also religious gaps.
You know, we have all these gaps and I think we like our gaps
because they make us feel like we identify with something,
some smaller community.
But I think that actually, despite our gaps,
we really have a lot in common.
And I think one thing we have in common is a very deep need
to express ourselves.
I think this is a very old human desire. It&#39;s nothing new.
But the thing about self-expression
is that there&#39;s traditionally been this imbalance
between the desire that we have to express ourselves
and the number of sympathetic friends
who are willing to stand around and listen.

(Laughter)

This, also, is nothing new.
Since the dawn of human history, we&#39;ve tried to rectify this imbalance
by making art, writing poems, singing songs,
scripting editorials and sending them in to a newspaper,
gossiping with friends. This is nothing new.
What&#39;s new is that in the last several years
a lot of these very traditional physical human activities,
these acts of self-expression, have been moving onto the Internet.
And as that&#39;s happened, people have been leaving behind footprints,
footprints that tell stories of their moments of self-expression.
And so what I do is, I write computer programs
that study very large sets of these footprints,
and then try to draw conclusions about the people who left them --
what they feel, what they think,
what&#39;s different in the world today than usual,
these sorts of questions.
One project that explores these ideas,
which was made about a year ago,
is a piece called We Feel Fine.
This is a piece that every two or three minutes
scans the world&#39;s newly-posted blog entries
for occurrences of the phrases &quot;I feel&quot; or &quot;I am feeling.&quot;
And when it finds one of those phrases,
it grabs the sentence up to the period,
and then automatically tries to deduce the age, gender
and geographical location of the person that wrote that sentence.
Then, knowing the geographical location and the time,
we can also then figure out the weather
when that person wrote the sentence.
All of this information is saved in a database
that collects about 20,000 feelings a day.
It&#39;s been running for about a year and a half.
It&#39;s reached about seven-and-a-half million human feelings now.
And I&#39;ll show you a glimpse
of how this information is then visualized. So this is We Feel Fine.
What you see here is a madly swarming mass of particles,
each of which represents a single human feeling
that was stated in the last few hours.
The color of each particle corresponds to the type of feeling inside --
so that happy, positive feelings are brightly colored.
And sad, negative feelings are darkly colored.
The diameter of each dot
represents the length of the sentence inside,
so that the large dots contain large sentences,
and the small dots contain small sentences.
Any dot can be clicked and expanded. And we see here,
&quot;I would just feel so much better
if I could curl up in his arms right now and feel his affection for me
in the embrace of his body and the tenderness of his lips.&quot;
So it gets pretty hot and steamy sometimes
in the world of human emotions.

And all of these are stated by people:
&quot;I know that objectively it really doesn&#39;t mean much,
but after spending so many years as a small fish in a big pond,
it&#39;s nice to feel bigger again.&quot;
The dots exhibit human qualities. They kind of have their own physics,
and they swarm wildly around, kind of exploring the world of life.
And then they also exhibit curiosity.
You can see a few of them are swarming around the cursor right now.
You can see some other ones
are swarming around the bottom left corner of the screen
around six words. Those six words represent the six movements
of We Feel Fine. We&#39;re currently seeing Madness.
There&#39;s also Murmurs, Montage, Mobs, Metrics and Mounds.
And I&#39;ll walk you through a few of those now.
Murmurs causes all of the feelings to fly to the ceiling.
And then, one by one, in reverse chronological order,
they excuse themselves, entering the scrolling list of feelings.
&quot;I feel a bit better now.&quot;

(Laughter)

&quot;I feel confused and unsure of what the hell I want to do.&quot;
&quot;I feel gypped out of something awesome here.&quot;
&quot;I feel so free; I feel so good.&quot;
&quot;I feel like I&#39;m in this fog of depression that I can&#39;t get out of.&quot;
And you can click any of these to go out and visit the blog
from which it was collected. And in that way,
you can connect with the authors of these statements
if you feel some degree of empathy.
The next movement is called Montage.
Montage causes all of the feelings that contain photographs
to become extracted and display themselves in a grid.
This grid is then said to represent the picture of the world&#39;s feelings
in the last few hours, if you will.
Each of these can be clicked and we can blow it up.
We see, &quot;I just feel like I&#39;m not going to have fun
if it&#39;s not the both of us.&quot; That was from someone in Michigan.
We see, &quot;I feel like I have been at a computer all day.&quot;

(Laughter)


These are automatically constructed using the found objects:
&quot;I think I feel a little full.&quot;
The next movement is called mobs.
Mobs provides different statistical breakdowns
of the population of the world&#39;s feelings in the last few hours.
We see that &quot;better&quot; is the most frequent feeling right now,
followed by &quot;good,&quot; &quot;bad,&quot; &quot;guilty,&quot; &quot;right,&quot; &quot;down,&quot; &quot;sick&quot; and so on.
We can also get a gender breakdown.
And we see that women are slightly more prolific
talking about their emotions in the last few hours than men.
We can do an age breakdown, which gives us a histogram
of the world&#39;s emotional distribution by age.
We see people in their twenties are the most prolific,
followed by teenagers, and then people in their thirties,
and it dies out very quickly from there.
In weather, the feelings assume the physical characteristics
of the weather that they represent,
so that the ones collected on a sunny day
swirl around as if they&#39;re part of the sun.
The cloudy ones float along as if they&#39;re on a breeze.
The rainy ones fall down as if they&#39;re in a rainstorm,
and the snowy ones kind of flutter to the ground.
Finally, location causes the feelings to move to their positions
on a world map showing the geographical distribution of feelings.
Metrics provides more numerical views on the data.
We see that the world is feeling &quot;used&quot;
at 3.3 times the normal level right now.

(Laughter)

They&#39;re feeling &quot;warm&quot; at 2.9 times the normal level, and so on.
Other views are also available.
Here are gender, age, weather, location.
The final movement is called Mounds.
It&#39;s a bit different from the others.
Mounds visualizes the entire dataset as large, gelatinous blobs
which kind of jiggle.
And if I hold down my cursor, they do a little dance.
We see &quot;better&quot; is the most frequent feeling, followed by &quot;bad.&quot;
And then if I go over here, the list begins to scroll,
and there are actually thousands of feelings that have been collected.
You can see the little pink cursor moving along,
representing our position.
Here we see people that feel &quot;slipping,&quot; &quot;nauseous,&quot; &quot;responsible.&quot;
There&#39;s also a search capability,
if you&#39;re interested in finding out about a certain population.
For instance, you could find women who feel &quot;addicted&quot;
in their 20s when it was cloudy in Bangladesh.

(Laughter)

But I&#39;ll spare you that.

So here are some of my favorite montages that have been collected:
&quot;I feel so much of my dad alive in me that there isn&#39;t even room for me.&quot;
&quot;I feel very lonely.&quot;
&quot;I need to be in some backwoods redneck town
so that I can feel beautiful.&quot;
&quot;I feel invisible to you.&quot;
&quot;I wouldn&#39;t hide it if society didn&#39;t make me feel like I needed to.&quot;
&quot;I feel in love with Carolyn.&quot; &quot;I feel so naughty.&quot;
&quot;I feel these weirdoes are actually an asset to college life.&quot;

(Laughter)

&quot;I love how I feel today.&quot;
So as you can see, We Feel Fine uses a technique
that I call &quot;passive observation.&quot;
What I mean by that is that it passively observes people
as they live their lives. It scans the world&#39;s blogs
and looks at what people are writing,
and these people don&#39;t know they&#39;re being watched or interviewed.
And because of that,
you end up getting very honest, candid, sincere responses
that are often very moving.
And this is a technique that I usually prefer in my work
because people don&#39;t know they&#39;re being interviewed.
They&#39;re just living life, and they end up just acting like that.
Another technique is directly questioning people.
And this is a technique that I explored in a different project,
the Yahoo! Time Capsule,
which was designed to take a fingerprint of the world in 2006.
It was divided into ten very simple themes --
love, anger, sadness and so on --
each of which contained a single, very open-ended question

put to the world: What do you love? What makes you angry?
What makes you sad? What do you believe in? And so on.
The time capsule was available for one month online,
translated into 10 languages, and this is what it looked like.
It&#39;s a spinning globe,
the surface of which is entirely composed of the pictures
and words and drawings of people
that submitted to the time capsule.
The ten themes radiate out and orbit the time capsule.
You can sift through this data and see what people have submitted.
This is in response to, What&#39;s beautiful? &quot;Miss World.&quot;
There are two modes to the time capsule.
There&#39;s One World, which presents the spinning globe,
and Many Voices, which splits the data out into film strips
and lets you sift through them one by one.
So this project was punctuated by a really amazing event,
which was held in the desert outside Albuquerque in New Mexico
at the Jemez Pueblo, where for three consecutive nights,
the contents of the capsule were projected onto the sides
of the ancient Red Rock Canyon walls,
which stand about 200 feet tall. It was really incredible.
And we also projected the contents of the time capsule
as binary code using a 35-watt laser into outer space.
You can see the orange line leaving the desert floor
at about a 45 degree angle there. This was amazing
because the first night I looked at all this information
and really started seeing the gaps that I talked about earlier --
the differences in age, gender and wealth and so on.
But, you know, as I looked at this more and more and more,
and saw these images go across the rocks,
I realized I was seeing the same archetypal events
depicted again and again and again.

You know: weddings, births, funerals, the first car, the first kiss,
the first camel or horse -- depending on the culture.
And it was really moving. And this picture here was taken
the final night from a distant cliff about two miles away,
where the contents of the capsule were being beamed into space.
And there was something very moving
about all of this human expression being shot off into the night sky.
And it started to make me think a lot about the night sky,
and how humans have always used the night sky
to project their great stories.
You know, as a child in Vermont, on a farm where I grew up,
I would often look up into the dark sky
and see the three star belt of Orion, the Hunter.
And as an adult, I&#39;ve been more aware
of the great Greek myths playing out in the sky overhead every night.
You know, Orion facing the roaring bull.
Perseus flying to the rescue of Andromeda.
Zeus battling Chronos for control of Mount Olympus.
I mean, these are the great tales of the Greeks.
And it caused me to wonder about our world today.
And it caused me to wonder specifically,
if we could make new constellations today,
what would those look like? What would those be?
If we could make new pictures in the sky, what would we draw?
What are the great stories of today?
And those are the questions that inspired my new project,
which is debuting here today at TED.
Nobody&#39;s seen this yet, publicly.

It&#39;s called Universe: Revealing Our Modern Mythology.
And it uses this metaphor of an interactive night sky.
So, it&#39;s my great pleasure now to show this to you.
So, Universe will open here.
And you&#39;ll see that it leads with a shifting star field,
and there&#39;s an Aurora Borealis in the background,
kind of morphing with color. The color of the Aurora Borealis
can be controlled using this single bar of color at the bottom,
and we&#39;ll put it down here to red.
So you see this kind of -- these stars moving along.
Now, these aren&#39;t just little points of light, little pixels.
Each of those stars actually represents
a specific event in the real world --
a quote that was stated by somebody, an image,
a news story, a person, a company. You know,
some kind of heroic personality.
And you might notice that as the cursor begins
to touch some of these stars, that shapes begin to emerge.
We see here there&#39;s a little man walking along, or maybe a woman.
And we see here a photograph with a head.
You can start to see words emerging here.
And those are
the constellations of today.
And I can turn them all on,
and you can see them moving across the sky now.
This is the universe of 2007, the last two months.
The data from this is global news coverage
from thousands of news sources around the world.
It&#39;s using the API of a really great company that I work with
in New York, actually, called Daylife.
And it&#39;s kind of the zeitgeist view at this level
of the world&#39;s current mythology over the last couple of months.
So we can see where it&#39;s emerging here, like President Ford,
Iraq, Bush. And we can actually isolate just the words --
I call them secrets -- and we can cause them to form
an alphabetical list. And we see Anna Nicole Smith
playing a big role recently.
President Ford -- this is Gerald Ford&#39;s funeral.
We can actually click anything in Universe
and have it become the center of the universe,
and everything else will enter its orbit.
So, we&#39;ll click Ford, and now that becomes the center.
And the things that relate to Ford enter its orbit
and swirl around it.
We can isolate just the photographs, and we now see those.
We can click on one of those
and have the photograph be the center of the universe.
Now the things that relate to it are swirling around.
We can click on this and we see this iconic image
of Betty Ford kissing her husband&#39;s coffin.
In Universe, there&#39;s kind of no end. It just goes infinitely,
and you can just kind of click on stuff.
This is a photographic representation, called Snapshots.
But we can actually be more specific in defining our universe.
So, if we want to,
let&#39;s check out what Bill Clinton&#39;s universe looks like.
And let&#39;s see, in the past week, what he&#39;s been up to.
So now, we have a new universe, which is just constrained
to all things Bill Clinton.
We can have his constellations emerge here.
We can pull out his secrets,
and we see that it has a lot to do with candidates,
Hillary, presidential, Barack Obama.
We can see the stories
that Bill Clinton is taking part in right now.
Any of those can be opened up.
So we see Obama and the Clintons meet in Alabama.
You can see that this is an important story;
there are a lot of things in its orbit. If we open this up,
we get different perspectives on this story.
You can click any of those to go out and read the article
at the source. This one&#39;s from Al Jazeera.
We can also see the superstars. These would be the people
that are kind of the looming heroes and heroines
in the universe of Bill Clinton. So there&#39;s Bill Clinton, Hillary,
Iraq, George Bush, Barack Obama, Scooter Libby --
these are kind of the people of Bill Clinton.
We can also see a world map, so this shows us the geographic reach
of Bill Clinton in the last week or so.
We can see he&#39;s been focused in America
because he&#39;s been campaigning, probably,
but a little bit of action over here in the Middle East.
And then we can also see a timeline.
So we see that he was a bit quiet on Saturday,
but he was back to work on Sunday morning,
and actually been tapering off since then this week.
And it&#39;s not limited to just people or dates,
but we can actually put in concepts also.
So if I put in climate change for all of 2006,
we&#39;ll see what that universe looks like.
Here we have our star field. Here we have our shapes.
Here we have our secrets.

So we see again, climate change is large:
Nairobi, global conference, environmental.
And there are also quotes that you can see,
if you&#39;re interested in reading about quotes on climate change.
You know, this is really an infinite thing.

The superstars of climate change in 2006:
United States, Britain, China. You know,
these are the towering countries that kind of define this concept.
So this is a piece that demands exploration.
This will be online in several days, probably next Tuesday.
And you&#39;ll all be able to use it and kind of explore
what your own personal mythology might be.
You&#39;ll notice that in Daylife -- rather, in Universe --
it supports both the notion of a global mythology,
which is represented by something as broad as, say, 2007,
and also a personal mythology.
As you search for the things that are important to you in your world,
and then see what the constellations of those might look like.
So it&#39;s been a pleasure. Thank you very much.

(Applause)

