
In my industry,
we believe that images can change the world.
Okay, we&#39;re naive, we&#39;re bright-eyed and bushy-tailed.
The truth is that we know that the
images themselves don&#39;t change the world,
but we&#39;re also aware that, since the beginning of photography,
images have provoked reactions in people,
and those reactions have caused change to happen.
So let&#39;s begin with a group of images.
I&#39;d be extremely surprised
if you didn&#39;t recognize many or most of them.

They&#39;re best described as iconic:
so iconic, perhaps, they&#39;re cliches.
In fact, they&#39;re so well-known
that you might even recognize them
in a slightly or somewhat different form.

(Laughter)

But I think we&#39;re looking for something more.
We&#39;re looking for something more.
We&#39;re looking for images that shine
an uncompromising light on crucial issues,
images that transcend borders, that transcend religions,
images that provoke us
to step up and do something --
in other words, to act.
Well, this image you&#39;ve all seen.
It changed our view of the physical world.
We had never seen our planet from this perspective before.
Many people credit
a lot of the birth of the environmental movement
to our seeing the planet like this
for the first time --
its smallness, its fragility.
Forty years later, this group, more than most,
are well aware of the destructive power
that our species can wield over our environment.
And at last, we appear to be doing something about it.
This destructive power takes many different forms.
For example, these images taken by Brent Stirton
in the Congo.
These gorillas were murdered, some would even say crucified,
and unsurprisingly,
they sparked international outrage.
Most recently,
we&#39;ve been tragically reminded of the destructive power of nature itself
with the recent earthquake in Haiti.
Well, I think what is far worse
is man&#39;s destructive power over man.
Samuel Pisar, an Auschwitz survivor, said,
and I&#39;ll quote him,
&quot;The Holocaust teaches us that nature,
even in its cruelest moments,
is benign in comparison with man,
when he loses his moral compass and his reason.&quot;
There&#39;s another kind of crucifixion.
The horrifying images from Abu Ghraib
as well as the images from Guantanamo
had a profound impact.
The publication of those images,
as opposed to the images themselves,
caused a government to change its policies.
Some would argue that it is those images
that did more to fuel the insurgency in Iraq
than virtually any other single act.
Furthermore, those images forever removed
the so-called moral high ground of the occupying forces.
Let&#39;s go back a little.
In the 1960s and 1970s,
the Vietnam War was basically shown
in America&#39;s living rooms day in, day out.
News photos brought people face to face

with the victims of the war: a little girl burned by napalm,
a student killed by the National Guard
at Kent State University in Ohio during a protest.
In fact, these images became
the voices of protest themselves.
Now, images have power
to shed light of understanding
on suspicion, ignorance,
and in particular -- I&#39;ve given a lot of talks on this
but I&#39;ll just show one image --
the issue of HIV/AIDS.
In the 1980s, the stigmatization of people with the disease
was an enormous barrier
to even discussing or addressing it.
A simple act, in 1987, of the most famous woman in the world,
the Princess of Wales, touching
an HIV/AIDS infected baby
did a great deal, especially in Europe, to stop that.
She, better than most, knew the power of an image.
So when we are confronted by a powerful image,

we all have a choice:
We can look away, or we can address the image.
Thankfully, when these photos appeared in
The Guardian in 1998,
they put a lot of focus and attention and, in the end, a lot of money
towards the Sudan famine relief efforts.
Did the images change the world?
No, but they had a major impact.
Images often push us to question our core beliefs
and our responsibilities to each other.
We all saw those images after Katrina,
and I think for millions of people
they had a very strong impact.
And I think it&#39;s very unlikely
that they were far from the minds of Americans
when they went to vote in November 2008.
Unfortunately, some very important images
are deemed too graphic or disturbing for us to see them.
I&#39;ll show you one photo here,
and it&#39;s a photo by Eugene Richards of an Iraq War veteran
from an extraordinary piece of work,
which has never been published, called War Is Personal.
But images don&#39;t need to be graphic
in order to remind us of the tragedy of war.
John Moore set up this photo at Arlington Cemetery.
After all the tense moments of conflict
in all the conflict zones of the world,
there&#39;s one photograph from a much quieter place
that haunts me still, much more than the others.
Ansel Adams said, and I&#39;m going to disagree with him,
&quot;You don&#39;t take a photograph, you make it.&quot;
In my view, it&#39;s not the photographer who makes the photo,
it&#39;s you.
We bring to each image
our own values, our own belief systems,
and as a result of that, the image resonates with us.
My company has 70 million images.
I have one image in my office.
Here it is.
I hope that the next time you see
an image that sparks something in you,
you&#39;ll better understand why,
and I know that speaking to this audience,
you&#39;ll definitely do something about it.
And thank you to all the photographers.

(Applause)

