

Translator: Joseph Geni

Reviewer: Morton Bast
Some years ago, I set out to try to understand
if there was a possibility to develop biofuels
on a scale that would actually compete with fossil fuels
but not compete with agriculture for water,
fertilizer or land.
So here&#39;s what I came up with.
Imagine that we build an enclosure where we put it
just underwater, and we fill it with wastewater
and some form of microalgae that produces oil,
and we make it out of some kind of flexible material
that moves with waves underwater,
and the system that we&#39;re going to build, of course,
will use solar energy to grow the algae,
and they use CO2, which is good,
and they produce oxygen as they grow.
The algae that grow are in a container that
distributes the heat to the surrounding water,
and you can harvest them and make biofuels
and cosmetics and fertilizer and animal feed,
and of course you&#39;d have to make a large area of this,
so you&#39;d have to worry about other stakeholders
like fishermen and ships and such things, but hey,
we&#39;re talking about biofuels,
and we know the importance of potentially getting
an alternative liquid fuel.
Why are we talking about microalgae?
Here you see a graph showing you the different types
of crops that are being considered for making biofuels,
so you can see some things like soybean,
which makes 50 gallons per acre per year,
or sunflower or canola or jatropha or palm, and that
tall graph there shows what microalgae can contribute.
That is to say, microalgae contributes between 2,000
and 5,000 gallons per acre per year,
compared to the 50 gallons per acre per year from soy.
So what are microalgae? Microalgae are micro --
that is, they&#39;re extremely small, as you can see here
a picture of those single-celled organisms
compared to a human hair.
Those small organisms have been around
for millions of years and there&#39;s thousands
of different species of microalgae in the world,
some of which are the fastest-growing plants on the planet,
and produce, as I just showed you, lots and lots of oil.
Now, why do we want to do this offshore?
Well, the reason we&#39;re doing this offshore is because
if you look at our coastal cities, there isn&#39;t a choice,
because we&#39;re going to use waste water, as I suggested,
and if you look at where most of the waste water
treatment plants are, they&#39;re embedded in the cities.
This is the city of San Francisco, which has 900 miles
of sewer pipes under the city already,
and it releases its waste water offshore.
So different cities around the world treat their waste water
differently. Some cities process it.
Some cities just release the water.
But in all cases, the water that&#39;s released is
perfectly adequate for growing microalgae.
So let&#39;s envision what the system might look like.
We call it OMEGA, which is an acronym for
Offshore Membrane Enclosures for Growing Algae.
At NASA, you have to have good acronyms.
So how does it work? I sort of showed you how it works already.
We put waste water and some source of CO2
into our floating structure,
and the waste water provides nutrients for the algae to grow,
and they sequester CO2 that would otherwise go off
into the atmosphere as a greenhouse gas.
They of course use solar energy to grow,
and the wave energy on the surface provides energy
for mixing the algae, and the temperature
is controlled by the surrounding water temperature.
The algae that grow produce oxygen, as I&#39;ve mentioned,
and they also produce biofuels and fertilizer and food and
other bi-algal products of interest.
And the system is contained. What do I mean by that?
It&#39;s modular. Let&#39;s say something happens that&#39;s
totally unexpected to one of the modules.
It leaks. It&#39;s struck by lightning.
The waste water that leaks out is water that already now
goes into that coastal environment, and
the algae that leak out are biodegradable,
and because they&#39;re living in waste water,
they&#39;re fresh water algae, which means they can&#39;t
live in salt water, so they die.
The plastic we&#39;ll build it out of is some kind of
well-known plastic that we have good experience with, and
we&#39;ll rebuild our modules to be able to reuse them again.
So we may be able to go beyond that when thinking about
this system that I&#39;m showing you, and that is to say
we need to think in terms of the water, the fresh water,
which is also going to be an issue in the future,
and we&#39;re working on methods now
for recovering the waste water.
The other thing to consider is the structure itself.
It provides a surface for things in the ocean,
and this surface, which is covered by seaweeds
and other organisms in the ocean,
will become enhanced marine habitat
so it increases biodiversity.
And finally, because it&#39;s an offshore structure,
we can think in terms of how it might contribute
to an aquaculture activity offshore.
So you&#39;re probably thinking, &quot;Gee, this sounds
like a good idea. What can we do to try to see if it&#39;s real?&quot;
Well, I set up laboratories in Santa Cruz
at the California Fish and Game facility,
and that facility allowed us to have big seawater tanks
to test some of these ideas.
We also set up experiments in San Francisco
at one of the three waste water treatment plants,
again a facility to test ideas.
And finally, we wanted to see where we could look at
what the impact of this structure would be
in the marine environment, and we set up a field site
at a place called Moss Landing Marine Lab
in Monterey Bay, where we worked in a harbor
to see what impact this would have on marine organisms.
The laboratory that we set up in Santa Cruz was our skunkworks.
It was a place where we were growing algae
and welding plastic and building tools
and making a lot of mistakes,
or, as Edison said, we were
finding the 10,000 ways that the system wouldn&#39;t work.
Now, we grew algae in waste water, and we built tools
that allowed us to get into the lives of algae
so that we could monitor the way they grow,
what makes them happy, how do we make sure that
we&#39;re going to have a culture that will survive and thrive.
So the most important feature that we needed to develop were these
so-called photobioreactors, or PBRs.
These were the structures that would be floating at the
surface made out of some inexpensive plastic material
that&#39;ll allow the algae to grow, and we had built lots and lots
of designs, most of which were horrible failures,
and when we finally got to a design that worked,
at about 30 gallons, we scaled it up
to 450 gallons in San Francisco.
So let me show you how the system works.
We basically take waste water with algae of our choice in it,
and we circulate it through this floating structure,
this tubular, flexible plastic structure,
and it circulates through this thing,
and there&#39;s sunlight of course, it&#39;s at the surface,
and the algae grow on the nutrients.
But this is a bit like putting your head in a plastic bag.
The algae are not going to suffocate because of CO2,
as we would.
They suffocate because they produce oxygen, and they
don&#39;t really suffocate, but the oxygen that they produce
is problematic, and they use up all the CO2.
So the next thing we had to figure out was how we could
remove the oxygen, which we did by building this column
which circulated some of the water,
and put back CO2, which we did by bubbling the system
before we recirculated the water.
And what you see here is the prototype,
which was the first attempt at building this type of column.
The larger column that we then installed in San Francisco
in the installed system.
So the column actually had another very nice feature,
and that is the algae settle in the column,
and this allowed us to accumulate the algal biomass
in a context where we could easily harvest it.
So we would remove the algaes that concentrated
in the bottom of this column, and then we could
harvest that by a procedure where you float the algae
to the surface and can skim it off with a net.
So we wanted to also investigate what would be the impact
of this system in the marine environment,
and I mentioned we set up this experiment at a field site
in Moss Landing Marine Lab.
Well, we found of course that this material became
overgrown with algae, and we needed then to develop
a cleaning procedure, and we also looked at how
seabirds and marine mammals interacted, and in fact you
see here a sea otter that found this incredibly interesting,
and would periodically work its way across this little
floating water bed, and we wanted to hire this guy
or train him to be able to clean the surface
of these things, but that&#39;s for the future.
Now really what we were doing,
we were working in four areas.
Our research covered the biology of the system,
which included studying the way algae grew,
but also what eats the algae, and what kills the algae.
We did engineering to understand what we would need
to be able to do to build this structure,
not only on the small scale, but how we would build it
on this enormous scale that will ultimately be required.
I mentioned we looked at birds and marine mammals
and looked at basically the environmental impact
of the system, and finally we looked at the economics,
and what I mean by economics is,
what is the energy required to run the system?
Do you get more energy out of the system
than you have to put into the system
to be able to make the system run?
And what about operating costs?
And what about capital costs?
And what about, just, the whole economic structure?
So let me tell you that it&#39;s not going to be easy,
and there&#39;s lots more work to do in all four
of those areas to be able to really make the system work.
But we don&#39;t have a lot of time, and I&#39;d like to show you
the artist&#39;s conception of how this system might look
if we find ourselves in a protected bay
somewhere in the world, and we have in the background
in this image, the waste water treatment plant
and a source of flue gas for the CO2,
but when you do the economics of this system,
you find that in fact it will be difficult to make it work.
Unless you look at the system as a way to treat waste water,
sequester carbon, and potentially for photovoltaic panels
or wave energy or even wind energy,
and if you start thinking in terms of
integrating all of these different activities,
you could also include in such a facility aquaculture.
So we would have under this system a shellfish aquaculture
where we&#39;re growing mussels or scallops.
We&#39;d be growing oysters and things
that would be producing high value products and food,
and this would be a market driver as we build the system
to larger and larger scales so that it becomes, ultimately,
competitive with the idea of doing it for fuels.
So there&#39;s always a big question that comes up,
because plastic in the ocean has got a really bad reputation
right now, and so we&#39;ve been thinking cradle to cradle.
What are we going to do with all this plastic that we&#39;re
going to need to use in our marine environment?
Well, I don&#39;t know if you know about this,
but in California, there&#39;s a huge amount of plastic
that&#39;s used in fields right now as plastic mulch,
and this is plastic that&#39;s making these tiny little greenhouses
right along the surface of the soil, and this provides
warming the soil to increase the growing season,
it allows us to control weeds,
and, of course, it makes the watering much more efficient.
So the OMEGA system will be part
of this type of an outcome, and that when we&#39;re finished
using it in the marine environment, we&#39;ll be using it,
hopefully, on fields.
Where are we going to put this,
and what will it look like offshore?
Here&#39;s an image of what we could do in San Francisco Bay.
San Francisco produces 65 million gallons a day
of waste water. If we imagine a five-day retention time
for this system, we&#39;d need 325 million gallons
to accomodate, and that would be about 1,280 acres
of these OMEGA modules floating in San Francisco Bay.
Well, that&#39;s less than one percent
of the surface area of the bay.
It would produce, at 2,000 gallons per acre per year,
it would produce over 2 million gallons of fuel,
which is about 20 percent of the biodiesel,
or of the diesel that would be required in San Francisco,
and that&#39;s without doing anything about efficiency.
Where else could we potentially put this system?
There&#39;s lots of possibilities.
There&#39;s, of course, San Francisco Bay, as I mentioned.
San Diego Bay is another example,
Mobile Bay or Chesapeake Bay, but the reality is,
as sea level rises, there&#39;s going to be lots and lots
of new opportunities to consider. 
(Laughter)

So what I&#39;m telling you about is a system
of integrated activities.
Biofuels production is integrated with alternative energy
is integrated with aquaculture.
I set out to find a pathway
to innovative production of sustainable biofuels,
and en route I discovered that what&#39;s really required
for sustainability is integration more than innovation.
Long term, I have great faith
in our collective and connected ingenuity.
I think there is almost no limit to what we can accomplish
if we are radically open
and we don&#39;t care who gets the credit.
Sustainable solutions for our future problems
are going to be diverse
and are going to be many.
I think we need to consider everything,
everything from alpha to OMEGA.
Thank you. 
(Applause)


(Applause)


Chris Anderson: Just a quick question for you, Jonathan.
Can this project continue to move forward within
NASA or do you need some very ambitious
green energy fund to come and take it by the throat?

Jonathan Trent: So it&#39;s really gotten to a stage now
in NASA where they would like to spin it out into something
which would go offshore, and there are a lot of issues
with doing it in the United States because of limited
permitting issues and the time required to get permits
to do things offshore.
It really requires, at this point, people on the outside,
and we&#39;re being radically open with this technology
in which we&#39;re going to launch it out there
for anybody and everybody who&#39;s interested
to take it on and try to make it real.

CA: So that&#39;s interesting. You&#39;re not patenting it.
You&#39;re publishing it.

JT: Absolutely.

CA: All right. Thank you so much.

JT: Thank you. 
(Applause)

