
I&#39;m going to talk to you
about power in this 21st century.
And basically, what I&#39;d like to tell you
is that power is changing,
and there are two types of changes
I want to discuss.
One is power transition,
which is change of power amongst states.
And there the simple version of the message
is it&#39;s moving from West to East.
The other is power diffusion,
the way power is moving
from all states West or East
to non-state actors.
Those two things
are the huge shifts of power
in our century.
And I want to tell you about them each separately
and then how they interact
and why, in the end, there may be some good news.
When we talk about power transition,
we often talk about the rise of Asia.
It really should be called
the recovery or return of Asia.
If we looked at the world
in 1800,
you&#39;d find that more than half of the world&#39;s people
lived in Asia
and they made more than half the world&#39;s product.

Now fast forward to 1900:
half the world&#39;s people -- more than half -- still live in Asia,
but they&#39;re now making
only a fifth of the world&#39;s product.
What happened? The Industrial Revolution,
which meant that all of a sudden,
Europe and America
became the dominant center of the world.
What we&#39;re going to see in the 21st century
is Asia gradually returning
to being more than half of the world&#39;s population
and more than half of the world&#39;s product.
That&#39;s important and it&#39;s an important shift.
But let me tell you a little bit about
the other shift that I&#39;m talking about,
which is power diffusion.
To understand power diffusion

put this in your mind:
computing and communications costs
have fallen a thousandfold
between 1970
and the beginning of this century.
Now that&#39;s a big abstract number.
But to make it more real,
if the price of an automobile
had fallen as rapidly
as the price of computing power,
you could buy a car today
for five dollars.
Now when the price of any technology
declines that dramatically,
the barriers to entry go down.
Anybody can play in the game.
So in 1970,
if you wanted to communicate
from Oxford to Johannesburg
to New Delhi
to Brasilia
and anywhere simultaneously,
you could do it.
The technology was there.
But to be able to do it,
you had to be very rich --
a government, a multinational corporation,
maybe the Catholic Church --
but you had to be pretty wealthy.
Now, anybody has that capacity,
which previously was restricted by price
just to a few actors.
If they have the price of entry into an Internet cafe --
the last time I looked, it was something like a pound an hour --
and if you have Skype, it&#39;s free.
So capabilities
that were once restricted
are now available to everyone.
And what that means
is not that the age of the State is over.
The State still matters.
But the stage is crowded.
The State&#39;s not alone. There are many, many actors.

Some of that&#39;s good:
Oxfam,
a great non-governmental actor.

Some of it&#39;s bad:
Al Qaeda, another non-governmental actor.
But think of what it does
to how we think in traditional terms and concepts.
We think in terms of war
and interstate war.
And you can think back to 1941
when the government of Japan
attacked the United States at Pearl Harbor.
It&#39;s worth noticing
that a non-state actor
attacking the United States in 2001
killed more Americans
than the government of Japan did in 1941.
You might think of that
as the privatization of war.
So we&#39;re seeing a great change
in terms of diffusion of power.
Now the problem is
that we&#39;re not thinking about it in very innovative ways.
So let me step back

and ask: what&#39;s power?
Power is simple the ability
to affect others
to get the outcomes you want,
and you can do it in three ways.
You can do it with threats
of coercion, &quot;sticks,&quot;
you can do it with payments,
&quot;carrots,&quot;
or you can do it by getting others
to want what you want.
And that ability to get others to want what you want,
to get the outcomes you want
without coercion or payment,
is what I call soft power.
And that soft power has been much neglected
and much misunderstood,
and yet it&#39;s tremendously important.
Indeed, if you can learn
to use more soft power,
you can save a lot
on carrots and sticks.
Traditionally, the way people thought about power
was primarily in terms of military power.
For example, the great Oxford historian
who taught here at this university, A.J.P. Taylor,
defined a great power
as a country able to prevail in war.
But we need a new narrative
if we&#39;re to understand power in the 21st century.
It&#39;s not just prevailing at war,
though war still persists.
It&#39;s not whose army wins;
it&#39;s also whose story wins.
And we have to think much more in terms of narratives
and whose narrative is going to be effective.
Now let me go back
to the question
of power transition
between states
and what&#39;s happening there.
the narratives that we use now
tend to be the rise and fall
of the great powers.
And the current narrative is all about
the rise of China
and the decline of the United States.
Indeed, with the 2008 financial crisis,
many people said this was
the beginning of the end of American power.
The tectonic plates
of world politics were shifting.
And president Medvedev of Russia, for example,
pronounced in 2008
this was the beginning of the end
of United States power.
But in fact,
this metaphor of decline
is often very misleading.
If you look at history, in recent history,
you&#39;ll see the cycles of belief
in American decline
come and go every 10 or 15 years or so.
In 1958,
after the Soviets put up Sputnik,
it was &quot;That&#39;s the end of America.&quot;
In 1973, with the oil embargo
and the closing of the gold window,
that was the end of America.
In the 1980s,
as America went through a transition in the Reagan period,
between the rust belt economy of the midwest
to the Silicon Valley economy of California,
that was the end of America.
But in fact, what we&#39;ve seen
is none of those were true.
Indeed, people were over-enthusiastic
in the early 2000s,
thinking America could do anything,
which led us into some disastrous
foreign policy adventures,
and now we&#39;re back to decline again.
The moral of this story
is all these narratives about rise and fall and decline
tell us a lot more about psychology
than they do about reality.
If we try to focus on the reality,
then what we need to focus on
is what&#39;s really happening
in terms of China and the United States.
Goldman Sachs has projected
that China, the Chinese economy,
will surpass that of the U.S.
by 2027.
So we&#39;ve got, what,
17 more years to go or so
before China&#39;s bigger.
Now someday,
with a billion point three people getting richer,
they are going to be bigger than the United States.
But be very careful about these projections
such as the Goldman Sachs projection
as though that gives you an accurate picture
of power transition in this century.
Let me mention three reasons why it&#39;s too simple.
First of all, it&#39;s a linear projection.
You know, everything says,
here&#39;s the growth rate of China, here&#39;s the growth rate of the U.S.,
here it goes -- straight line.
History is not linear.
There are often bumps along the road, accidents along the way.
The second thing is
that the Chinese economy
passes the U.S. economy in, let&#39;s say, 2030,
which it may it,
that will be a measure of total economic size,
but not of per capita income --
won&#39;t tell you about the composition of the economy.
China still has large areas
of underdevelopment
and per capita income is a better measure
of the sophistication of the economy.
And that the Chinese won&#39;t catch up or pass the Americans
until somewhere in the latter part,
after 2050, of this century.
The other point that&#39;s worth noticing
is how one-dimensional
this projection is.
You know, it looks at economic power
measured by GDP.
Doesn&#39;t tell you much about military power,
doesn&#39;t tell you very much about soft power.
It&#39;s all very one-dimensional.
And also, when we think about the rise of Asia,
or return of Asia
as I called it a little bit earlier,
it&#39;s worth remembering Asia&#39;s not one thing.
If you&#39;re sitting in Japan,
or in New Delhi,
or in Hanoi,
your view of the rise of China
is a little different than if you&#39;re sitting in Beijing.
Indeed, one of the advantages
that the Americans will have
in terms of power in Asia
is all those countries
want an American insurance policy
against the rise of China.
It&#39;s as though Mexico and Canada
were hostile neighbors to the United States,
which they&#39;re not.
So these simple projections
of the Goldman Sachs type
are not telling us what we need to know
about power transition.
But you might ask, well so what in any case?
Why does it matter? Who cares?
Is this just a game
that diplomats and academics play?
The answer is it matters quite a lot.
Because, if you believe in decline
and you get the answers wrong on this,
the facts, not the myths,
you may have policies which are very dangerous.
Let me give you an example from history.
The Peloponnesian War
was the great conflict
in which the Greek city state system
tore itself apart
two and a half millennia ago.
What caused it?
Thucydides, the great historian of the the Peloponnesian War,
said it was the rise in the power of Athens
and the fear it created in Sparta.
Notice both halves of that explanation.
Many people argue
that the 21st century
is going to repeat the 20th century,
in which World War One,
the great conflagration
in which the European state system
tore itself apart
and destroyed its centrality in the world,
that that was caused by
the rise in the power of Germany
and the fear it created in Britain.
So there are people who are telling us
this is going to be reproduced today,
that what we&#39;re going to see
is the same thing now in this century.
No, I think that&#39;s wrong.
It&#39;s bad history.
For one thing, Germany had surpassed Britain
in industrial strength by 1900.
And as I said earlier,
China has not passed the United States.
But also, if you have this belief
and it creates a sense of fear,
it leads to overreaction.
And the greatest danger we have
of managing this power transition
of the shift toward the East is fear.
To paraphrase Franklin Roosevelt
from a different context,
the greatest thing we have to fear is fear itself.
We don&#39;t have to fear the rise of China
or the return of Asia.
And if we have policies
in which we take it
in that larger historical perspective,
we&#39;re going to be able
to manage this process.
Let me say a word now
about the distribution of power
and how it relates to power diffusion
and then pull these two types together.
If you ask how is power distributed in the world today,
it&#39;s distributed much like
a three-dimensional chess game.

Top board:
military power among states.
The United States is the only superpower,
and it&#39;s likely to remain that way
for two or three decades.
China&#39;s not going to replace the U.S. on this military board.

Middle board of this three-dimensional chess game:
economic power among states.
Power is multi-polar.
There are balancers --
the U.S., Europe,
China, Japan
can balance each other.
The bottom board of this three-dimensional,
the board of transnational relations,
things that cross borders outside the control of governments,
things like climate change, drug trade,
financial flows,
pandemics,
all these things that cross borders
outside the control of governments,
there nobody&#39;s in charge.
It makes no sense to call this unipolar
or multi-polar.
Power is chaotically distributed.
And the only way you can solve these problems --
and this is where many greatest challenges
are coming in this century --
is through cooperation,
through working together,
which means that soft power becomes more important,
that ability to organize networks
to deal with these kinds of problems
and to be able to get cooperation.
Another way of putting it
is that as we think of power in the 21st century,
we want to get away from the idea
that power&#39;s always zero sum --
my gain is your loss and vice versa.
Power can also be positive sum,
where your gain can be my gain.
If China develops greater energy security
and greater capacity
to deal with its problems of carbon emissions,
that&#39;s good for us
as well as good for China
as well as good for everybody else.
So empowering China
to deal with its own problems of carbon
is good for everybody,
and it&#39;s not a zero sum, I win, you lose.
It&#39;s one in which we can all gain.
So as we think about power
in this century,
we want to get away from this view
that it&#39;s all I win, you lose.
Now I don&#39;t mean to be Pollyannaish about this.
Wars persist. Power persists.
Military power is important.
Keeping balances is important.
All this still persists.
Hard power is there,
and it will remain.
But unless you learn how to mix
hard power with soft power
into strategies that I call smart power,
you&#39;re not going to deal with the new kinds of problems
that we&#39;re facing.
So the key question that we need to think about as we look at this
is how do we work together
to produce global public goods,
things from which all of us can benefit?
How do we define our national interests
so that it&#39;s not just zero sum,
but positive sum.
In that sense, if we define our interests,
for example, for the United States
the way Britain defined its interests in the 19th century,
keeping an open trading system,
keeping a monetary stability, keeping freedom of the seas --
those were good for Britain,
they were good for others as well.
And in the 21st century, you have to do an analog to that.
How do we produce global public goods,
which are good for us,
but good for everyone at the same time?
And that&#39;s going to be the good news dimension
of what we need to think about
as we think of power in the 21st century.
There are ways to define our interests
in which, while protecting ourselves with hard power,
we can organize with others in networks
to produce, not only public goods,
but ways that will enhance our soft power.
So if one looks at the statements
that have been made about this,
I am impressed that when Hillary Clinton
described the foreign policy
of the Obama administration,
she said that the foreign policy of the Obama administration
was going to be smart power,
as she put it, &quot;using all the tools
in our foreign policy tool box.&quot;
And if we&#39;re going to deal
with these two great power shifts that I&#39;ve described,
the power shift represented by transition among states,
the power shift represented
by diffusion of power away from all states,
we&#39;re going to have to develop a new narrative of power
in which we combine hard and soft power
into strategies of smart power.
And that&#39;s the good news I have. We can do that.
Thank you very much.

(Applause)

