
I&#39;m going to talk about a very fundamental change that is going on
in the very fabric of the modern economy.
And to talk about that, I&#39;m going to go back to the beginning,
because in the beginning were commodities.

Commodities are things that you grow in the ground, raise on the ground or pull out of the ground:
basically, animal, mineral, vegetable.
And then you extract them out of the ground,
and sell them on the open marketplace.
Commodities were the basis of the agrarian economy
that lasted for millennia.
But then along came the industrial revolution,
and then goods became the predominant economic offering,
where we used commodities as a raw material
to be able to make or manufacture goods.
So, we moved from an agrarian economy to an industrial economy.
Well, what then happened over the last 50 or 60 years,
is that goods have become commoditized.

Commoditized: where they&#39;re treated like a commodity,
where people don&#39;t care who makes them.

They just care about three things and three things only:
price, price and price.
Now, there&#39;s an antidote to commoditization,
and that is customization.
My first book was called &quot;Mass Customization&quot; --
it came up a couple of times yesterday --
and how I discovered this progression of economic value
was realizing that customizing a good
automatically turned it into a service,
because it was done just for a particular person,
because it wasn&#39;t inventoried,
it was delivered on demand to that individual person.
So, we moved from an industrial economy to a service-based economy.
But over the past 10 or 20 years, what&#39;s happened is that
services are being commoditized as well.
Long-distance telephone service sold on price, price, price;
fast-food restaurants with all their value pricing;
and even the Internet is commoditizing not just goods,
but services as well.
What that means is that it&#39;s time
to move to a new level of economic value.
Time to go beyond the goods and the services,
and use, in that same heuristic, what happens when you customize a service?
What happens when you design a service that is so appropriate for a particular person --
that&#39;s exactly what they need at this moment in time?
Then you can&#39;t help but make them go &quot;wow&quot;;
you can&#39;t help but turn it into a memorable event --
you can&#39;t help but turn it into an experience.
So we&#39;re shifting to an experience economy,
where experiences are becoming the predominant economic offering.
Now most places that I talk to,
when I talk about experience, I talk about Disney --
the world&#39;s premier experience-stager.
I talk about theme restaurants, and experiential retail,
and boutique hotels, and Las Vegas --
the experience capital of the world.
But here, when you think about experiences,
think about Thomas Dolby and his group, playing music.
Think about meaningful places.
Think about drinking wine,
about a journey to the Clock of the Long Now.
Those are all experiences. Think about TED itself.
The experience capital in the world of conferences.
All of these are experiences.
Now, over the last several years I spent a lot of time in Europe,
and particularly in the Netherlands,
and whenever I talk about the experience economy there,
I&#39;m always greeted at the end with one particular question,
almost invariably.
And the question isn&#39;t really so much a question
as an accusation.
And the Dutch, when they usually put it,
it always starts with the same two words.
You know the words I mean?
You Americans.
They say, you Americans.
You like your fantasy environments,
your fake, your Disneyland experiences.
They say, we Dutch, we like real,
natural, authentic experiences.
So much has that happened that I&#39;ve developed a fairly praticed response,

which is: I point out that first of all,
you have to understand that there is no such thing
as an inauthentic experience.
Why? Because the experience happens inside of us.
It&#39;s our reaction to the events that are staged in front of us.
So, as long as we are in any sense authentic human beings,
then every experience we have is authentic.
Now, there may be more or less natural or artificial
stimuli for the experience,
but even that is a matter of degree, not kind.
And there&#39;s no such thing as a 100 percent natural experience.
Even if you go for a walk in the proverbial woods,
there is a company that manufactured the car
that delivered you to the edge of the woods;
there&#39;s a company that manufactured the shoes that you have
to protect yourself from the ground of the woods.
There&#39;s a company that provides a cell phone service you have
in case you get lost in the woods.
Right? All of those are man-made,
artificiality brought into the woods by you,
and by the very nature of being there.
And then I always finish off
by talking about -- the thing that amazes me the most about this question,
particularly coming from the Dutch,
is that the Netherlands
is every bit as manufactured as Disneyland.

(Laughter)

And the Dutch, they always go ...
and they realize, I&#39;m right!
There isn&#39;t a square meter of ground in the entire country
that hasn&#39;t been reclaimed from the sea,
or otherwise moved, modified and manicured
to look as if it had always been there.
It&#39;s the only place you ever go for a walk in the woods and all the trees are lined up in rows.

(Laughter)

But nonetheless, not just the Dutch,
but everyone has this desire for the authentic.
And authenticity is therefore
becoming the new consumer sensibility --
the buying criteria by which consumers
are choosing who are they going to buy from,
and what they&#39;re going to buy.
Becoming the basis of the economy.
In fact, you can look at how each of these economies developed,
that each one has their own business imperative,
matched with a consumer sensibility.
We&#39;re the agrarian economy, and we&#39;re supplying commodities.
It&#39;s about supply and availability.
Getting the commodities to market.
With the industrial economy, it is about controlling costs --
getting the costs down as low as possible
so we can offer them to the masses.
With the service economy, it is about
improving quality.
That has -- the whole quality movement has risen
with the service economy over the past 20 or 30 years.
And now, with the experience economy,
it&#39;s about rendering authenticity.
Rendering authenticity -- and the keyword is &quot;rendering.&quot;
Right? Rendering, because you have to get your consumers --
as business people --
to percieve your offerings as authentic.

Because there is a basic paradox:
no one can have an inauthentic experience,
but no business can supply one.
Because all businesses are man-made objects; all business is involved with money;
all business is a matter of using machinery,
and all those things make something inauthentic.
So, how do you render authenticity,
is the question.
Are you rendering authenticity?
When you think about that, let me go back to
what Lionel Trilling, in his seminal book on authenticity,
&quot;Sincerity and Authenticity&quot; -- came out in 1960 --
points to as the seminal point
at which authenticity entered the lexicon,
if you will.
And that is, to no surprise, in Shakespeare,
and in his play, Hamlet.
And there is one part in this play, Hamlet,
where the most fake of all the characters in Hamlet, Polonius,
says something profoundly real.
At the end of a laundry list of advice
he&#39;s giving to his son, Laertes,

he says this:

And this above all: to thine own self be true.
And it doth follow, as night the day,
that thou canst not then be false to any man.
And those three verses are the core of authenticity.

There are two dimensions to authenticity:
one, being true to yourself, which is very self-directed.

Two, is other-directed:
being what you say you are to others.
And I don&#39;t know about you, but whenever I encounter two dimensions,
I immediately go, ahh, two-by-two!
All right? Anybody else like that, no?
Well, if you think about that, you do, in fact, get
a two-by-two.
Where, on one dimension it&#39;s a matter of being true to yourself.
As businesses, are the economic offerings you are providing --
are they true to themselves?

And the other dimension is:
are they what they say they are to others?
If not, you have,
&quot;is not true to itself,&quot; and &quot;is not what it says it is,&quot;
yielding a two-by-two matrix.
And of course, if you are both true to yourself,
and are what you say you are, then you&#39;re real real!

(Laughter)

The opposite, of course, is -- fake fake.
All right, now, there is value for fake.
There will always be companies around to supply the fake,
because there will always be desire for the fake.

Fact is, there&#39;s a general rule: if you don&#39;t like it, it&#39;s fake;
if you do like it, it&#39;s faux.

(Laughter)


Now, the other two sides of the coin are:
being a real fake --
is what it says it is,
but is not true to itself,

or being a fake real:
is true to itself, but not what it says it is.
You can think about those two -- you know, both of these
better than being fake fake -- not quite as good as being real real.
You can contrast them by thinking about
Universal City Walk versus
Disney World, or Disneyland.
Universal City Walk is a real fake --
in fact, we got this very term
from Ada Louise Huxtable&#39;s book, &quot;The Unreal America.&quot;
A wonderful book, where she talks about Universal City Walk as --
you know, she decries the fake, but she says, at least that&#39;s a real fake,
right, because you can see behind the facade, right?

It is what it says it is: It&#39;s Universal Studio;
it&#39;s in the city of Los Angeles; you&#39;re going to walk a lot.
Right? You don&#39;t tend to walk a lot in Los Angeles,
well, here&#39;s a place where you are going to walk a lot,
outside in this city.
But is it really true to itself?
Right? Is it really in the city?
Is it --
you can see behind all of it,
and see what is going on in the facades of it.
So she calls it a real fake.
Disney World, on the other hand, is a fake real,
or a fake reality.
Right? It&#39;s not what it says it is. It&#39;s not really the magic kingdom.

(Laughter)

But it is -- oh, I&#39;m sorry, I didn&#39;t mean to --

(Laughter)

-- sorry.
We won&#39;t talk about Santa Claus then.

(Laughter)

But Disney World is wonderfully true to itself.
Right? Just wonderfully true to itself.
When you are there you are just immersed
in this wonderful environment.
So, it&#39;s a fake real.
Now the easiest way
to fall down in this,
and not be real real,
right, the easiest way not to be true to yourself
is not to understand your heritage,
and thereby repudiate that heritage.
Right, the key of being true to yourself is knowing who you are as a business.

Knowing where your heritage is: what you have done in the past.
And what you have done in the past limits what you can do,
what you can get away with, essentially, in the future.
So, you have to understand that past.
Think about Disney again.
Disney,
10 or 15 years ago, right,
the Disney -- the company that is probably
best-known for family values out there,
Disney bought the ABC network.
The ABC network, affectionately known in the trade
as the T&amp;A network, right --
that&#39;s not too much jargon, is it?
Right, the T&amp;A network. Then it bought Miramax,
known for its NC-17 fare,
and all of a sudden, families everywhere
couldn&#39;t really trust what they were getting from Disney.
It was no longer true to its heritage;
no longer true to Walt Disney.
That&#39;s one of the reasons why they&#39;re having such trouble today,
and why Roy Disney is out to get Michael Eisner.
Because it is no longer true to itself.
So, understand what -- your past limits what you can do in the future.
When it comes to being what you say you are, the easiest mistake that companies make
is that they advertise
things that they are not.
That&#39;s when you&#39;re perceived as fake, as a phony company --
advertizing things that you&#39;re not.
Think about any hotel, any airline,
any hospital.
Right, if you could check into the ads, you&#39;d have a great experience.

(Laughter)

But unfortunately, you have to experience the actual hotel,
airline and hospital, and then you have that disconnect.
Then you have that perception that you are phony.
So, the number one thing to do when it comes to being what you say you are,
is to provide places for people to experience
who you are.
For people to experience who you are.
Right, it&#39;s not advertising does it.
That&#39;s why you have companies like Starbucks,
right, that doesn&#39;t advertise at all.
They said, you want to know who we are, you have to come experience us.
And think about the economic value they have provided
by that experience.
Right? Coffee, at its core, is what?
Right? It&#39;s beans; right? It&#39;s coffee beans.
You know how much coffee is worth, when treated as a commodity as a bean?
Two or three cents per cup -- that&#39;s what coffee is worth.
But grind it, roast it, package it, put it on a grocery store shelf,
and now it&#39;ll cost five, 10, 15 cents,
when you treat it as a good.
Take that same good,
and perform the service of actually brewing it for a customer,
in a corner diner, in a bodega, a kiosk somewhere,
you get 50 cents, maybe a buck
per cup of coffee.
But surround the brewing of that coffee
with the ambiance of a Starbucks,
with the authentic cedar that goes inside of there,
and now, because of that authentic experience,
you can charge two, three, four, five dollars
for a cup of coffee.
So, authenticity is becoming
the new consumer sensibility.
Let me summarize it, for the business people in the audience,
with three rules, three basic rules.
One, don&#39;t say you&#39;re authentic
unless you really are authentic.
Two, it&#39;s easier to be authentic
if you don&#39;t say you&#39;re authentic.
And three, if you say you&#39;re authentic,
you better be authentic.
And then for the consumers, for everyone else in the audience,
let me simply summarize it by saying, increasingly,
what we -- what will make us happy,
is spending our time and our money
satisfying the desire for authenticity.
Thank you.
