
Well after many years working in trade and economics,
four years ago,
I found myself working on the front lines
of human vulnerability.
And I found myself in the places
where people are fighting every day to survive
and can&#39;t even obtain a meal.
This red cup comes from Rwanda
from a child named Fabian.
And I carry this around
as a symbol, really, of the challenge
and also the hope.
Because one cup of food a day
changes Fabian&#39;s life completely.
But what I&#39;d like to talk about today
is the fact that this morning,
about a billion people on Earth --
or one out of every seven --
woke up and didn&#39;t even know
how to fill this cup.
One out of every seven people.

First, I&#39;ll ask you: Why should you care?
Why should we care?
For most people,
if they think about hunger,
they don&#39;t have to go far back on their own family history --
maybe in their own lives, or their parents&#39; lives,
or their grandparents&#39; lives --
to remember an experience of hunger.
I rarely find an audience
where people can go back very far without that experience.
Some are driven by compassion,
feel it&#39;s perhaps
one of the fundamental acts of humanity.
As Gandhi said,
&quot;To a hungry man, a piece of bread is the face of God.&quot;
Others worry about peace and security,
stability in the world.
We saw the food riots in 2008,
after what I call the silent tsunami of hunger
swept the globe when food prices doubled overnight.
The destabilizing effects of hunger
are known throughout human history.
One of the most fundamental acts of civilization
is to ensure people can get enough food.
Others think about Malthusian nightmares.
Will we be able to feed a population
that will be nine billion in just a few decades?
This is not a negotiable thing, hunger.
People have to eat.
There&#39;s going to be a lot of people.
This is jobs and opportunity all the way up and down the value chain.
But I actually came to this issue
in a different way.
This is a picture of me and my three children.
In 1987, I was a new mother
with my first child
and was holding her and feeding her
when an image very similar to this
came on the television.
And this was yet another famine in Ethiopia.
One two years earlier
had killed more than a million people.
But it never struck me as it did that moment,
because on that image
was a woman trying to nurse her baby,
and she had no milk to nurse.
And the baby&#39;s cry really penetrated me,
as a mother.
And I thought, there&#39;s nothing more haunting
than the cry of a child
that cannot be returned with food --
the most fundamental expectation of every human being.
And it was at that moment
that I just was filled
with the challenge and the outrage
that actually we know how to fix this problem.
This isn&#39;t one of those rare diseases
that we don&#39;t have the solution for.
We know how to fix hunger.
A hundred years ago, we didn&#39;t.
We actually have the technology and systems.
And I was just struck
that this is out of place.
At our time in history, these images are out of place.
Well guess what?
This is last week in northern Kenya.
Yet again,
the face of starvation
at large scale
with more than nine million people
wondering if they can make it to the next day.
In fact,
what we know now
is that every 10 seconds
we lose a child to hunger.
This is more
than HIV/AIDS,
malaria and tuberculosis combined.
And we know that the issue
is not just production of food.
One of my mentors in life
was Norman Borlaug, my hero.
But today I&#39;m going to talk about access to food,
because actually this year and last year
and during the 2008 food crisis,
there was enough food on Earth
for everyone to have 2,700 kilocalories.
So why is it
that we have a billion people
who can&#39;t find food?
And I also want to talk about
what I call our new burden of knowledge.
In 2008,
Lancet compiled all the research
and put forward the compelling evidence
that if a child in its first thousand days --
from conception to two years old --
does not have adequate nutrition,
the damage is irreversible.
Their brains and bodies will be stunted.
And here you see a brain scan of two children --
one who had adequate nutrition,
another, neglected
and who was deeply malnourished.
And we can see brain volumes
up to 40 percent less
in these children.
And in this slide
you see the neurons and the synapses of the brain
don&#39;t form.
And what we know now is this has huge impact on economies,
which I&#39;ll talk about later.
But also the earning potential of these children
is cut in half in their lifetime
due to the stunting
that happens in early years.
So this burden of knowledge drives me.
Because actually we know how to fix it
very simply.
And yet, in many places,
a third of the children,
by the time they&#39;re three
already are facing a life of hardship
due to this.
I&#39;d like to talk about
some of the things I&#39;ve seen on the front lines of hunger,
some of the things I&#39;ve learned
in bringing my economic and trade knowledge
and my experience in the private sector.
I&#39;d like to talk about where the gap of knowledge is.
Well first, I&#39;d like to talk about the oldest nutritional method on Earth,
breastfeeding.
You may be surprised to know
that a child could be saved every 22 seconds
if there was breastfeeding in the first six months of life.
But in Niger, for example,
less than seven percent of the children
are breastfed
for the first six months of life, exclusively.
In Mauritania, less than three percent.
This is something that can be transformed with knowledge.
This message, this word, can come out
that this is not an old-fashioned way of doing business;
it&#39;s a brilliant way
of saving your child&#39;s life.
And so today we focus on not just passing out food,
but making sure the mothers have enough enrichment,
and teaching them about breastfeeding.

The second thing I&#39;d like to talk about:
If you were living in a remote village somewhere,
your child was limp,
and you were in a drought, or you were in floods,
or you were in a situation where there wasn&#39;t adequate diversity of diet,
what would you do?
Do you think you could go to the store
and get a choice of power bars, like we can,
and pick the right one to match?
Well I find parents out on the front lines
very aware their children are going down for the count.
And I go to those shops, if there are any,
or out to the fields to see what they can get,
and they cannot obtain the nutrition.
Even if they know what they need to do, it&#39;s not available.
And I&#39;m very excited about this,
because one thing we&#39;re working on
is transforming the technologies
that are very available
in the food industry
to be available for traditional crops.
And this is made with chickpeas, dried milk
and a host of vitamins,
matched to exactly what the brain needs.
It costs 17 cents for us to produce this
as, what I call, food for humanity.
We did this with food technologists
in India and Pakistan --
really about three of them.
But this is transforming
99 percent of the kids who get this.
One package, 17 cents a day --
their malnutrition is overcome.
So I am convinced
that if we can unlock the technologies
that are commonplace in the richer world
to be able to transform foods.
And this is climate-proof.
It doesn&#39;t need to be refrigerated, it doesn&#39;t need water,
which is often lacking.
And these types of technologies,
I see, have the potential
to transform the face of hunger and nutrition, malnutrition
out on the front lines.
The next thing I want to talk about is school feeding.
Eighty percent of the people in the world
have no food safety net.
When disaster strikes --
the economy gets blown, people lose a job,
floods, war, conflict,
bad governance, all of those things --
there is nothing to fall back on.
And usually the institutions --
churches, temples, other things --
do not have the resources
to provide a safety net.
What we have found working with the World Bank
is that the poor man&#39;s safety net,
the best investment, is school feeding.
And if you fill the cup
with local agriculture from small farmers,
you have a transformative effect.
Many kids in the world can&#39;t go to school
because they have to go beg and find a meal.
But when that food is there,
it&#39;s transformative.
It costs less than 25 cents a day to change a kid&#39;s life.
But what is most amazing is the effect on girls.
In countries where girls don&#39;t go to school
and you offer a meal to girls in school,
we see enrollment rates
about 50 percent girls and boys.
We see a transformation in attendance by girls.
And there was no argument,
because it&#39;s incentive.
Families need the help.
And we find that if we keep girls in school later,
they&#39;ll stay in school until they&#39;re 16,
and won&#39;t get married if there&#39;s food in school.
Or if they get an extra ration of food
at the end of the week --
it costs about 50 cents --
will keep a girl in school,
and they&#39;ll give birth to a healthier child,
because the malnutrition is sent
generation to generation.
We know that there&#39;s boom and bust cycles of hunger.
We know this.
Right now on the Horn of Africa, we&#39;ve been through this before.
So is this a hopeless cause?
Absolutely not.
I&#39;d like to talk about what I call our warehouses for hope.
Cameroon, northern Cameroon, boom and bust cycles of hunger
every year for decades.
Food aid coming in every year
when people are starving during the lean seasons.
Well two years ago,
we decided, let&#39;s transform the model of fighting hunger,
and instead of giving out the food aid, we put it into food banks.
And we said, listen,
during the lean season, take the food out.
You manage, the village manages these warehouses.
And during harvest, put it back with interest,
food interest.
So add in five percent, 10 percent more food.
For the past two years,
500 of these villages where these are
have not needed any food aid -- they&#39;re self-sufficient.
And the food banks are growing.
And they&#39;re starting school feeding programs for their children
by the people in the village.
But they&#39;ve never had the ability
to build even the basic infrastructure
or the resources.

I love this idea that came from the village level:
three keys to unlock that warehouse.
Food is gold there.
And simple ideas can transform the face,
not of small areas,
of big areas of the world.
I&#39;d like to talk about what I call digital food.
Technology is transforming
the face of food vulnerability
in places where you see classic famine.
Amartya Sen won his Nobel Prize
for saying, &quot;Guess what, famines happen in the presence of food
because people have no ability to buy it.&quot;
We certainly saw that in 2008.
We&#39;re seeing that now in the Horn of Africa
where food prices are up 240 percent in some areas
over last year.
Food can be there and people can&#39;t buy it.
Well this picture -- I was in Hebron in a small shop, this shop,
where instead of bringing in food,
we provide digital food, a card.
It says &quot;bon appetit&quot; in Arabic.
And the women can go in and swipe
and get nine food items.
They have to be nutritious,
and they have to be locally produced.
And what&#39;s happened in the past year alone
is the dairy industry --
where this card&#39;s used for milk and yogurt
and eggs and hummus --
the dairy industry has gone up 30 percent.
The shopkeepers are hiring more people.
It is a win-win-win situation
that starts the food economy moving.
We now deliver food in over 30 countries
over cell phones,
transforming even the presence of refugees in countries,
and other ways.
Perhaps most exciting to me
is an idea that Bill Gates, Howard Buffett and others
have supported boldly,

which is to ask the question:
What if, instead of looking at the hungry as victims --
and most of them are small farmers
who cannot raise enough food or sell food
to even support their own families --
what if we view them as the solution,
as the value chain to fight hunger?
What if from the women in Africa
who cannot sell any food --
there&#39;s no roads, there&#39;s no warehouses,
there&#39;s not even a tarp to pick the food up with --
what if we give the enabling environment
for them to provide the food
to feed the hungry children elsewhere?
And Purchasing for Progress today is in 21 countries.
And guess what?
In virtually every case,
when poor farmers are given a guaranteed market --
if you say, &quot;We will buy 300 metric tons of this.
We&#39;ll pick it up. We&#39;ll make sure it&#39;s stored properly.&quot; --
their yields have gone up two-, three-, fourfold
and they figure it out,
because it&#39;s the first guaranteed opportunity they&#39;ve had in their life.
And we&#39;re seeing people transform their lives.
Today, food aid, our food aid --
huge engine --
80 percent of it is bought in the developing world.
Total transformation
that can actually transform the very lives that need the food.
Now you&#39;d ask, can this be done at scale?
These are great ideas, village-level ideas.
Well I&#39;d like to talk about Brazil,
because I&#39;ve taken a journey to Brazil over the past couple of years,
when I read that Brazil was defeating hunger
faster than any nation on Earth right now.
And what I&#39;ve found is,
rather than investing their money in food subsidies
and other things,
they invested in a school feeding program.
And they require that a third of that food
come from the smallest farmers who would have no opportunity.
And they&#39;re doing this at huge scale
after President Lula declared his goal
of ensuring everyone had three meals a day.
And this zero hunger program
costs .5 percent of GDP
and has lifted many millions of people
out of hunger and poverty.
It is transforming the face of hunger in Brazil,
and it&#39;s at scale, and it&#39;s creating opportunities.
I&#39;ve gone out there; I&#39;ve met with the small farmers
who have built their livelihoods
on the opportunity and platform
provided by this.
Now if we look at the economic imperative here,
this isn&#39;t just about compassion.
The fact is studies show
that the cost of malnutrition and hunger --
the cost to society,
the burden it has to bear --
is on average six percent,
and in some countries up to 11 percent,
of GDP a year.
And if you look at the 36 countries
with the highest burden of malnutrition,
that&#39;s 260 billion lost from a productive economy
every year.
Well, the World Bank estimates
it would take about 10 billion dollars --
10.3 --
to address malnutrition in those countries.
You look at the cost-benefit analysis,
and my dream is to take this issue,
not just from the compassion argument,
but to the finance ministers of the world,
and say we cannot afford
to not invest
in the access to adequate, affordable nutrition
for all of humanity.
The amazing thing I&#39;ve found
is nothing can change on a big scale
without the determination of a leader.
When a leader says, &quot;Not under my watch,&quot;
everything begins to change.
And the world can come in
with enabling environments and opportunities to do this.
And the fact that France
has put food at the center of the G20
is really important.
Because food is one issue
that cannot be solved person by person, nation by nation.
We have to stand together.
And we&#39;re seeing nations in Africa.
WFP&#39;s been able to leave 30 nations
because they have transformed
the face of hunger in their nations.
What I would like to offer here is a challenge.
I believe we&#39;re living at a time in human history
where it&#39;s just simply unacceptable
that children wake up
and don&#39;t know where to find a cup of food.
Not only that,
transforming hunger
is an opportunity,
but I think we have to change our mindsets.
I am so honored to be here
with some of the world&#39;s top innovators and thinkers.
And I would like you to join with all of humanity
to draw a line in the sand
and say, &quot;No more.
No more are we going to accept this.&quot;
And we want to tell our grandchildren
that there was a terrible time in history
where up to a third of the children
had brains and bodies that were stunted,
but that exists no more.
Thank you.

(Applause)

