
How many of you have seen
the Alfred Hitchcock film &quot;The Birds&quot;?
Any of you get really freaked out by that?
You might want to leave now.

(Laughter)

So this is a vending machine for crows.
Over the past few days,
many of you have been asking,
&quot;How did you come to this?
How did you get started doing this?&quot;
It started, as with many great ideas,
or many ideas you can&#39;t
get rid of, anyway,
at a cocktail party.
About 10 years ago, I was at a cocktail
party with a friend of mine.
We were sitting there,
and he was complaining about the crows
that were all over his yard
and making a big mess.
And he was telling me
we ought to eradicate these things,
kill them, because they&#39;re making a mess.
I said that was stupid,
maybe we should just train them
to do something useful.
And he said that was impossible.
And I&#39;m sure I&#39;m in good company
in finding that tremendously annoying,
when someone tells you it&#39;s impossible.
So I spent the next 10 years reading
about crows in my spare time.

(Laughter)

And after 10 years of this, my wife said,
&quot;You&#39;ve got to do this thing
you&#39;ve been talking about,
and build the vending machine.&quot;
So I did.
But part of the reason
I found this interesting is,
I started noticing that we&#39;re very
aware of all the species
that are going extinct on the planet
as a result of human habitation expansion,
and no one seems to be paying
attention to all the species
that are actually living;
they&#39;re surviving.
And I&#39;m talking specifically
about synanthropic species,
which have adapted
specifically for human ecologies,
species like rats
and cockroaches and crows.
And as I started looking at them,
I was finding that they had hyper-adapted.
They&#39;d become extremely
adept at living with us.
And in return, we just tried
to kill them all the time.

(Laughter)

And in doing so, we were
breeding them for parasitism.
We were giving them all sorts
of reasons to adapt new ways.
So, for example, rats
are incredibly responsive breeders.
And cockroaches, as anyone who&#39;s tried
to get rid of them knows,
have become really immune
to the poisons that we&#39;re using.
So I thought, let&#39;s build something
that&#39;s mutually beneficial;
something that we can both benefit from,
and find some way to make
a new relationship with these species.
So I built the vending machine.
But the story of the vending machine
is a little more interesting
if you know more about crows.
It turns out, crows aren&#39;t just
surviving with human beings;
they&#39;re actually thriving.
They&#39;re found everywhere
on the planet except for the Arctic
and the southern tip of South America.
And in all that area,
they&#39;re only rarely found breeding
more than five kilometers
away from human beings.
So we may not think about them,
but they&#39;re always around.
And not surprisingly,
given the human population growth,
more than half of the human population
is living in cities now.
And out of those, nine-tenths
of the human growth population
is occurring in cities.
We&#39;re seeing a population boom with crows.
So bird counts are indicating
that we might be seeing up to exponential
growth in their numbers.
So that&#39;s no great surprise.
But what was really interesting
to me was to find out
that the birds were adapting
in a pretty unusual way.
And I&#39;ll give you an example of that.
This is Betty.
She&#39;s a New Caledonian crow.
And these crows use sticks in the wild
to get insects and whatnot
out of pieces of wood.
Here, she&#39;s trying to get
a piece of meat out of a tube.
But the researchers had a problem.
They messed up and left
just a stick of wire in there.
And she hadn&#39;t had the opportunity
to do this before.
You see, it wasn&#39;t working very well.
So she adapted.
Now, this is completely unprompted;
she had never seen this done before.
No one taught her to bend this into a hook
or had shown her how it could happen.
But she did it all on her own.
So keep in mind --
she&#39;s never seen this done.

(Laughter)

Right.

(Laughter)

Yeah. All right.

(Applause)

So that&#39;s the part where
the researchers freak out.

(Laughter)

It turns out,
we&#39;ve been finding more and more
that crows are really intelligent.
Their brains are in the same proportion
as chimpanzee brains are.
There&#39;s all kinds of anecdotes
for the different kinds
of intelligence they have.
For example, in Sweden,
crows will wait for fishermen
to drop lines through holes in the ice.
And when the fishermen move off,
the crows fly down, reel up the lines,
and eat the fish or the bait.
It&#39;s pretty annoying for the fishermen.
On an entirely different tack,
at University of Washington
a few years ago,
they were doing an experiment where
they captured some crows on campus.
Some students went out,
netted some crows, brought them in,
weighed and measured them,
and let them back out again.
And they were entertained to discover
that for the rest of the week,
whenever these particular students
walked around campus,
these crows would caw at them
and run around,
and make their life kind of miserable.

(Laughter)

They were significantly less entertained
when this went on for the next week.
And the next month.
And after summer break.
Until they finally graduated
and left campus,
and -- glad to get away, I&#39;m sure --
came back sometime later, and found
the crows still remembered them.

(Laughter)


So, the moral being: don&#39;t piss off crows.
So now, students
at the University of Washington
that are studying these crows,
do so with a giant wig and a big mask.

(Laughter)

It&#39;s fairly interesting.

(Laughter)

So we know these crows are really smart,
but the more I dug into this,
the more I found
that they actually have
an even more significant adaptation.

Video: Crows have become
highly skilled at making a living
in these new urban environments.
In this Japanese city, they have devised
a way of eating a food

that normally they can&#39;t manage:
drop it among the traffic.
The problem now is collecting the bits,
without getting run over.
Wait for the light to stop the traffic.
Then, collect your cracked nut in safety.

(Laughter)


(Applause)


Joshua Klein: Yeah, pretty interesting.
What&#39;s significant about this
isn&#39;t that crows are using cars
to crack nuts.
In fact, that&#39;s old hat for crows.
This happened about 10 years ago
in a place called Sendai City,
at a driving school
in the suburbs of Tokyo.
And since that time,
all the crows in the neighborhood
are picking up this behavior.
Now every crow within five kilometers
is standing by a sidewalk,
waiting to collect its lunch.
So they&#39;re learning from each other.
And research bears this out.
Parents seem to be teaching their young.
They learn from their peers,
they learn from their enemies.
If I have a little extra time,
I&#39;ll tell you about a case
of crow infidelity
that illustrates that nicely.
The point being, they&#39;ve developed
cultural adaptation.
And as we heard yesterday,
that&#39;s the Pandora&#39;s box
that&#39;s getting human beings in trouble,
and we&#39;re starting to see it with them.
They&#39;re able to very quickly
and very flexibly adapt
to new challenges and new resources
in their environment,
which is really useful
if you live in a city.
So we know that there&#39;s lots of crows.
We found out they&#39;re really smart
and they can teach each other.
When all this became clear,
I realized the only obvious thing to do
is build a vending machine.
So that&#39;s what we did.
This is a vending machine for crows.
And it uses Skinnerian training
to shape their behavior over four stages.
It&#39;s pretty simple.
Basically, what happens
is that we put this out in a field
or someplace where there&#39;s lots of crows.
We put coins and peanuts
all around the base of the machine.
Crows eventually come by, eat the peanuts,
and get used to the machine being there.
Eventually, they eat all the peanuts.
Then they see peanuts
here on the feeder tray,
and hop up and help themselves.
Then they leave, the machine
spits up more coins and peanuts,
and life is dandy if you&#39;re a crow --
you can come back anytime
and get yourself a peanut.
So when they get really used to that,
we move on to the crows coming back.
Now they&#39;re used to the sound
of the machine;
they keep coming back
and digging out peanuts
from the pile of coins that&#39;s there.
When they get really happy
about this, we stymie them.
We move to the third stage,
where we only give them a coin.
Now, like most of us who have gotten
used to a good thing,
this really pisses them off.
So they do what they do in nature

when they&#39;re looking for something:
sweep things out of the way
with their beak.
They do that here, and that knocks
the coins down the slot.
When that happens, they get a peanut.
This goes on for some time.
The crows learn that
all they have to do is show up,
wait for the coin to come out,
put it in the slot,
then get their peanut.
When they&#39;re good
and comfortable with that,
we move to the final stage,
where they show up and nothing happens.
This is where we see the difference
between crows and other animals.
Squirrels, for example, would show up,
look for the peanut, go away.
Come back, look for the peanut, go away.
They do this maybe half a dozen times
before they get bored,
and then they go off and play in traffic.
Crows, on the other hand,
show up and they try and figure it out.
They know this machine
has been messing with them
through three different
stages of behavior.

(Laughter)

They figure there must be more to it.
So they poke at it and peck at it.
And eventually some crow

gets a bright idea:
&quot;Hey, there&#39;s lots of coins
lying around from the first stage,
hops down, picks it up, drops it
in the slot, and we&#39;re off to the races.
That crow enjoys a temporary
monopoly on peanuts,
until his friends figure out
how to do it, and then there we go.
So, what&#39;s significant about this to me
isn&#39;t that we can train crows
to pick up peanuts.
Mind you, there&#39;s 216 million
dollars&#39; worth of change lost every year,
but I&#39;m not sure I can depend
on that ROI from crows.

(Laughter)

Instead, I think we should look
a little bit larger.
I think crows can be trained
to do other things.
For example, why not train them
to pick up garbage after stadium events?
Or find expensive components
from discarded electronics?
Or maybe do search and rescue?
The main point of all this for me is,
we can find mutually beneficial
systems for these species.
We can find ways to interact
with these other species
that doesn&#39;t involve exterminating them,
but involves finding an equilibrium
with them that&#39;s a useful balance.
Thanks very much.

(Applause)

