

Translator: Joseph Geni

Reviewer: Morton Bast
One year ago, I rented a car in Jerusalem
to go find a man I&#39;d never met
but who had changed my life.
I didn&#39;t have a phone number to call to say I was coming.
I didn&#39;t have an exact address,
but I knew his name, Abed,
I knew that he lived in a town of 15,000, Kfar Kara,
and I knew that, 21 years before, just outside this holy city,
he broke my neck.
And so, on an overcast morning in January, I headed north
off in a silver Chevy to find a man and some peace.
The road dropped and I exited Jerusalem.
I then rounded the very bend where his blue truck,
heavy with four tons of floor tiles,
had borne down with great speed onto the back left corner
of the minibus where I sat.
I was then 19 years old.
I&#39;d grown five inches and done some 20,000 pushups
in eight months, and the night before the crash,
I delighted in my new body,
playing basketball with friends
into the wee hours of a May morning.
I palmed the ball in my large right hand,
and when that hand reached the rim, I felt invincible.
I was off in the bus to get the pizza I&#39;d won on the court.
I didn&#39;t see Abed coming.
From my seat, I was looking up at a stone town
on a hilltop, bright in the noontime sun,
when from behind there was a great bang,
as loud and violent as a bomb.
My head snapped back over my red seat.
My eardrum blew. My shoes flew off.
I flew too, my head bobbing on broken bones,
and when I landed, I was a quadriplegic.
Over the coming months, I learned to breathe on my own,
then to sit and to stand and to walk,
but my body was now divided vertically.
I was a hemiplegic, and back home in New York,
I used a wheelchair for four years, all through college.
College ended and I returned to Jerusalem for a year.
There I rose from my chair for good,
I leaned on my cane, and I looked back,
finding all from my fellow passengers in the bus
to photographs of the crash,
and when I saw this photograph,
I didn&#39;t see a bloody and unmoving body.
I saw the healthy bulk of a left deltoid,
and I mourned that it was lost,
mourned all I had not yet done,
but was now impossible.
It was then I read the testimony that Abed gave
the morning after the crash,
of driving down the right lane of a highway toward Jerusalem.
Reading his words, I welled with anger.
It was the first time I&#39;d felt anger toward this man,
and it came from magical thinking.
On this xeroxed piece of paper,
the crash had not yet happened.
Abed could still turn his wheel left
so that I would see him whoosh by out my window
and I would remain whole.
&quot;Be careful, Abed, look out. Slow down.&quot;
But Abed did not slow,
and on that xeroxed piece of paper, my neck again broke,
and again, I was left without anger.
I decided to find Abed,
and when I finally did,
he responded to my Hebrew hello which such nonchalance,
it seemed he&#39;d been awaiting my phone call.
And maybe he had.
I didn&#39;t mention to Abed his prior driving record --
27 violations by the age of 25,
the last, his not shifting his truck into a low gear on that May day —
and I didn&#39;t mention my prior record --
the quadriplegia and the catheters,
the insecurity and the loss —
and when Abed went on about how hurt he was in the crash,
I didn&#39;t say that I knew from the police report
that he&#39;d escaped serious injury.
I said I wanted to meet.
Abed said that I should call back in a few weeks,
and when I did, and a recording told me
that his number was disconnected,
I let Abed and the crash go.
Many years passed.
I walked with my cane and my ankle brace and a backpack
on trips in six continents.
I pitched overhand in a weekly softball game
that I started in Central Park,
and home in New York, I became a journalist and an author,
typing hundreds of thousands of words with one finger.
A friend pointed out to me that all of my big stories
mirrored my own, each centering on a life
that had changed in an instant,
owing, if not to a crash, then to an inheritance,
a swing of the bat, a click of the shutter, an arrest.
Each of us had a before and an after.
I&#39;d been working through my lot after all.
Still, Abed was far from my mind, when last year,
I returned to Israel to write of the crash,
and the book I then wrote, &quot;Half-Life,&quot;
was nearly complete when I recognized
that I still wanted to meet Abed,

and finally I understood why:

to hear this man say two words: &quot;I&#39;m sorry.&quot;
People apologize for less.
And so I got a cop to confirm that Abed still lived
somewhere in his same town,
and I was now driving to it with a potted yellow rose in the back seat,
when suddenly flowers seemed a ridiculous offering.
But what to get the man who broke your fucking neck?

(Laughter)

I pulled into the town of Abu Ghosh,

and bought a brick of Turkish delight:
pistachios glued in rosewater. Better.
Back on Highway 1, I envisioned what awaited.
Abed would hug me. Abed would spit at me.
Abed would say, &quot;I&#39;m sorry.&quot;
I then began to wonder, as I had many times before,
how my life would have been different
had this man not injured me,
had my genes been fed a different helping of experience.
Who was I?
Was I who I had been before the crash,
before this road divided my life like the spine of an open book?
Was I what had been done to me?
Were all of us the results of things done to us, done for us,
the infidelity of a parent or spouse,
money inherited?
Were we instead our bodies, their inborn endowments and deficits?
It seemed that we could be nothing more than genes and experience,
but how to tease out the one from the other?
As Yeats put that same universal question,
&quot;O body swayed to music, o brightening glance,
how can we know the dancer from the dance?&quot;
I&#39;d been driving for an hour
when I looked in my rearview mirror and saw my own brightening glance.
The light my eyes had carried for as long as they had been blue.
The predispositions and impulses that had propelled me
as a toddler to try and slip over a boat into a Chicago lake,
that had propelled me as a teen
to jump into wild Cape Cod Bay after a hurricane.
But I also saw in my reflection
that, had Abed not injured me,
I would now, in all likelihood, be a doctor
and a husband and a father.
I would be less mindful of time and of death,
and, oh, I would not be disabled,
would not suffer the thousand slings and arrows of my fortune.
The frequent furl of five fingers, the chips in my teeth
come from biting at all the many things
a solitary hand cannot open.
The dancer and the dance were hopelessly entwined.
It was approaching 11 when I exited right
toward Afula, and passed a large quarry
and was soon in Kfar Kara.
I felt a pang of nerves.
But Chopin was on the radio, seven beautiful mazurkas,
and I pulled into a lot by a gas station
to listen and to calm.
I&#39;d been told that in an Arab town,
one need only mention the name of a local
and it will be recognized.
And I was mentioning Abed and myself,
noting deliberately that I was here in peace,
to the people in this town,
when I met Mohamed outside a post office at noon.
He listened to me.
You know, it was most often when speaking to people
that I wondered where I ended and my disability began,
for many people told me what they told no one else.
Many cried.
And one day, after a woman I met on the street did the same
and I later asked her why,
she told me that, best she could tell, her tears
had had something to do with my being happy and strong,
but vulnerable too.
I listened to her words. I suppose they were true.
I was me,
but I was now me despite a limp,
and that, I suppose, was what now made me, me.
Anyway, Mohamed told me
what perhaps he would not have told another stranger.
He led me to a house of cream stucco, then drove off.
And as I sat contemplating what to say,
a woman approached in a black shawl and black robe.
I stepped from my car and said &quot;Shalom,&quot;
and identified myself,
and she told me that her husband Abed
would be home from work in four hours.
Her Hebrew was not good, and she later confessed
that she thought that I had come to install the Internet.

(Laughter)


I drove off and returned at 4:30,
thankful to the minaret up the road
that helped me find my way back.
And as I approached the front door,
Abed saw me, my jeans and flannel and cane,
and I saw Abed, an average-looking man of average size.

He wore black and white: slippers over socks,
pilling sweatpants, a piebald sweater,
a striped ski cap pulled down to his forehead.
He&#39;d been expecting me. Mohamed had phoned.
And so at once, we shook hands, and smiled,
and I gave him my gift,
and he told me I was a guest in his home,
and we sat beside one another on a fabric couch.
It was then that Abed resumed at once
the tale of woe he had begun over the phone
16 years before.
He&#39;d just had surgery on his eyes, he said.
He had problems with his side and his legs too,
and, oh, he&#39;d lost his teeth in the crash.
Did I wish to see him remove them?
Abed then rose and turned on the TV
so that I wouldn&#39;t be alone when he left the room,
and returned with polaroids of the crash
and his old driver&#39;s license.
&quot;I was handsome,&quot; he said.
We looked down at his laminated mug.
Abed had been less handsome than substantial,
with thick black hair and a full face and a wide neck.
It was this youth who on May 16, 1990,
had broken two necks including mine,
and bruised one brain and taken one life.
Twenty-one years later, he was now thinner than his wife,
his skin slack on his face,
and looking at Abed looking at his young self,
I remembered looking at that photograph of my young self
after the crash, and recognized his longing.
&quot;The crash changed both of our lives,&quot; I said.
Abed then showed me a picture of his mashed truck,
and said that the crash was the fault of a bus driver
in the left lane who did not let him pass.
I did not want to recap the crash with Abed.

I&#39;d hoped for something simpler:
to exchange a Turkish dessert for two words and be on my way.
And so I didn&#39;t point out that in his own testimony
the morning after the crash,
Abed did not even mention the bus driver.
No, I was quiet. I was quiet because I had not come for truth.
I had come for remorse.
And so I now went looking for remorse
and threw truth under the bus.
&quot;I understand,&quot; I said, &quot;that the crash was not your fault,
but does it make you sad that others suffered?&quot;
Abed spoke three quick words.
&quot;Yes, I suffered.&quot;
Abed then told me why he&#39;d suffered.
He&#39;d lived an unholy life before the crash,
and so God had ordained the crash,
but now, he said, he was religious, and God was pleased.

It was then that God intervened:
news on the TV of a car wreck that hours before
had killed three people up north.
We looked up at the wreckage.
&quot;Strange,&quot; I said.
&quot;Strange,&quot; he agreed.
I had the thought that there, on Route 804,
there were perpetrators and victims,
dyads bound by a crash.
Some, as had Abed, would forget the date.
Some, as had I, would remember.
The report finished and Abed spoke.
&quot;It is a pity,&quot; he said, &quot;that the police
in this country are not tough enough on bad drivers.&quot;
I was baffled.
Abed had said something remarkable.
Did it point up the degree to which he&#39;d absolved himself of the crash?
Was it evidence of guilt, an assertion
that he should have been put away longer?
He&#39;d served six months in prison, lost his truck license for a decade.
I forgot my discretion.
&quot;Um, Abed,&quot; I said,
&quot;I thought you had a few driving issues before the crash.&quot;
&quot;Well,&quot; he said, &quot;I once went 60 in a 40.&quot;
And so 27 violations --
driving through a red light, driving at excessive speed,
driving on the wrong side of a barrier,
and finally, riding his brakes down that hill --
reduced to one.
And it was then I understood that no matter how stark the reality,
the human being fits it into a narrative that is palatable.
The goat becomes the hero. The perpetrator becomes the victim.
It was then I understood that Abed would never apologize.
Abed and I sat with our coffee.
We&#39;d spent 90 minutes together,
and he was now known to me.
He was not a particularly bad man
or a particularly good man.
He was a limited man
who&#39;d found it within himself to be kind to me.
With a nod to Jewish custom,
he told me that I should live to be 120 years old.
But it was hard for me to relate to one who had
so completely washed his hands of his own calamitous doing,
to one whose life was so unexamined that he said
he thought two people had died in the crash.
There was much I wished to say to Abed.
I wished to tell him that, were he to acknowledge my disability,
it would be okay,
for people are wrong to marvel
at those like me who smile as we limp.
People don&#39;t know that they have lived through worse,
that problems of the heart hit with a force greater than a runaway truck,
that problems of the mind are greater still,
more injurious, than a hundred broken necks.
I wished to tell him that what makes most of us who we are
most of all
is not our minds and not our bodies
and not what happens to us,
but how we respond to what happens to us.
&quot;This,&quot; wrote the psychiatrist Viktor Frankl,

&quot;is the last of the human freedoms:
to choose one&#39;s attitude in any given set of circumstances.&quot;
I wished to tell him that not only paralyzers
and paralyzees must evolve, reconcile to reality,
but we all must --
the aging and the anxious and the divorced and the balding
and the bankrupt and everyone.
I wished to tell him that one does not have to say
that a bad thing is good,
that a crash is from God and so a crash is good,
a broken neck is good.
One can say that a bad thing sucks,
but that this natural world still has many glories.

I wished to tell him that, in the end, our mandate is clear:
We have to rise above bad fortune.
We have to be in the good and enjoy the good,
study and work and adventure and friendship -- oh, friendship --
and community and love.
But most of all, I wished to tell him
what Herman Melville wrote,
that &quot;truly to enjoy bodily warmth,
some small part of you must be cold,
for there is no quality in this world
that is not what it is merely by contrast.&quot;
Yes, contrast.
If you are mindful of what you do not have,
you may be truly mindful of what you do have,
and if the gods are kind, you may truly enjoy what you have.
That is the one singular gift you may receive
if you suffer in any existential way.
You know death, and so may wake each morning
pulsing with ready life.
Some part of you is cold,
and so another part may truly enjoy what it is to be warm,
or even to be cold.
When one morning, years after the crash,
I stepped onto stone and the underside of my left foot
felt the flash of cold, nerves at last awake,
it was exhilarating, a gust of snow.
But I didn&#39;t say these things to Abed.
I told him only that he had killed one man, not two.
I told him the name of that man.
And then I said, &quot;Goodbye.&quot;
Thank you.

(Applause)

Thanks a lot.

(Applause)

