
I&#39;m going to speak to you today about architectural agency.
What I mean by that is that it&#39;s time for architecture
to do things again, not just represent things.
This is a construction helmet that I received two years ago
at the groundbreaking of the largest project
I, and my firm, have ever been involved in.
I was thrilled to get it. I was thrilled to be the only person
standing on the stage with a shiny silver helmet.
I thought it represented the importance of the architect.
I stayed thrilled until I got home,
threw the helmet onto my bed,
fell down onto my bed and realized inside
there was an inscription.

(Laughter)

Now, I think that this is a great metaphor
for the state of architecture and architects today.
We are for decorative purposes only.

(Laughter)

Now, who do we have to blame?
We can only blame ourselves. Over the last 50 years
the design and construction industry has gotten much more complex
and has gotten much more litigious.
And we architects are cowards.
So, as we have faced liability,
we have stepped back and back,

and unfortunately, where there is liability, guess what there is:
power.
So, eventually we have found ourselves
in a totally marginalized position, way over here.
Now, what did we do? We&#39;re cowards,
but we&#39;re smart cowards.
And so we redefined this marginalized position as the place of architecture.
And we announced, &quot;Hey, architecture, it&#39;s over here,
in this autonomous language
we&#39;re going to seed control of processes.&quot;
And we were going to do something that was horrible for the profession.
We actually created an artificial schism
between creation and execution,
as if you could actually create without knowing how to execute
and as if you could actually execute
without knowing how to create.
Now, something else happened.
And that&#39;s when we began to sell the world
that architecture was created by individuals
creating genius sketches.
And that the incredible amount of effort to deliver those sketches
for years and years and years is not only something
to be derided,
but we would merely write it off as
merely execution.
Now I&#39;d argue that that is as absurd as stating
that 30 minutes of copulation is the creative act,
and nine months of gestation,
and, God forbid, 24 hours of child labor
is merely execution.
So, what do we architects need to do? We need to stitch back
creation and execution.
And we need to start authoring processes again
instead of authoring objects.
Now, if we do this, I believe we can go back 50 years
and start reinjecting agency,
social engineering, back into architecture.
Now, there are all kinds of things that we architects need to learn how to do,
like managing contracts, learning how to write contracts,
understanding procurement processes,
understanding the time value of money and cost estimation.
But I&#39;m going to reduce this to the beginning of the process,
into three very pedantic statements.

The first is: Take core positions with your client.
I know it&#39;s shocking, right, that architecture would actually say that.

The second position is: Actually take positions.
Take joint positions with your client.
This is the moment in which you as the architect
and your client can begin to inject
vision and agency.
But it has to be done together.
And then only after this is done
are you allowed to do this, begin to put forward
architectural manifestations
that manifest those positions.
And both owner and architect alike
are empowered to critique those manifestations
based on the positions that you&#39;ve taken.
Now, I believe that one really amazing thing will happen if you do this.
I&#39;d like to call it the lost art of productively losing control.
You do not know what the end result is.
But I promise you, with enough brain power
and enough passion and enough commitment,
you will arrive at conclusions
that will transcend convention,
and will simply be something
that you could not have initially
or individually conceived of.
Alright, now I&#39;m going to reduce all of this to a series
of simple dumb sketches.
This is the modus operandi that we have today.
We roll 120-foot Spartan,
i.e. our vision, up to our clients&#39; gates of Troy.
And we don&#39;t understand why they won&#39;t let us in. Right?
Well, how about instead of doing that,
we roll up to the gates something they want.
Now this is a little bit of a dangerous metaphor,
because of course we all know that inside
of the Trojan Horse were a bunch of people with spears.
So, we can change the metaphor. Let&#39;s call the Trojan Horse
the vessel by which
you get through the gate,
get through the constraints of a project.
At which point, you and your client
have the ability to start considering what
you&#39;re going to put inside that vessel,
the agency, the vision.
And if you do that, you do that responsibly,
I believe that instead of delivering Spartans,
you can deliver maidens.
And if I could summarize that all up into one single sketch it would be this.
If we are so good at our craft
shouldn&#39;t we be able to conceive
of an architectural manifestation
that slides seamlessly through
the project&#39;s and the client&#39;s constraints?
Now, with that in mind, I&#39;m going to show a project
that&#39;s very dear to many people in this room--
well, maybe not dear, but certainly close to many people in this room.
And that&#39;s a project that is just about to open next week,
the new home for the Dallas Theater Center,
the Dee and Charles Wyly Theatre.

Now, I&#39;m going to present it on the same terms:
issue, position and architectural manifestation.
Now, the first issue that we faced
was that the Dallas Theater Center
had a notoriety that was beyond what you would expect
of some place outside of the triumvirate
of New York, Chicago and Seattle.
And this had to do with the ambitions of the leadership.
But it also had to do with something rather unusual,
and that was this horrible little building that they&#39;d been performing in.
Why was this horrible little building
so important to their renown and their innovation?
Because they could do whatever they wanted to to this building.
When you&#39;re on Broadway, you cannot tear the proscenium down.
This building, when an artistic director
wanted to do a &quot;Cherry Orchard&quot; and wanted people
and wanted people to come out of a well on the stage,
they brought a backhoe in, and they simply dug the hole.
Well, that&#39;s exciting.
And you can start to get the best artistic directors,
scenic designers and actors from around the country
to come to perform here
because you can do things you can&#39;t do elsewhere.
So, the first position we took was,
&quot;Hey, we as architects had better not show up
and do a pristine building
that doesn&#39;t engender the same freedoms that this
old dilapidated shed provided the company.&quot;
The second issue is a nuance of the first.
And that&#39;s that the company and the building was multiform.
That meant that they were able to perform,
as long as they had labor
they were able to go between proscenium, thrust, flat floor,
arena, traverse, you name it.
All they needed was labor.
Well, something happened. In fact something happened to all institutions
around the world.
It started to become hard to raise operational costs,
operational budgets.
So, they stopped having inexpensive labor.
And eventually they had to freeze their organization
into something called a bastardized thruscenium.
So, the second position we took is that the freedoms that we provided,
the ability to move between stage configurations,
had better be able to be done
without relying on operational costs. Alright? Affordably.
The architectural manifestation
was frankly just dumb.
It was to take all the things that are known as front of house and back of house
and redefine them as above house and below house.
At first blush you think, &quot;Hey it&#39;s crazy,
what could you possibly gain?&quot;
We created what we like to call superfly.

(Laughter)

Now, superfly, the concept is
you take all the freedoms you normally associate with the flytower,
and you smear them across flytower and auditorium.
Suddenly the artistic director
can move between different stage
and audience configurations.
And because that flytower has the ability to pick up
all the pristine elements, suddenly the rest of the environment
can be provisional. And you can drill, cut, nail, screw
paint and replace,
with a minimum of cost.
But there was a third advantage that we got by doing this move
that was unexpected.
And that was that it freed up the perimeter of the auditorium
in a most unusual way.
And that provided the artistic director suddenly
the ability to define suspension of disbelief.
So, the building affords artistic directors the freedom
to conceive of almost any kind of activity
underneath this floating object.
But also to challenge the notion of suspension of disbelief
such that in the last act of Macbeth,
if he or she wants you to associate
the parable that you&#39;re seeing with Dallas, with your real life,
he or she can do so.
Now, in order to do this we and the clients
had to do something fairly remarkable.
In fact it really was the clients who had to do it.
They had to make a decision, based on the positions we took
to redefine the budget being from two thirds capital-A architecture
and one-third infrastructure,
to actually the inverse,
two-thirds infrastructure and one-third capital-A architecture.
That&#39;s a lot for a client to commit to
before you actually see the fruition of the concept.
But based on the positions,
they took the educated leap of faith to do so.
And effectively we created what we like to call
a theater machine.
Now, that theater machine has ability
to move between a whole series of configurations
at the push of a button and a few stagehands
in a short amount of time.
But it also has the potential
to not only provide multiform but multi-processional sequences.

Meaning: The artistic director
doesn&#39;t necessarily need to go through our lobby.
One of the things that we learned when we visited various theaters
is they hate us architects,
because they say the first thing they have to do,
the first five minutes of any show,
is they have to get our architecture
out of the mind of their patron.
Well now there are potentials of this building
to allow the artistic director
to actually move into the building
without using our architecture.
So, in fact, there is the building, there is what we call the draw.
You&#39;re going down into our lobby,
go through the lobby with our own little dangly bits, whether you like them or not,
up through the stair that leads you into the auditorium.
But there is also the potential
to allow people to move directly from the outside,
in this case suggesting kind of Wagnerian entrance,
into the interior of the auditorium.
And here is the fruition of that in actuality.
These are the two large pivoting doors
that allow people to move directly from the outside, in
or from the inside, out,
performers or audience alike.
Now, imagine what that could be. I have to say honestly
this is not something yet the building can do because it takes too long.
But imagine the freedoms
if you could take this further, that in fact you could consider
a Wagnerian entry,
a first act in thrust,
an intermission in Greek, a second act in arena,
and you leave through our lobby with dangly bits.
Now that, I would say, is architecture performing.
It is taking the hand of the architect
to actually remove the hand of the architect
in favor of the hand of the artistic director.
I&#39;ll go through the three basic configurations.
This is the flat floor configuration.
You notice that there is no proscenium,
the balconies have been raised up, there are no seats,
the floor in the auditorium is flat.
The first configuration is easy to understand.
The balconies come down, you see that the orchestra
begins to have a rake that&#39;s frontal towards the end stage,
and the seats come in.
The third configuration is a little harder to understand.
Here you see that the balconies actually have to move out of the way
in order to bring a thrust into the space.
And some of the seats need to actually change their direction,
and change their rake, to allow that to happen.
I&#39;ll do it again so you can see it.
There you see it&#39;s the side balconies for the proscenium.
And there it is in the thrust configuration.
In order to do that,
again, we needed a client who was willing to take educational risks.

And they told us one important thing:
&quot;You shall not beta-test.&quot;
Meaning, nothing that we do
can we be the first ones to do it.
But they were willing for us to apply technologies
from other areas that already had failsafe mechanisms to this building.
And the solution in terms of the balconies
was to use something that we all know as a scoreboard lift.
Now, if you were to take a scoreboard
and drop it on dirt and whiskey,
that would be bad.
If you were not able to take the scoreboard out of the arena
and be able to do the Ice Capades the next night,
that would also be bad.
And so this technology already had all the failsafe mechanisms
and allowed the theater and our client
to actually do this with confidence
that they would be able to change over their configurations at will.
The second technology that we applied
was actually using things that you know from
the stage side of an opera house.
In this case what we&#39;re doing is we&#39;re taking
the orchestra floor, lifting it up, spinning it,
changing the rake, taking it back to flat floor,
changing the rake again. In essence, you can begin to define
rakes and viewing angles
of people in the orchestra seating, at will.
Here you see the chairs being spun around to go from proscenium or end stage
to thrust configuration.
The proscenium, also. As far as we know this is the first building in the world
in which the proscenium can entirely fly out of the space.
Here you see the various acoustic baffles as well as
the flying mechanisms and catwalks over the auditorium.
And ultimately, up in the flytower,
the scene sets that allow the transformations to occur.
As I said, all that was in service of creating a flexible
yet affordable configuration.
But we got this other benefit, and that was
the ability of the perimeter to suddenly engage
Dallas on the outside.
Here you see the building in its current state
with blinds closed. This is a trompe l&#39;oeil.
Actually this is not a curtain. These are vinyl blinds
that are integrated into the windows themselves,
again with failsafe mechanisms
that can be lifted such that you can completely demystify,
if you chose, the operations of the theater
going on behind, rehearsals and so forth.
But you also have the ability
to allow the audience to see Dallas,
to perform with Dallas as the backdrop of your performance.
Now, if I&#39;ll take you through --
this is an early concept sketch --
take you through kind of a mixture of all these things together.
Effectively you would have something like this.

You would be allowed to bring objects or performers into the performing chamber:
&quot;Aida,&quot; their elephants, you can bring the elephants in.
You would be able to expose the auditorium to Dallas
or vice versa, Dallas to the auditorium.
You&#39;d be able to open portions in order to
change the procession,
allow people to come in and out for an intermission,
or to enter for the beginning or the end of a performance.
As I said, all the balconies can move,
but they can also be disappeared completely.
The proscenium can fly.
You can bring large objects into the chamber itself.
But most convincingly when we had to confront the idea
of changing costs from architecture to infrastructure,
is something that is represented by this.
And again, this is not all the flexibilities of the building that is actually built,
but at least suggests the ideas.
This building has the ability, in short order,
to go back to a flat floor organization
such that they can rent it out.
Now, if there is anyone here from American Airlines,
please consider doing your Christmas party here.

(Laughter)

That allows the company to raise operational budgets
without having to compete with other venues
with much larger auditoriums.
That&#39;s an enormous benefit.
So, the theater company has the ability
to do totally hermetic,
light-controlled, sound-controlled, great acoustics,
great intimacy Shakespeare,
but can also do Beckett
with the skyline of Dallas sitting behind it.
Here it is in a flat floor configuration.
The theater has been going through its kind of paces.
Here it is in an end stage configuration.
It&#39;s actually beautiful. There was a rock band.
We stood outside trying to see if the acoustics worked,
and you could see the guys doing this but you couldn&#39;t hear them.
It was very unusual.
Here it is in a thrust configuration.
And last but not least,
you see this already has the ability to create events
in order to generate operational budgets
to overcome the building in fact performing
to allow the company to overcome their biggest problem.
I&#39;m going to show you a brief time lapse.
As I said, this can be done with only two people,
and with a minimum amount of time.
This is the first time that actually the changeover was done
and so there is literally thousands of people because
everyone was excited and wanted to be a part of it.
So, in a way try to disregard all the thousands of ants running around.
And think of it being done with just a few people.
Again, just a couple people are required.

(Laughter)

I promise.
Et voila.

(Applause)

So, just in conclusion, a few shots.
This is the AT&amp;T Performing Arts Center&#39;s
Dee and Charles Wyly Theater.
There it is at night.
And last but not least the entire AT&amp;T Performing Arts Center.
You can see the Winspear Opera House on the right
and the Dee and Charles Wyly Theater on the left.
And to remind you that here is an example in which
architecture actually did something.
But we got to that conclusion
without understanding where we were going,
what we knew were a series of issues that the company
and the client was confronted with.
And we took positions with them, and it was through those positions
that we began to take architectural manifestations
and we arrived at a conclusion that none of us,
really none of us could ever
have conceived of initially or individually.
Thank you.

(Applause)

