
I&#39;m going to present
three projects in rapid fire.
I don&#39;t have much time to do it.
And I want to reinforce three ideas
with that rapid-fire presentation.
The first is what I like to call
a hyper-rational process.
It&#39;s a process that takes rationality
almost to an absurd level,
and it transcends all the baggage
that normally comes
with what people would call,
sort of a rational
conclusion to something.
And it concludes in something
that you see here,
that you actually wouldn&#39;t expect
as being the result of rationality.
The second --
the second is that this process
does not have a signature.
There is no authorship.
Architects are obsessed with authorship.
This is something that has
editing and it has teams,
but in fact, we no longer
see within this process,
the traditional master architect
creating a sketch
that his minions carry out.
And the third is that it challenges --
and this is, in the length of this,
very hard to support why,
connect all these things --
but it challenges the high modernist
notion of flexibility.
High modernists said we will create
sort of singular spaces that are generic,
almost anything can happen within them.
I call it sort of &quot;shotgun flexibility&quot; --
turn your head this way; shoot;
and you&#39;re bound to kill something.

So, this is the promise of high modernism:
within a single space, actually,
any kind of activity can happen.
But as we&#39;re seeing,
operational costs are starting
to dwarf capital costs
in terms of design parameters.
And so, with this sort of idea,
what happens is, whatever actually
is in the building on opening day,
or whatever seems to be
the most immediate need,
starts to dwarf the possibility
and sort of subsume it,
of anything else could ever happen.
And so we&#39;re proposing
a different kind of flexibility,
something that we call
&quot;compartmentalized flexibility.&quot;
And the idea is that you,
within that continuum,
identify a series of points,
and you design specifically to them.
They can be pushed
off-center a little bit,
but in the end you actually
still get as much
of that original spectrum
as you originally had hoped.
With high modernist flexibility,
that doesn&#39;t really work.
Now I&#39;m going to talk about --
I&#39;m going to build up
the Seattle Central Library
in this way before your eyes
in about five or six diagrams,
and I truly mean this is the design
process that you&#39;ll see.
With the library staff
and the library board,
we settled on two core positions.
This is the first one, and this
is showing, over the last 900 years,
the evolution of the book,
and other technologies.
This diagram was our sort
of position piece about the book,
and our position was,
books are technology --
that&#39;s something people forget --
but it&#39;s a form of technology
that will have to share its dominance
with any other form of truly potent
technology or media.
The second premise --
and this was something
that was very difficult for us
to convince the librarians of at first --
is that libraries, since the inception
of Carnegie Library tradition in America,
had a second responsibility,
and that was for social roles.
Ok, now, this I&#39;ll come back
to later, but something --
actually, the librarians at first said,
&quot;No, this isn&#39;t our mandate.
Our mandate is media,
and particularly the book.&quot;
So what you&#39;re seeing now
is actually the design of the building.
The upper diagram is what we had seen
in a whole host of contemporary libraries
that used high modernist flexibility.
Sort of, any activity
could happen anywhere.
We don&#39;t know the future of the library;
we don&#39;t know the future of the book;
and so, we&#39;ll use this approach.
And what we saw were buildings
that were very generic, and worse --
not only were they very generic --
so, not only does the reading room
look like the copy room
look like the magazine area --
but it meant that whatever issue
was troubling the library at that moment
was starting to engulf every other
activity that was happening in it.
And in this case,
what was getting engulfed
were these social responsibilities
by the expansion of the book.
And so we proposed
what&#39;s at the lower diagram.

Very dumb approach:
simply compartmentalize.
Put those things whose evolution
we could predict --
and I don&#39;t mean that we could say
what would actually happen in the future,
but we have some certainty of the spectrum
of what would happen in the future --
put those in boxes designed
specifically for it,
and put the things that we can&#39;t
predict on the rooftops.
So that was the core idea.
Now, we had to convince the library
that social roles were
equally important to media,
in order to get them to accept this.
What you&#39;re seeing here is actually
their program on the left.
That&#39;s as it was given to us
in all of its clarity and glory.
Our first operation was to re-digest it
back to them, show it to them and say,
&quot;You know what? We haven&#39;t touched it,
but only one-third of your own program
is dedicated to media and books.
Two-thirds of it is already dedicated --
that&#39;s the white band below,
the thing you said isn&#39;t important --
is already dedicated to social functions.&quot;
So once we had presented
that back to them,
they agreed that this sort
of core concept could work.
We got the right to go back
to first principles --
that&#39;s the third diagram.
We recombined everything.
And then we started making new decisions.
What you&#39;re seeing on the right
is the design of the library,
specifically in terms of square footage.
On the left of that diagram, here,
you&#39;ll see a series of five platforms --
sort of combs, collective programs.
And on the right are the more
indeterminate spaces;
things like reading rooms,
whose evolution in 20, 30, 40 years
we can&#39;t predict.
So that literally was the design
of the building.
They signed it, and to their chagrin,
we came back a week later,
and we presented them this.
And as you can see, it is literally
the diagram on the right.

(Laughter)

We just sized -- no, really,
I mean that, literally.
The things on the left-hand side
of the diagram,
those are the boxes.
We sized them into five compartments.
They&#39;re super-efficient.
We had a very low budget to work with.
We pushed them around on the site
to make very literal
contextual relationships.
The reading room
should be able to see the water.
The main entrance should have
a public plaza in front of it
to abide by the zoning code, and so forth.
So, you see the five platforms,
those are the boxes.
within each one, a very discrete
thing is happening.
The area in between
is sort of an urban continuum,
these things that we can&#39;t predict
their evolution to the same degree.
To give you some sense
of the power of this idea,
the biggest block
is what we call the book spiral.
It&#39;s literally built
in a very inexpensive way --
it is a parking garage for books.
It just so happens to be on the 6th
through 10th floors of the building,
but that is not necessarily
an expensive approach.
And it allows us to organize
the entire Dewey Decimal System
on one continuous run; no matter how it
grows or contracts within the building,
it will always have its clarity
to end the sort of trail of tears
that we&#39;ve all experienced
in public libraries.

(Laughter)

And so this was the final operation,
which was to take these blocks
as they were all pushed off kilter,
and to hold onto them with a skin.
That skin serves double duty,
again, for economics.
One, it is the lateral stability
for the entire building;
it&#39;s a structural element.
But its dimensions were designed
not only for structure,
but also for holding on
every piece of glass.
The glass was then --
I&#39;ll use the word impregnated --
but it had a layer of metal
that was called &quot;stretched metal.&quot;
That metal acts as a microlouver,
so from the exterior of the building,
the sun sees it as totally opaque,
but from the interior,
it&#39;s entirely transparent.
So now I&#39;m going to take you
on a tour of the building.
Let me see if I can find it.
For anyone who gets
motion sickness, I apologize.
So, this is the building.
And I think what&#39;s important is,
when we first unveiled the building,
the public saw it as being
totally about our whim and ego.
And it was defended,
believe it or not, by the librarians.
They said, &quot;Look,
we don&#39;t know what it is,
but we know it&#39;s everything
that we need it to be,
based on the observations
that we&#39;ve done about the program.&quot;
This is going into one of the entries.
So, it&#39;s an unusual building
for a public library, obviously.
So now we&#39;re going
into what we call the living room.
This is actually a program
that we invented with the library.
It was recognizing that public libraries
are the last vestige of public free space.
There are plenty of shopping malls
that allow you to get out of the rain
in downtown Seattle,
but there are not so many free places
that allow you to get out of the rain.
So this was an unprogrammed area where
people could pretty much do anything,
including eat, yell,
play chess and so forth.
Now we&#39;re moving up into what we call
the mixing chamber.
That was the main
technology area in the building.
You&#39;ll have to tell me
if I&#39;m going too fast for you.
And now up.
This is actually the place
that we put into the building
so I could propose
to my wife, right there.

(Laughter)

She said yes.

(Laughter)

I&#39;m running out of time,
so I&#39;m actually going to stop.
I can show this to you later.
But let&#39;s see if I can very quickly
get into the book spiral,
because I think it&#39;s,
as I said, the most --
this is the main reading room --
the most unique part of the building.
You dizzy yet?
Ok, so here, this is the book spiral.
So, it&#39;s very indiscernible,
but it&#39;s actually
a continuous stair-stepping.
It allows you to, on one city block,
go up one full floor,
so that it&#39;s on a continuum.
Ok, now I&#39;m going to go back,
and I&#39;m going to hit a second project.
I&#39;m going to go very,
very quickly through this.
Now this is the Dallas Theater.
It was an unusual client for us,
because they came to us and they said,
&quot;We need you to do a new building.
We&#39;ve been working
in a temporary space for 30 years,
but because of that temporary space,
we&#39;ve become an infamous theater company.
Theater is really focused in New York,
Chicago and Seattle,
with the exception
of the Dallas Theater Company.&quot;
And the very fact that they worked
in a provisional space
meant that for Beckett,
they could blow out a wall;
they could do &quot;Cherry Orchard&quot; and blow
a hole through the floor, and so forth.
So it was a very daunting task
for us to do a brand-new building
that could be a pristine building,
but keep this kind of experimental nature.
And the second is,
they were what we call
a multi-form theater,
they do different kinds
of performances in repertory.
So they in the morning
will do something in arena,
then they&#39;ll do something
in proscenium and so forth.
And so they needed to be able
to quickly transform
between different theater organizations,
and for operational budget reasons,
this actually no longer
happens in pretty much
any multi-form theater
in the United States,
so we needed to figure out
a way to overcome that.
So our thought was to literally

put the theater on its head:
to take those things
that were previously defined
as front-of-house and back-of-house
and stack them above house
and below house,
and to create what we called
a theater machine.
We invest the money
in the operation of the building.
It&#39;s almost as though the building
could be placed anywhere,
wherever you place it,
the area under it is charged
for theatrical performances.
And it allowed us to go back
to first principles,
and redefine fly tower, acoustic
enclosure, light enclosure and so forth.
And at the push of a button,
it allows the artistic director
to move between proscenium, thrust,
and in fact, arena
and traverse and flat floor,
in a very quick transfiguration.
So in fact, using
operational budget, we can --
sorry, capital cost --
we can actually achieve
what was no longer achievable
in operational cost.
And that means that the artistic director
now has a palette that he or she
can choose from,
between a series of forms
and a series of processions,
because that enclosure around the theater
that is normally trapped
with front-of-house and back-of-house
spaces has been liberated.
So an artistic director has the ability
to have a performance
that enters in a Wagnerian procession,
shows the first act in thrust,
the intermission in a Greek procession,
second act in arena, and so forth.
So I&#39;m going to show you
what this actually means.
This is the theater up close.
Any portion around the theater
actually can be opened discretely.
The light enclosure can be lifted
separate to the acoustic enclosure,
so you can do Beckett
with Dallas as the backdrop.
Portions can be opened,
so you can now actually have motorcycles
drive directly into the performance,
or you can even just have
an open-air performance,
or for intermissions.
The balconies all move to go
between those configurations,
but they also disappear.
The proscenium line can also disappear.
You can bring enormous objects in,
so in fact, the Dallas Theater Company --
their first show will be a play
about Charles Lindbergh,
and they&#39;ll want to bring in
a real aircraft.
And then it also provides them,
in the off-season,
the ability to actually rent out
their space for entirely different things.
This is it from a distance.
Open up entire portions
for different kinds of events.
And at night.
Again, remove the light enclosure;
keep the acoustic enclosure.
This is a monster truck show.
I&#39;m going to show now the last project.
This also is an unusual client.
They inverted the whole idea
of development.
They came to us and they said --
unlike normal developers --
they said, &quot;We want to start out
by providing a contemporary
art museum in Louisville.
That&#39;s our main goal.&quot;
And so instead of being a developer
that sees an opportunity to make money,
they saw an ability to be
a catalyst in their downtown.
And the fact that they wanted to support
the contemporary art museum
actually built their pro forma,
so they worked in reverse.
And that pro forma led us
to a mixed-use building
that was very large,
in order to support
their aspirations of the art,
but it also opened up opportunities
for the art itself
to collaborate, interact
with commercial spaces
that actually artists more
and more want to work within.
And it also charged us
with thinking about how to have
something that was both a single building
and a credible sort of sub-building.
So this is Louisville&#39;s skyline,
and I&#39;m going to take
you through the various constraints
that led to the project.

First: the physical constraints.
We actually had to operate
on three discrete sites,
all of them well smaller
than the size of the building.
We had to operate next to the new
Muhammad Ali Center, and respect it.
We had to operate
within the 100-year floodplain.
Now, this area floods
three to four times a year,
and there&#39;s a levee behind our site,
similar to the ones
that broke in New Orleans.
Had to operate behind the I-64 corridor,
a street that cuts through the middle
of these separate sites.
So we&#39;re starting to build a sort of
nightmare of constraints in a bathtub.
Underneath the bathtub
are the city&#39;s main power lines.
And there is a pedestrian corridor
that they wanted to add,
that would link a series
of cultural buildings,
and a view corridor --
because this is the historic district --
that they didn&#39;t want to obstruct
with a new building.

(Laughter)

And now we&#39;re going to add
1.1 million square feet.
And if we did the traditional thing,
that 1.1 million square feet --
these are the different programs --
the traditional thing would be to identify
the public elements, place them on sites,
and now we&#39;d have a really

terrible situation:
a public thing in the middle
of a bathtub that floods.
And then we would size
all the other elements --

the different commercial elements:
hotel, luxury housing,
offices and so forth --
and dump it on top.
And we would create
something that was unviable.
In fact -- and you know this -- this
is called the Time Warner Building.

(Laughter)

So our strategy was very simple.
Just lift the entire block,
flip some of the elements over,
reposition them
so they have appropriate views
and relationships to downtown,
and make circulation connections
and reroute the road.
So that&#39;s the basic concept,
and now I&#39;m going to show you
what it leads to.
Ok, it seems a very formal,
willful gesture,
but something derived entirely
out of the constraints.
And again, when we unveiled it,
there was a sort of nervousness
that this was about an architect
making a statement,
not an architect who was attempting
to solve a series of problems.
Now, within that center zone, as I said,
we have the ability to mix
a series of things.
So here, this is sort of an x-ray --
the towers are totally developer-driven.
They told us the dimensions,
the sizes and so forth,
and we focused on taking
all the public components --
the lobbies, the bars --
everything that different commercial
elements would have,
and combined it in the center,
in the sort of subway map,
in the transfer zone that would also
include the contemporary art museum.
So it creates a situation like this,
where you have artists who can operate
within an art space that also has
an amazing view on the 22nd floor,
but it also has proximity that the curator
can either open or close.
It allows people
on exercise bicycles to be seen,
or to see the art, and so forth.
It also means that if an artist wants
to invade something like a swimming pool,
they can begin to do their exhibition
in a swimming pool,
so they&#39;re not forced to always
work within the confines
of a contemporary gallery space.
So, how to build this.

It&#39;s very simple: it&#39;s a chair.
So, we begin by building the cores.
As we&#39;re building the cores, we build
the contemporary art museum at grade.
That allows us to have
incredible efficiency and cost efficiency.
This is not a high-budget building.
The moment the cores get to mid level,
we finish the art museum; we put
all the mechanical equipment in it;
and then we jack it up into the air.
This is how they build
really large aircraft hangars,
for instance, the ones
that they did for the A380.
Finish the cores, finish the meat
and you get something
that looks like this.
Now I only have about 30 seconds,
so I want to start an animation,
and we&#39;ll conclude with that.
Thank you.

(Applause)

Chris asked me to add --
the theater is under construction,
and this project will start
construction in about a year,
and finish in 2010.
[identify public elements]
[insert public elements at grade]
[optimize tower dimensions]
[place towers on site]
[lift program]
[flip!]
[optimize program adjacencies]
[connect to context]
[redirect 7th street]
