
I suspect that
every aid worker in Africa
comes to a time in her career
when she wants to take all 
the money for her project —
maybe it&#39;s a school or a training program —
pack it in a suitcase,
get on a plane flying over the
poorest villages in the country,
and start throwing that money out the window.
Because to a veteran aid worker,
the idea of putting cold, hard cash
into the hands of the poorest people on Earth
doesn&#39;t sound crazy,
it sounds really satisfying.
I had that moment right about the 10-year mark,
and luckily, that&#39;s also when I learned
that this idea actually exists,
and it might be just what the aid system needs.
Economists call it an unconditional cash transfer,

and it&#39;s exactly that: It&#39;s cash given
with no strings attached.
Governments in developing countries
have been doing this for decades,
and it&#39;s only now, with more evidence
and new technology that it&#39;s possible
to make this a model for delivering aid.
It&#39;s a pretty simple idea, right?
Well, why did I spend a decade doing other stuff
for the poor?
Honestly, I believed that I could do more good
with money for the poor
than the poor could do for themselves.

I held two assumptions:
One, that poor people are poor in part
because they&#39;re uneducated and
don&#39;t make good choices;
two is that we then need people like me
to figure out what they need and get it to them.
It turns out, the evidence says otherwise.
In recent years, researchers have been studying
what happens when we give poor people cash.
Dozens of studies show across the board
that people use cash transfers
to improve their own lives.
Pregnant women in Uruguay buy better food
and give birth to healthier babies.
Sri Lankan men invest in their businesses.
Researchers who studied our work in Kenya
found that people invested in a range of assets,
from livestock to equipment 
to home improvements,
and they saw increases in income
from business and farming
one year after the cash was sent.
None of these studies found that people
spend more on drinking or smoking
or that people work less.
In fact, they work more.
Now, these are all material needs.
In Vietnam, elderly recipients used
their cash transfers to pay for coffins.
As someone who wonders if Maslow got it wrong,
I find this choice to prioritize spiritual needs
deeply humbling.
I don&#39;t know if I would have chosen to give food
or equipment or coffins,

which begs the question:
How good are we at allocating resources
on behalf of the poor?
Are we worth the cost?
Again, we can look at empirical evidence
on what happens when we give people stuff
of our choosing.
One very telling study looked at a program in India
that gives livestock to the so-called ultra-poor,
and they found that 30 percent of recipients
had turned around and sold the
livestock they had been given
for cash.
The real irony is,
for every 100 dollars worth of assets
this program gave someone,
they spent another 99 dollars to do it.
What if, instead, we use technology to put cash,
whether from aid agencies or from any one of us
directly into a poor person&#39;s hands.
Today, three in four Kenyans use mobile money,
which is basically a bank account that can run
on any cell phone.
A sender can pay a 1.6 percent fee
and with the click of a button
send money directly to a recipient&#39;s account
with no intermediaries.
Like the technologies that are disrupting industries
in our own lives,
payments technology in poor countries
could disrupt aid.
It&#39;s spreading so quickly that it&#39;s possible
to imagine reaching billions
of the world&#39;s poor this way.
That&#39;s what we&#39;ve started to do at GiveDirectly.
We&#39;re the first organization
dedicated to providing cash transfers to the poor.
We&#39;ve sent cash to 35,000 
people across rural Kenya
and Uganda
in one-time payments of 1,000 dollars
per family.
So far, we&#39;ve looked for the poorest people
in the poorest villages, and in this part of the world,
they&#39;re the ones living in homes
made of mud and thatch,
not cement and iron.
So let&#39;s say that&#39;s your family.
We show up at your door with an Android phone.
We&#39;ll get your name, take your photo
and a photo of your hut
and grab the GPS coordinates.
That night, we send all the data to the cloud,
and each piece gets checked
by an independent team
using, for one example, satellite images.
Then, we&#39;ll come back,
we&#39;ll sell you a basic cell phone
if you don&#39;t have one already,
and a few weeks later,
we send money to it.
Something that five years ago
would have seemed impossible
we can now do efficiently
and free of corruption.
The more cash we give to the poor,
and the more evidence we have that it works,
the more we have to reconsider
everything else we give.
Today, the logic behind aid is too often,
well, we do at least some good.
When we&#39;re complacent
with that as our bar,
when we tell ourselves that giving aid
is better than no aid at all,
we tend to invest inefficiently,
in our own ideas that strike us as innovative,
on writing reports,
on plane tickets and SUVs.
What if the logic was,
will we do better than cash given directly?
Organizations would have to prove
that they&#39;re doing more good for the poor
than the poor can do for themselves.
Of course, giving cash won&#39;t create public goods
like eradicating disease or 
building strong institutions,
but it could set a higher bar
for how we help individual families
improve their lives.
I believe in aid.
I believe most aid is better than just
throwing money out of a plane.
I am also absolutely certain
that a lot of aid today
isn&#39;t better than giving directly to the poor.
I hope that one day, it will be.
Thank you.

(Applause)

