
What is bioenergy? Bioenergy is not ethanol.
Bioenergy isn&#39;t global warming. Bioenergy is
something which seems counterintuitive. Bioenergy
is oil. It&#39;s gas. It&#39;s coal. And part of building
that bridge to the future, to the point where we
can actually see the oceans in a rational way, or
put up these geo-spatial orbits that will twirl or
do microwaves or stuff, is going to depend on how
we understand bioenergy and manage it. And to do
that, you really have to look first at agriculture.
So we&#39;ve been planting stuff for 11,000 years. And
in the measure that we plant stuff, what we learn
from agriculture is you&#39;ve got to deal with pests,
you&#39;ve got to deal with all types of awful things,
you&#39;ve got to cultivate stuff. In the measure
that you learn how to use water to cultivate, then
you&#39;re going to be able to spread beyond the Nile.
You&#39;re going to be able to power stuff, so irrigation
makes a difference.
Irrigation starts to make you be allowed to plant
stuff where you want it, as opposed to where the
rivers flood. You start getting this organic
agriculture; you start putting machinery onto this
stuff. Machinery, with a whole bunch of water,
leads to very large-scale agriculture.
You put together machines and water, and you get
landscapes that look like this. And then you get
sales that look like this. It&#39;s brute force. So
what you&#39;ve been doing in agriculture is you start
out with something that&#39;s a reasonably natural
system. You start taming that natural system. You
put a lot of force behind that natural system. You
put a whole bunch of pesticides and herbicides --

(Laughter)
 -- behind that natural system, and you
end up with systems that look like this.
And it&#39;s all brute force. And that&#39;s the way we&#39;ve
been approaching energy. So the lesson in
agriculture is that you can actually change the
system that&#39;s based on brute force as you start
merging that system and learning that system and
actually applying biology. And you move from a
discipline of engineering, you move from a
discipline of chemistry, into a discipline of
biology. And probably one of the most important
human beings on the planet is this guy behind me.
This is a guy called Norman Borlaug. He won the
Nobel Prize. He&#39;s got the Congressional Medal of
Honor. He deserves all of this stuff. And he
deserves this stuff because he probably has fed
more people than any other human being alive
because he researched how to put biology behind
seeds. He did this in Mexico. The reason why India
and China no longer have these massive famines is
because Norman Borlaug taught them how to grow
grains in a more efficient way and launched the
Green Revolution. That is something that a lot of
people have criticized. But of course, those are
people who don&#39;t realize that China and India,
instead of having huge amounts of starving people,
are exporting grains.
And the irony of this particular system is the
place where he did the research, which was Mexico,
didn&#39;t adopt this technology, ignored this
technology, talked about why this technology
should be thought about, but not really applied.
And Mexico remains one of the largest grain
importers on the planet because it doesn&#39;t apply
technology that was discovered in Mexico. And in
fact, hasn&#39;t recognized this man, to the point
where there aren&#39;t statues of this man all over
Mexico. There are in China and India. And the
Institute that this guy ran has now moved to
India. That is the difference between adopting
technologies and discussing technologies.
Now, it&#39;s not just that this guy fed a huge amount
of people in the world. It&#39;s that this is the net
effect in terms of what technology does, if you
understand biology.
What happened in agriculture? Well, if you take
agriculture over a century, agriculture in about
1900 would have been recognizable to somebody
planting a thousand years earlier. Yeah, the plows look
different. The machines were tractors or stuff
instead of mules, but the farmer would have

understood: this is what the guy&#39;s doing, this is
why he&#39;s doing it, this is where he&#39;s going. What
really started to change in agriculture is when
you started moving from this brute force
engineering and chemistry into biology, and that&#39;s
where you get your productivity increases. And as
you do that stuff, here&#39;s what happens to
productivity.
Basically, you go from 250 hours to produce 100
bushels, to 40, to 15, to five. Agricultural labor
productivity increased seven times, 1950 to 2000,
whereas the rest of the economy increased about
2.5 times. This is an absolutely massive increase
in how much is produced per person.
The effect of this, of course, is it&#39;s not just
amber waves of grain, it is mountains of stuff.
And 50 percent of the EU budget is going to subsidize
agriculture from mountains of stuff that people
have overproduced.
This would be a good outcome for energy. And of
course, by now, you&#39;re probably saying to
yourself, &quot;Self, I thought I came to a talk about
energy and here&#39;s this guy talking about biology.&quot;
So where&#39;s the link between these two things?
One of the ironies of this whole system is we&#39;re
discussing what to do about a system that we don&#39;t
understand. We don&#39;t even know what oil is. We
don&#39;t know where oil comes from. I mean,
literally, it&#39;s still a source of debate what
this black river of stuff is and where it comes
from. The best assumption, and one of the best
guesses in this stuff, is that this stuff comes
out of this stuff, that these things absorb
sunlight, rot under pressure for millions of
years, and you get these black rivers.
Now, the interesting thing about that thesis -- if
that thesis turns out to be true -- is that oil,
and all hydrocarbons, turned out to be
concentrated sunlight. And if you think of
bioenergy, bioenergy isn&#39;t ethanol. Bioenergy is
taking the sun, concentrating it in amoebas,
concentrating it in plants, and maybe that&#39;s why
you get these rainbows.
And as you&#39;re looking at this system, if
hydrocarbons are concentrated sunlight, then
bioenergy works in a different way. And we&#39;ve got
to start thinking of oil and other hydrocarbons as
part of these solar panels.
Maybe that&#39;s one of the reasons why if you fly
over west Texas, the types of wells that you&#39;re
beginning to see don&#39;t look unlike those pictures
of Kansas and those irrigated plots.
This is how you farm oil. And as you think of
farming oil and how oil has evolved, we started
with this brute force approach. And then what did
we learn? Then we learned we had to go bigger. And
then what&#39;d we learn? Then we have to go even
bigger. And we are getting really destructive as
we&#39;re going out and farming this bioenergy.
These are the Athabasca tar sands, and there&#39;s an
enormous amount -- first of mining, the largest
trucks in the world are working here, and then
you&#39;ve got to pull out this black sludge, which is
basically oil that doesn&#39;t flow. It&#39;s tied to the
sand. And then you&#39;ve got to use a lot of steam to
separate it, which only works at today&#39;s oil
prices.
Coal. Coal turns out to be virtually the same
stuff. It is probably plants, except that these
have been burned and crushed under pressure.
So you take something like this, you burn it, you
put it under pressure, and likely as not, you get

this. Although, again, I stress: we don&#39;t know.
Which is curious as we debate all this stuff. But
as you think of coal, this is what burned wheat
kernels look like. Not entirely unlike coal.
And of course, coalmines are very dangerous
places because in some of these coalmines, you
get gas. When that gas blows up, people die. So
you&#39;re producing a biogas out of coal in some
mines, but not in others.
Any place you see a differential, there&#39;re some
interesting questions. There&#39;s some questions as
to what you should be doing with this stuff. But
again, coal. Maybe the same stuff, maybe the same
system, maybe bioenergy, and you&#39;re applying
exactly the same technology.
Here&#39;s your brute force approach. Once you get
through your brute force approach, then you just
rip off whole mountaintops. And you end up with
the single largest source of carbon emissions,
which are coal-fired gas plants. That is probably
not the best use of bioenergy.
As you think of what are the alternatives to this
system -- it&#39;s important to find alternatives
because it turns out that the U.S. is dwindling in
its petroleum reserves, but it is not dwindling in
its coal reserves, nor is China. There are huge
coal reserves that are sitting out there, and
we&#39;ve got to start thinking of them as biological
energy, because if we keep treating them as
chemical energy, or engineering energy, we&#39;re
going to be in deep doo-doo.
Gas is a similar issue. Gas is also a biological
product. And as you think of gas, well, you&#39;re
familiar with gas. And here&#39;s a different way of
mining coal.
This is called coal bed methane. Why is this
picture interesting? Because if coal turns out to
be concentrated plant life, the reason why you may
get a differential in gas output between one mine
and another -- the reason why one mine may blow up
and another one may not blow up -- may be because
there&#39;s stuff eating that stuff and producing gas.
This is a well-known phenomenon. 
(Laughter)
 You
eat certain things, you produce a lot of gas. It
may turn out that biological processes in coalmines
have the same process. If that is true, then
one of the ways of getting the energy out of coal
may not be to rip whole mountaintops off, and it
may not be to burn coal. It may be to have stuff
process that coal in a biological fashion as you
did in agriculture.
That is what bioenergy is. It is not ethanol. It
is not subsidies to a few companies. It is not
importing corn into Iowa because you&#39;ve built so
many of these ethanol plants. It is beginning to
understand the transition that occurred in
agriculture, from brute force into biological
force. And in the measure that you can do that,
you can clean some stuff, and you can clean it
pretty quickly.
We already have some indicators of productivity on
this stuff. OK, if you put steam into coal fields
or petroleum fields that have been running for
decades, you can get a really substantial
increase, like an eight-fold increase, in your
output. This is just the beginning stages of this
stuff.
And as you think of biomaterials, this guy -- who
did part of the sequencing of the human genome,
who just doubled the databases of genes and
proteins known on earth by sailing around the
world -- has been thinking about how you structure
this. And there&#39;s a series of smart people
thinking about this. And they&#39;ve been putting
together companies like Synthetic Genomics, like,
a Cambria, like Codon, and what those companies are
trying to do is to think of, how do you apply
biological principles to avoid brute force?
Think of it in the following terms. Think of it as
beginning to program stuff for specific purposes.
Think of the cell as a hardware. Think of the
genes as a software. And in the measure that you
begin to think of life as code that is
interchangeable, that can become energy, that can
become food, that can become fiber, that can
become human beings, that can become a whole
series of things, then you&#39;ve got to shift your
approach as to how you&#39;re going to structure and
deal and think about energy in a very different
way.
What are the first principles of this stuff and
where are we heading? This is one of the gentle
giants on the planet. He&#39;s one of the nicest human
beings you&#39;ve ever met. His name is Hamilton
Smith. He won the Nobel for figuring out how to
cut genes -- something called restriction enzymes.
He was at Hopkins when he did this, and he&#39;s such
a modest guy that the day he won, his mother
called him and said, &quot;I didn&#39;t realize there was
another Ham Smith at Hopkins. Do you know he just
won the Nobel?&quot; 
(Laughter)
 I mean, that was Mom,
but anyway, this guy is just a class act. You find
him at the bench every single day, working on a
pipette and building stuff. And one of the things
this guy just built are these things.
What is this? This is the first transplant of
naked DNA, where you take an entire DNA operating
system out of one cell, insert it into a different
cell, and have that cell boot up as a separate
species. That&#39;s one month old. You will see stuff
in the next month that will be just as important
as this stuff.
And as you think about this stuff and what the
implications of this are, we&#39;re going to start not
just converting ethanol from corn with very high
subsidies. We&#39;re going to start thinking about
biology entering energy. It is very expensive to
process this stuff, both in economic terms and in
energy terms.
This is what accumulates in the tar sands of
Alberta. These are sulfur blocks. Because as you
separate that petroleum from the sand, and use an
enormous amount of energy inside that vapor --
steam to separate this stuff -- you also have to
separate out the sulfur. The difference between
light crude and heavy crude -- well, it&#39;s about 14
bucks a barrel. That&#39;s why you&#39;re building these
pyramids of sulfur blocks. And by the way, the
scale on these things is pretty large.
Now, if you can take part of the energy content
out of doing this, you reduce the system, and you
really do start applying biological principles to
energy. This has to be a bridge to the point where
you can get to wind, to the point where you can
get to solar, to the point where you can get to
nuclear -- and hopefully you won&#39;t build the next
nuclear plant on a beautiful seashore next to an
earthquake fault. 
(Laughter)
 Just a thought.
But in the meantime, for the next decade at least,
the name of the game is hydrocarbons. And be that
oil, be that gas, be that coal, this is what we&#39;re
dealing with. And before I make this talk too
long, here&#39;s what&#39;s happening in the current
energy system.
86 percent of the energy we consume are
hydrocarbons. That means 86 percent of the stuff we&#39;re
consuming are probably processed plants and
amoebas and the rest of the stuff. And there&#39;s a
role in here for conservation. There&#39;s a role in
here for alternative stuff, but we&#39;ve also got to
get that other portion right.
How we deal with that other portion is our bridge
to the future. And as we think of this bridge to
the future, one of the things you should ponder

is: we are leaving about two-thirds of the oil today
inside those wells. So we&#39;re spending an enormous
amount of money and leaving most of the energy
down there. Which, of course, requires more energy
to go out and get energy. The ratios become
idiotic by the time you get to ethanol. It may
even be a one-to-one ratio on the energy input and
the energy output. That is a stupid way of
managing this system.
Last point, last graph. One of the things that
we&#39;ve got to do is to stabilize oil prices. This
is what oil prices look like, OK?
This is a very bad system because what happens is
your hurdle rate gets set very low. People come up
with really smart ideas for solar panels, or for
wind, or for something else, and then guess what?
The oil price goes through the floor. That company
goes out of business, and then you can bring the
oil price back up.
So if I had one closing and modest suggestion,
let&#39;s set a stable oil price in Europe and the
United States. How do you do that? Well, let&#39;s put
a tax on oil that is a non-revenue tax, and it
basically says for the next 20 years, the price of
oil will be -- whatever you want, 35 bucks, 40
bucks. If the OPEC price falls below that, we tax
it. If the OPEC price goes above that, the tax
goes away.
What does that do for entrepreneurs? What does it
do for companies? It tells people, if you can
produce energy for less than 35 bucks a barrel, or
less than 40 bucks a barrel, or less than 50 bucks
a barrel -- let&#39;s debate it -- you will have a
business. But let&#39;s not put people through this
cycle where it doesn&#39;t pay to research because
your company will go out of business as OPEC
drives alternatives and keeps bioenergy from
happening. Thank you.
