

Translator: Timothy Covell

Reviewer: Morton Bast
All right. So, like all good stories,
this starts a long, long time ago
when there was basically nothing.
So here is a complete picture of the universe
about 14-odd billion years ago.
All energy is concentrated into a single point of energy.
For some reason it explodes,
and you begin to get these things.
So you&#39;re now about 14 billion years into this.
And these things expand and expand and expand
into these giant galaxies,
and you get trillions of them.
And within these galaxies
you get these enormous dust clouds.
And I want you to pay particular attention
to the three little prongs
in the center of this picture.
If you take a close-up of those,
they look like this.
And what you&#39;re looking at is columns of dust
where there&#39;s so much dust --
by the way, the scale of this is a trillion vertical miles --
and what&#39;s happening is there&#39;s so much dust,
it comes together and it fuses
and ignites a thermonuclear reaction.
And so what you&#39;re watching
is the birth of stars.
These are stars being born out of here.
When enough stars come out,
they create a galaxy.
This one happens to be a particularly important galaxy,
because you are here.

(Laughter)

And as you take a close-up of this galaxy,
you find a relatively normal,
not particularly interesting star.
By the way, you&#39;re now about two-thirds of the way into this story.
So this star doesn&#39;t even appear
until about two-thirds of the way into this story.
And then what happens
is there&#39;s enough dust left over
that it doesn&#39;t ignite into a star,
it becomes a planet.
And this is about a little over four billion years ago.
And soon thereafter
there&#39;s enough material left over
that you get a primordial soup,
and that creates life.
And life starts to expand and expand and expand,
until it goes kaput.

(Laughter)

Now the really strange thing
is life goes kaput, not once, not twice,
but five times.
So almost all life on Earth
is wiped out about five times.
And as you&#39;re thinking about that,
what happens is you get more and more complexity,
more and more stuff
to build new things with.
And we don&#39;t appear
until about 99.96 percent of the time into this story,
just to put ourselves and our ancestors in perspective.
So within that context, there&#39;s two theories of the case
as to why we&#39;re all here.
The first theory of the case
is that&#39;s all she wrote.
Under that theory,
we are the be-all and end-all
of all creation.
And the reason for trillions of galaxies,
sextillions of planets,
is to create something that looks like that
and something that looks like that.
And that&#39;s the purpose of the universe;
and then it flat-lines,
it doesn&#39;t get any better.

(Laughter)

The only question you might want to ask yourself is,
could that be just mildly arrogant?
And if it is --
and particularly given the fact that we came very close to extinction.
There were only about 2,000 of our species left.
A few more weeks without rain,
we would have never seen any of these.

(Laughter)


(Applause)

So maybe you have to think about a second theory
if the first one isn&#39;t good enough.

Second theory is: Could we upgrade?

(Laughter)

Well, why would one ask a question like that?
Because there have been at least 29 upgrades so far
of humanoids.
So it turns out that we have upgraded.
We&#39;ve upgraded time and again and again.
And it turns out that we keep discovering upgrades.
We found this one last year.
We found another one last month.
And as you&#39;re thinking about this,

you might also ask the question:
So why a single human species?
Wouldn&#39;t it be really odd
if you went to Africa and Asia and Antarctica
and found exactly the same bird --
particularly given that we co-existed at the same time
with at least eight other versions of humanoid
at the same time on this planet?
So the normal state of affairs
is not to have just a Homo sapiens;
the normal state of affairs
is to have various versions of humans walking around.
And if that is the normal state of affairs,
then you might ask yourself,
all right, so if we want to create something else,
how big does a mutation have to be?
Well Svante Paabo has the answer.
The difference between humans and Neanderthal
is 0.004 percent of gene code.
That&#39;s how big the difference is
one species to another.
This explains most contemporary political debates.

(Laughter)

But as you&#39;re thinking about this,
one of the interesting things
is how small these mutations are and where they take place.
Difference human/Neanderthal
is sperm and testis,
smell and skin.
And those are the specific genes
that differ from one to the other.
So very small changes can have a big impact.
And as you&#39;re thinking about this,
we&#39;re continuing to mutate.
So about 10,000 years ago by the Black Sea,
we had one mutation in one gene
which led to blue eyes.
And this is continuing and continuing and continuing.
And as it continues,
one of the things that&#39;s going to happen this year
is we&#39;re going to discover the first 10,000 human genomes,
because it&#39;s gotten cheap enough to do the gene sequencing.
And when we find these,
we may find differences.
And by the way, this is not a debate that we&#39;re ready for,
because we have really misused the science in this.
In the 1920s, we thought there were major differences between people.
That was partly based on Francis Galton&#39;s work.
He was Darwin&#39;s cousin.
But the U.S., the Carnegie Institute,
Stanford, American Neurological Association
took this really far.
That got exported and was really misused.
In fact, it led to some absolutely horrendous
treatment of human beings.
So since the 1940s, we&#39;ve been saying there are no differences,
we&#39;re all identical.
We&#39;re going to know at year end if that is true.
And as we think about that,
we&#39;re actually beginning to find things
like, do you have an ACE gene?
Why would that matter?
Because nobody&#39;s ever climbed an 8,000-meter peak without oxygen
that doesn&#39;t have an ACE gene.
And if you want to get more specific,
how about a 577R genotype?
Well it turns out that every male Olympic power athelete ever tested
carries at least one of these variants.
If that is true,
it leads to some very complicated questions
for the London Olympics.

Three options:
Do you want the Olympics to be a showcase
for really hardworking mutants?

(Laughter)


Option number two:
Why don&#39;t we play it like golf or sailing?
Because you have one and you don&#39;t have one,
I&#39;ll give you a tenth of a second head start.

Version number three:
Because this is a naturally occurring gene
and you&#39;ve got it and you didn&#39;t pick the right parents,
you get the right to upgrade.
Three different options.
If these differences are the difference
between an Olympic medal and a non-Olympic medal.
And it turns out that as we discover these things,
we human beings really like to change
how we look, how we act,
what our bodies do.
And we had about 10.2 million plastic surgeries in the United States,
except that with the technologies that are coming online today,
today&#39;s corrections, deletions,
augmentations and enhancements
are going to seem like child&#39;s play.
You already saw the work by Tony Atala on TED,
but this ability to start filling
things like inkjet cartridges with cells
are allowing us to print skin, organs
and a whole series of other body parts.
And as these technologies go forward,
you keep seeing this, you keep seeing this, you keep seeing things --
2000, human genome sequence --
and it seems like nothing&#39;s happening,
until it does.
And we may just be in some of these weeks.
And as you&#39;re thinking about
these two guys sequencing a human genome in 2000
and the Public Project sequencing the human genome in 2000,
then you don&#39;t hear a lot,
until you hear about an experiment last year in China,
where they take skin cells from this mouse,
put four chemicals on it,
turn those skin cells into stem cells,
let the stem cells grow
and create a full copy of that mouse.
That&#39;s a big deal.
Because in essence
what it means is you can take a cell,
which is a pluripotent stem cell,
which is like a skier at the top of a mountain,
and those two skiers become two pluripotent stem cells,
four, eight, 16,
and then it gets so crowded
after 16 divisions
that those cells have to differentiate.
So they go down one side of the mountain,
they go down another.
And as they pick that,
these become bone,
and then they pick another road and these become platelets,
and these become macrophages,
and these become T cells.
But it&#39;s really hard, once you ski down,
to get back up.
Unless, of course, if you have a ski lift.
And what those four chemicals do
is they take any cell
and take it way back up the mountain
so it can become any body part.
And as you think of that,
what it means is potentially
you can rebuild a full copy
of any organism
out of any one of its cells.
That turns out to be a big deal
because now you can take, not just mouse cells,
but you can human skin cells
and turn them into human stem cells.
And then what they did in October
is they took skin cells, turned them into stem cells
and began to turn them into liver cells.
So in theory,
you could grow any organ from any one of your cells.

Here&#39;s a second experiment:
If you could photocopy your body,
maybe you also want to take your mind.
And one of the things you saw at TED
about a year and a half ago
was this guy.
And he gave a wonderful technical talk.
He&#39;s a professor at MIT.
But in essence what he said
is you can take retroviruses,
which get inside brain cells of mice.
You can tag them with proteins
that light up when you light them.
And you can map the exact pathways
when a mouse sees, feels, touches,
remembers, loves.
And then you can take a fiber optic cable
and light up some of the same things.
And by the way, as you do this,
you can image it in two colors,
which means you can download this information
as binary code directly into a computer.
So what&#39;s the bottom line on that?
Well it&#39;s not completely inconceivable
that someday you&#39;ll be able to download your own memories,
maybe into a new body.
And maybe you can upload other people&#39;s memories as well.
And this might have just one or two
small ethical, political, moral implications.

(Laughter)

Just a thought.
Here&#39;s the kind of questions
that are becoming interesting questions
for philosophers, for governing people,
for economists, for scientists.
Because these technologies are moving really quickly.
And as you think about it,
let me close with an example of the brain.
The first place where you would expect
to see enormous evolutionary pressure today,
both because of the inputs,
which are becoming massive,
and because of the plasticity of the organ,
is the brain.
Do we have any evidence that that is happening?
Well let&#39;s take a look at something like autism incidence per thousand.
Here&#39;s what it looks like in 2000.
Here&#39;s what it looks like in 2002,
2006, 2008.
Here&#39;s the increase in less than a decade.
And we still don&#39;t know why this is happening.
What we do know is, potentially,
the brain is reacting in
a hyperactive, hyper-plastic way,
and creating individuals that are like this.
And this is only one of the conditions that&#39;s out there.
You&#39;ve also got people with who are extraordinarily smart,
people who can remember everything they&#39;ve seen in their lives,
people who&#39;ve got synesthesia,
people who&#39;ve got schizophrenia.
You&#39;ve got all kinds of stuff going on out there,
and we still don&#39;t understand
how and why this is happening.
But one question you might want to ask is,
are we seeing a rapid evolution of the brain
and of how we process data?
Because when you think of how much data&#39;s coming into our brains,
we&#39;re trying to take in as much data in a day
as people used to take in in a lifetime.
And as you&#39;re thinking about this,
there&#39;s four theories as to why this might be going on,
plus a whole series of others.
I don&#39;t have a good answer.
There really needs to be more research on this.
One option is the fast food fetish.
There&#39;s beginning to be some evidence
that obesity and diet
have something to do
with gene modifications,
which may or may not have an impact
on how the brain of an infant works.
A second option is the sexy geek option.
These conditions are highly rare.

(Laughter)


(Applause)

But what&#39;s beginning to happen
is because these geeks are all getting together,
because they are highly qualified for computer programming
and it is highly remunerated,
as well as other very detail-oriented tasks,
that they are concentrating geographically
and finding like-minded mates.
So this is the assortative mating hypothesis
of these genes reinforcing one another
in these structures.
The third, is this too much information?
We&#39;re trying to process so much stuff
that some people get synesthetic
and just have huge pipes that remember everything.
Other people get hyper-sensitive to the amount of information.
Other people react with various psychological conditions
or reactions to this information.
Or maybe it&#39;s chemicals.
But when you see an increase
of that order of magnitude in a condition,
either you&#39;re not measuring it right
or there&#39;s something going on very quickly,
and it may be evolution in real time.
Here&#39;s the bottom line.
What I think we are doing
is we&#39;re transitioning as a species.
And I didn&#39;t think this when Steve Gullans and I started writing together.
I think we&#39;re transitioning into Homo evolutis
that, for better or worse,
is not just a hominid that&#39;s conscious of his or her environment,
it&#39;s a hominid that&#39;s beginning to directly and deliberately
control the evolution of its own species,
of bacteria, of plants, of animals.
And I think that&#39;s such an order of magnitude change
that your grandkids or your great-grandkids
may be a species very different from you.
Thank you very much.

(Applause)

