

Translator: Joseph Geni

Reviewer: Morton Bast
What would be a good end of life?
And I&#39;m talking about the very end.
I&#39;m talking about dying.
We all think a lot about how to live well.
I&#39;d like to talk about increasing our chances of dying well.
I&#39;m not a geriatrician.
I design reading programs for preschoolers.
What I know about this topic
comes from a qualitative study with a sample size of two.
In the last few years, I helped two friends
have the end of life they wanted.
Jim and Shirley Modini spent their 68 years of marriage
living off the grid on their 1,700-acre ranch
in the mountains of Sonoma County.
They kept just enough livestock to make ends meet
so that the majority of their ranch would remain a refuge
for the bears and lions and so many other things
that lived there.
This was their dream.
I met Jim and Shirley in their 80s.
They were both only children who chose not to have kids.
As we became friends, I became their trustee
and their medical advocate,
but more importantly, I became
the person who managed their end-of-life experiences.
And we learned a few things about how to have a good end.
In their final years, Jim and Shirley
faced cancers, fractures, infections, neurological illness.
It&#39;s true.
At the end, our bodily functions
and independence are declining to zero.
What we found is that, with a plan and the right people,
quality of life can remain high.
The beginning of the end is triggered
by a mortality awareness event, and during this time,
Jim and Shirley chose ACR nature preserves
to take their ranch over when they were gone.
This gave them the peace of mind to move forward.
It might be a diagnosis. It might be your intuition.
But one day, you&#39;re going to say, &quot;This thing is going to get me.&quot;
Jim and Shirley spent this time
letting friends know that their end was near
and that they were okay with that.
Dying from cancer and dying from neurological illness
are different.
In both cases, last days are about quiet reassurance.
Jim died first. He was conscious until the very end,
but on his last day he couldn&#39;t talk.
Through his eyes, we knew when he needed to hear again,
&quot;It is all set, Jim. We&#39;re going to take care of Shirley
right here at the ranch,
and ACR&#39;s going to take care of your wildlife forever.&quot;
From this experience I&#39;m going to share five practices.
I&#39;ve put worksheets online,
so if you&#39;d like, you can plan your own end.
It starts with a plan.
Most people say, &quot;I&#39;d like to die at home.&quot;
Eighty percent of Americans die in a hospital
or a nursing home.
Saying we&#39;d like to die at home is not a plan.
A lot of people say, &quot;If I get like that, just shoot me.&quot;
This is not a plan either; this is illegal.

(Laughter)

A plan involves answering
straightforward questions about the end you want.
Where do you want to be when you&#39;re no longer independent?
What do you want in terms of medical intervention?
And who&#39;s going to make sure your plan is followed?
You will need advocates.
Having more than one increases your chance
of getting the end you want.
Don&#39;t assume the natural choice is your spouse or child.
You want someone who has the time and proximity
to do this job well, and you want someone
who can work with people under the pressure
of an ever-changing situation.
Hospital readiness is critical.
You are likely to be headed to the emergency room,
and you want to get this right.
Prepare a one-page summary of your medical history,
medications and physician information.
Put this in a really bright envelope
with copies of your insurance cards, your power of attorney,
and your do-not-resuscitate order.
Have advocates keep a set in their car.
Tape a set to your refrigerator.
When you show up in the E.R. with this packet,
your admission is streamlined in a material way.
You&#39;re going to need caregivers.
You&#39;ll need to assess your personality and financial situation
to determine whether an elder care community
or staying at home is your best choice.
In either case, do not settle.
We went through a number of not-quite-right caregivers
before we found the perfect team
led by Marsha,
who won&#39;t let you win at bingo just because you&#39;re dying
but will go out and take videos of your ranch for you
when you can&#39;t get out there,
and Caitlin, who won&#39;t let you skip your morning exercises
but knows when you need to hear
that your wife is in good hands.
Finally, last words.
What do you want to hear at the very end,
and from whom would you like to hear it?
In my experience, you&#39;ll want to hear
that whatever you&#39;re worried about is going to be fine.
When you believe it&#39;s okay to let go, you will.
So, this is a topic that normally inspires fear and denial.
What I&#39;ve learned
is if we put some time into planning our end of life,
we have the best chance of maintaining our quality of life.
Here are Jim and Shirley just after deciding
who would take care of their ranch.
Here&#39;s Jim just a few weeks before he died,
celebrating a birthday he didn&#39;t expect to see.
And here&#39;s Shirley just a few days before she died
being read an article in that day&#39;s paper
about the significance of the wildlife refuge
at the Modini ranch.
Jim and Shirley had a good end of life,
and by sharing their story with you,
I hope to increase our chances of doing the same.
Thank you.

(Applause)

