
I&#39;m a filmmaker.
For the last 8 years,
I have dedicated my life
to documenting the work
of Israelis and Palestinians
who are trying to end the conflict
using peaceful means.
When I travel with my work
across Europe and the United States,

one question always comes up:
Where is the Palestinian Gandhi?
Why aren&#39;t Palestinians
using nonviolent resistance?
The challenge I face when I hear this question
is that often I have just returned from the Middle East
where I spent my time
filming dozens of Palestinians
who are using nonviolence
to defend their lands
and water resources
from Israeli soldiers and settlers.
These leaders are trying to forge
a massive national nonviolent movement
to end the occupation
and build peace in the region.
Yet, most of you
have probably never heard about them.
This divide between what&#39;s happening on the ground
and perceptions abroad
is one of the key reasons
why we don&#39;t have yet
a Palestinian peaceful resistance movement
that has been successful.
So I&#39;m here today
to talk about the power of attention,
the power of your attention,
and the emergence and development
of nonviolent movements
in the West Bank, Gaza and elsewhere --
but today, my case study is going to be Palestine.
I believe that what&#39;s mostly missing
for nonviolence to grow
is not for Palestinians
to start adopting nonviolence,
but for us to start paying attention
to those who already are.
Allow me to illustrate this point
by taking you to this village
called Budrus.
About seven years ago,
they faced extinction,
because Israel announced it would build a separation barrier,
and part of this barrier
would be built on top of the village.
They would lose 40 percent of their land
and be surrounded,
so they would lose free access
to the rest of the West Bank.
Through inspired local leadership,
they launched a peaceful resistance campaign
to stop that from happening.
Let me show you some brief clips,
so you have a sense
for what that actually looked like on the ground.
(Music)

Palestinian Woman: We were told the wall
would separate Palestine from Israel.
Here in Budrus,
we realized the wall would steal our land.

Israeli Man: The fence has, in fact,
created a solution to terror.

Man: Today you&#39;re invited
to a peaceful march.
You are joined
by dozens of your Israeli brothers and sisters.

Israeli Activist: Nothing scares the army
more than nonviolent opposition.

Woman: We saw the men
trying to push the soldiers,
but none of them could do that.
But I think the girls could do it.

Fatah Party Member: We must empty our minds
of traditional thinking.

Hamas Party Member: We were in complete harmony,
and we wanted to spread it to all of Palestine.

Chanting: One united nation.
Fatah, Hamas and the Popular Front!

News Anchor: The clashes over the fence continue.

Reporter: Israeli border police were sent to disperse the crowd.
They were allowed to use any force necessary.
(Gunshots)

Man: These are live bullets.
It&#39;s like Fallujah. Shooting everywhere.

Israeli Activist: I was sure we were all going to die.
But there were others around me who weren&#39;t even cowering.

Israeli Soldier: A nonviolent protest
is not going to stop the [unclear].

Protester: This is a peaceful march.
There is no need to use violence.

Chanting: We can do it! We can do it!
We can do it!

Julia Bacha: When I first heard
about the story of Budrus,
I was surprised
that the international media had failed to cover
the extraordinary set of events
that happened seven years ago,
in 2003.
What was even more surprising
was the fact that Budrus was successful.
The residents, after 10 months of peaceful resistance,
convinced the Israeli government
to move the route of the barrier off their lands
and to the green line,
which is the internationally recognized boundary
between Israel and the Palestinian Territories.
The resistance in Budrus
has since spread
to villages across the West Bank
and to Palestinian neighborhoods in Jerusalem.
Yet the media remains mostly silent
on these stories.
This silence carries profound consequences
for the likelihood
that nonviolence can grow,
or even survive,
in Palestine.
Violent resistance
and nonviolent resistance
share one very important thing in common;
they are both a form of theater
seeking an audience to their cause.
If violent actors
are the only ones constantly getting front-page covers
and attracting international attention
to the Palestinian issue,
it becomes very hard
for nonviolent leaders
to make the case to their communities
that civil disobedience
is a viable option
in addressing their plight.
The power of attention
is probably going to come as no surprise
to the parents in the room.
The surest way
to make your child throw increasingly louder tantrums
is by giving him attention
the first time he throws a fit.
The tantrum will become
what childhood psychologists call
a functional behavior,
since the child has learned
that he can get parental attention out of it.
Parents can incentivize or disincentivize behavior
simply by giving or withdrawing
attention to their children.
But that&#39;s true for adults too.
In fact, the behavior
of entire communities and countries
can be influenced,
depending on where
the international community chooses
to focus its attention.
I believe that at the core of ending the conflict in the Middle East
and bringing peace
is for us
to transform nonviolence
into a functional behavior
by giving a lot more attention
to the nonviolent leaders on the ground today.
In the course of taking my film to villages
in the West Bank, in Gaza and in East Jerusalem,
I have seen the impact
that even one documentary film can have
in influencing the transformation.
In a village called Wallajeh,
which sits very close to Jerusalem,
the community was facing
a very similar plight to Budrus.
They were going to be surrounded, lose a lot of their lands
and not have freedom of access,
either to the West Bank or Jerusalem.
They had been using nonviolence for about two years
but had grown disenchanted
since nobody was paying attention.
So we organized a screening.
A week later,
they held the most well-attended
and disciplined
demonstration to date.
The organizers say
that the villagers, upon seeing the story of Budrus
documented in a film,
felt that there were indeed people
following what they were doing,
that people cared.
So they kept on going.
On the Israeli side,
there is a new peace movement called Solidariot,
which means solidarity in Hebrew.
The leaders of this movement have been using Budrus
as one of their primary recruiting tools.
They report
that Israelis who had never been active before,
upon seeing the film,
understand the power of nonviolence
and start joining their activities.
The examples of Wallajeh
and the Solidariot movement
show that even a small-budget independent film
can play a role
in transforming nonviolence
into a functional behavior.
Now imagine the power
that big media players could have
if they started covering
the weekly nonviolent demonstrations
happening in villages
like Bil&#39;in, Ni&#39;lin,
Wallajeh,
in Jerusalem neighborhoods
like Sheikh Jarrah and Silwan --
the nonviolent leaders
would become more visible,
valued and effective
in their work.
I believe
that the most important thing
is to understand
that if we don&#39;t pay attention to these efforts,
they are invisible,
and it&#39;s as if they never happened.
But I have seen first hand
that if we do,
they will multiply.
If they multiply,
their influence will grow
in the overall Israeli-Palestinian conflict.
And theirs is the kind of influence
that can finally
unblock the situation.
These leaders have proven that nonviolence works
in places like Budrus.
Let&#39;s give them attention
so they can prove it works everywhere.
Thank you.

(Applause)

