
The Hindus say, &quot;Nada brahma,&quot;
one translation of which is, &quot;The world is sound.&quot;
And in a way, that&#39;s true, because everything is vibrating.
In fact, all of you as you sit here right now are vibrating.
Every part of your body is vibrating at different frequencies.
So you are, in fact, a chord --
each of you an individual chord.
One definition of health may be
that that chord is in complete harmony.
Your ears can&#39;t hear that chord;
they can actually hear amazing things. Your ears can hear 10 octaves.
Incidentally, we see just one octave.
Your ears are always on -- you have no ear lids.
They work even when you sleep.
The smallest sound you can perceive
moves your eardrum just four atomic diameters.
The loudest sound you can hear
is a trillion times more powerful than that.
Ears are made not for hearing,
but for listening.
Listening is an active skill,
whereas hearing is passive, listening is something that we have to work at --
it&#39;s a relationship with sound.
And yet it&#39;s a skill that none of us are taught.
For example, have you ever considered that there are listening positions,
places you can listen from?
Here are two of them.
Reductive listening is listening &quot;for.&quot;
It reduces everything down to what&#39;s relevant
and it discards everything that&#39;s not relevant.
Men typically listen reductively.
So he&#39;s saying, &quot;I&#39;ve got this problem.&quot;
He&#39;s saying, &quot;Here&#39;s your solution. Thanks very much. Next.&quot;
That&#39;s the way we talk, right guys?
Expansive listening, on the other hand,
is listening &quot;with,&quot; not listening &quot;for.&quot;
It&#39;s got no destination in mind --
it&#39;s just enjoying the journey.
Women typically listen expansively.
If you look at these two, eye contact, facing each other,
possibly both talking at the same time.

(Laughter)

Men, if you get nothing else out of this talk,
practice expansive listening,
and you can transform your relationships.
The trouble with listening is that so much of what we hear
is noise, surrounding us all the time.
Noise like this, according to the European Union,
is reducing the health and the quality of life
of 25 percent
of the population of Europe.
Two percent of the population of Europe --
that&#39;s 16 million people --
are having their sleep devastated
by noise like that.
Noise kills
200,000 people a year in Europe.
It&#39;s a really big problem.
Now, when you were little, if you had noise and you didn&#39;t want to hear it,
you&#39;d stick your fingers in your ears and hum.
These days, you can do a similar thing, it just looks a bit cooler.
It looks a bit like this.
The trouble with widespread headphone use
is it brings three really big health issues.

The first really big health issue is a word that Murray Schafer coined:
&quot;schizophonia.&quot;
It&#39;s a dislocation
between what you see and what you hear.
So, we&#39;re inviting into our lives
the voices of people who are not present with us.
I think there&#39;s something deeply unhealthy
about living all the time in schizophonia.
The second problem that comes with headphone abuse
is compression.
We squash music to fit it into our pocket
and there is a cost attached to this.
Listen to this -- this is an uncompressed piece of music.
(Music)
And now the same piece of music with 98 percent of the data removed.
(Music)
I do hope that some of you at least
can hear the difference between those two.
There is a cost of compression.
It makes you tired and irritable to have to make up all of that data.
You&#39;re having to imagine it.
It&#39;s not good for you in the long run.

The third problem with headphones is this: deafness --
noise-induced hearing disorder.
Ten million Americans already have this for one reason or another,
but really worryingly,
16 percent --
roughly one in six -- of American teenagers
suffer from noise-induced hearing disorder
as a result of headphone abuse.
One study at an American university
found that 61 percent of college freshmen
had damaged hearing
as a result of headphone abuse.
We may be raising an entire generation of deaf people.
Now that&#39;s a really serious problem.
I&#39;ll give you three quick tips to protect your ears
and pass these on to your children, please.
Professional hearing protectors are great;
I use some all the time.
If you&#39;re going to use headphones, buy the best ones you can afford
because quality means you don&#39;t have to have it so loud.
If you can&#39;t hear somebody talking to you in a loud voice,
it&#39;s too loud.
And thirdly, if you&#39;re in bad sound,
it&#39;s fine to put your fingers in your ears or just move away from it.
Protect your ears in that way.
Let&#39;s move away from bad sound and look at some friends that I urge you to seek out.

WWB:
Wind, water, birds --
stochastic natural sounds
composed of lots of individual random events,
all of it very healthy,
all of it sound that we evolved to over the years.
Seek those sounds out; they&#39;re good for you and so it this.
Silence is beautiful.
The Elizabethans described language
as decorated silence.
I urge you to move away from silence with intention
and to design soundscapes just like works of art.
Have a foreground, a background, all in beautiful proportion.
It&#39;s fun to get into designing with sound.
If you can&#39;t do it yourself, get a professional to do it for you.
Sound design is the future,
and I think it&#39;s the way we&#39;re going to change the way the world sounds.
I&#39;m going to just run quickly through eight modalities,
eight ways sound can improve health.

First, ultrasound: we&#39;re very familiar with it from physical therapy;
it&#39;s also now being used to treat cancer.
Lithotripsy -- saving thousands of people a year from the scalpel
by pulverizing stones with high-intensity sound.
Sound healing is a wonderful modality.
It&#39;s been around for thousands of years.
I do urge you to explore this.
There are great things being done there, treating now autism,
dementia and other conditions.
And music, of course. Just listening to music is good for you,
if it&#39;s music that&#39;s made with good intention,
made with love, generally.
Devotional music, good -- Mozart, good.
There are all sorts of types of music
that are very healthy.
And four modalities where you need to take some action
and get involved.
First of all, listen consciously.
I hope that that after this talk you&#39;ll be doing that.
It&#39;s a whole new dimension to your life and it&#39;s wonderful to have that dimension.
Secondly, get in touch with making some sound --
create sound.
The voice is the instrument we all play,
and yet how many of us are trained in using our voice? Get trained;
learn to sing, learn to play an instrument.
Musicians have bigger brains -- it&#39;s true.
You can do this in groups as well.
It&#39;s a fantastic antidote to schizophonia;
to make music and sound in a group of people,
whichever style you enjoy particularly.
And let&#39;s take a stewarding role for the sound around us.
Protect your ears? Yes, absolutely.
Design soundscapes to be beautiful around you
at home and at work.
And let&#39;s start to speak up
when people are assailing us
with the noise that I played you early on.
So I&#39;m going to leave you with seven things you can do right now
to improve your health with sound.
My vision is of a world that sounds beautiful
and if we all start doing these things,
we will take a very big step in that direction.
So I urge you to take that path.
I&#39;m leaving you with a little more birdsong, which is very good for you.
I wish you sound health.

(Applause)

