
Over the next five minutes,
my intention is to transform
your relationship with sound.
Let me start with the observation
that most of the sound
around us is accidental;
much of it is unpleasant. (Traffic noise)
We stand on street corners,
shouting over noise like this,
pretending it doesn&#39;t exist.
This habit of suppressing sound has meant
that our relationship with sound
has become largely unconscious.
There are four major ways
sound is affecting you all the time,
and I&#39;d like to raise them
in your consciousness today.
The first is physiological.
(Alarm clocks ring)
Sorry about that.
I just gave you a shot of cortisol,
your fight-flight hormone.
Sounds are affecting
your hormone secretions all the time,
but also your breathing, heart rate --
which I just also did --
and your brainwaves.
It&#39;s not just unpleasant sounds
like that that do it.
This is surf. (Ocean waves)
It has the frequency of roughly
12 cycles per minute.
Most people find that very soothing,
and, interestingly, 12 cycles per minute
is roughly the frequency
of the breathing of a sleeping human,
so there is a deep resonance
with being at rest.
We also associate it
with being stress-free and on holiday.
The second way in which sound
affects you is psychological.
Music is the most powerful form
of sound that we know
that affects our emotional state.
(Albinoni&#39;s Adagio)
This is guaranteed to make most of you
feel pretty sad if I leave it on.
Music is not the only kind of sound,
however, which affects your emotions.
Natural sound can do that, too.
Birdsong, for example, is a sound
which most people find reassuring.

There&#39;s a reason:
over hundreds of thousands of years
we&#39;ve learned that when the birds
are singing, things are safe.
It&#39;s when they stop
you need to be worried.
The third way in which
sound affects you is cognitively.
You can&#39;t understand two people
talking at once (Voice-over)
or in this case, one person talking twice.
You have to choose which me
you&#39;re going to listen to.
We have a very small amount of bandwidth
for processing auditory input,
which is why noise like this ...
(Office noise)
is extremely damaging for productivity.
If you have to work
in an open-plan office like this,
your productivity is greatly reduced.
And whatever number you&#39;re thinking of,
it probably isn&#39;t as bad as this.
[Open-plan offices productivity down 66%]
You are one-third as productive
in open-plan offices as in quiet rooms.

I have a tip for you:
if you work in spaces like that,
carry headphones with you,
with a soothing sound like birdsong.
Put them on, and your productivity
goes back up to triple what it would be.
The fourth way in which
sound affects us is behaviorally.
With all that other stuff going on,
it would be amazing
if our behavior didn&#39;t change.
(Techno music)

So ask yourself: Is this person
ever going to drive
at a steady 28 miles per hour?
I don&#39;t think so.
At the simplest, you move
away from unpleasant sound
and towards pleasant sounds.
So if I were to play this ...
(Jackhammer)
for more than a few seconds,
you&#39;d feel uncomfortable;
for more than a few minutes,
you&#39;d be leaving the room in droves.
For people who can&#39;t get away
from noise like that,
it&#39;s extremely damaging for their health.
And that&#39;s not the only thing
that bad sound damages.
Most retail sound is inappropriate
and accidental, even hostile,
and it has a dramatic effect on sales.
For you retailers, you may want
to look away before I show this slide.
[Inappropriate retail soundscapes
sales down 28%]
They&#39;re losing up to 30 percent
of their business
with people leaving shops faster,
or just turning around at the door.
We&#39;ve all done it, left the area,
because the sound in there is so dreadful.
I want to spend just a moment
talking about the model we&#39;ve developed,
which allows us to start at the top
and look at the drivers of sound,
analyze the soundscape
and then predict the four outcomes
I just talked about.
Or start at the bottom
and say what outcomes we want,
and then design a soundscape
to have a desired effect.
At last we&#39;ve got
some science we can apply.
And we&#39;re in the business
of designing soundscapes.
Just a word on music.
Music is the most powerful sound there is,
often inappropriately deployed.

It&#39;s powerful for two reasons:
you recognize it fast,
and you associate it very powerfully.
I&#39;ll give you two examples.
(First chord of &quot;A Hard Day&#39;s Night&quot;)
Most of you recognize that immediately.
The younger, maybe not.

(Laughter)

(First notes of &quot;Jaws&quot; theme)
Most of you associate that with something!
Now, those are one-second
samples of music.
Music is very powerful,
and unfortunately, it&#39;s veneering
commercial spaces, often inappropriately.
I hope that&#39;s going to change
over the next few years.
Let me talk about brands for a moment,
since some of you run brands.
Every brand is out there
making sound right now.
There are eight expressions of a brand
in sound; they&#39;re all important.
And every brand needs to have
guidelines at the center.
I&#39;m glad to say
that is starting to happen now.
(Intel ad jingle)
You all recognize that one.
(Nokia ringtone)
This is the most-played tune
in the world today --
1.8 billion times a day,
that tune is played.

(Laughter)

And it cost Nokia absolutely nothing.
I&#39;ll leave you with four golden rules,
for those of you who run businesses,
for commercial sound.
First, make it congruent,
pointing in the same direction
as your visual communication.
That increases impact
by over 1,100 percent.
If your sound is pointing
the opposite direction, incongruent,
you reduce impact by 86 percent.
That&#39;s an order of magnitude, up or down.
This is important.
Secondly, make it appropriate
to the situation.
Thirdly, make it valuable.
Give people something with the sound,
don&#39;t just bombard them with stuff.
Finally, test and test it again.
Sound is complex; there are many
countervailing influences.

It can be a bit like a bowl of spaghetti:
sometimes you just have to eat it
and see what happens.
So I hope this talk has raised sound
in your consciousness.
If you&#39;re listening consciously,
you can take control
of the sound around you.
It&#39;s good for your health
and for your productivity.
If we all do that, we move to a state
that I like to think will be
sound living in the world.
I&#39;ll leave you with more birdsong.
(Birds chirping)
I recommend at least five minutes
a day, but there&#39;s no maximum dose.
Thank you for lending me your ears today.

(Applause)

