

Translator: Morton Bast

Reviewer: Thu-Huong Ha
It&#39;s time to start designing for our ears.
Architects and designers tend to focus
exclusively on these.
They use these to design with and they design for them,
which is why we end up sitting in restaurants that look
like this — (loud crowd noise) — and sound like this,
shouting from a foot away to try and be heard
by our dinner companion,
or why we get on airplanes -- (flight attendant announcements) -- which cost 200 million pounds,
with somebody talking through an old-fashioned telephone handset
on a cheap stereo system,
making us jump out of our skins.
We&#39;re designing environments that make us crazy. 
(Laughter)

And it&#39;s not just our quality of life which suffers.
It&#39;s our health,
our social behavior, and our productivity as well.
How does this work? Well, two ways.
First of all, ambience. I have a whole TEDTalk about this.
Sound affects us physiologically, psychologically,
cognitively and behaviorally all the time.
The sound around us is affecting us
even though we&#39;re not conscious of it.
There&#39;s a second way though, as well.
That&#39;s interference. Communication requires sending
and receiving, and I have another whole TEDTalk
about the importance of conscious listening,
but I can send as well as I like,
and you can be brilliant conscious listeners.
If the space I&#39;m sending it in is not effective,
that communication can&#39;t happen.
Spaces tend to include noise and acoustics.
A room like this has acoustics, this one very good acoustics.
Many rooms are not so good.
Let me give you some examples from a couple of areas

which I think we all care about: health and education.
(Hospital noises) When I was visiting my terminally ill father
in a hospital, I was asking myself,
how does anybody get well in a place that sounds like this?
Hospital sound is getting worse all the time.
Noise levels in hospitals have doubled
in the last few years, and it affects not just the patients
but also the people working there.
I think we would like for dispensing errors to be zero,
wouldn&#39;t we? And yet, as noise levels go up, so do
the errors in dispensing made by the staff in hospitals.
Most of all, though, it affects the patients,
and that could be you, it could be me.
Sleep is absolutely crucial for recovery.
It&#39;s when we regenerate, when we rebuild ourselves,
and with threatening noise like this going on,
your body, even if you are able to sleep, your body
is telling you, &quot;I&#39;m under threat. This is dangerous.&quot;
And the quality of sleep is degraded, and so is our recovery.
There are just huge benefits to come
from designing for the ears in our health care.
This is an area I intend to take on this year.
Education.
When I see a classroom that looks like this,
can you imagine how this sounds?
I am forced to ask myself a question.
(&quot;Do architects have ears?&quot;) 
(Laughter)

Now, that&#39;s a little unfair. Some of my best friends
are architects. 
(Laughter)
 And they definitely do have ears.
But I think sometimes they don&#39;t use them
when they&#39;re designing buildings. Here&#39;s a case in point.
This is a 32-million-pound flagship academy school
which was built quite recently in the U.K. and designed
by one of Britain&#39;s top architects.
Unfortunately, it was designed like a corporate
headquarters, with a vast central atrium
and classrooms leading off it with no back walls at all.
The children couldn&#39;t hear their teachers.
They had to go back in and spend 600,000 pounds
putting the walls in. Let&#39;s stop this madness
of open plan classrooms right now, please.
It&#39;s not just these modern buildings which suffer.
Old-fashioned classrooms suffer too.
A study in Florida just a few years ago found
that if you&#39;re sitting where this photograph was taken
in the classroom, row four, speech intelligibility
is just 50 percent.
Children are losing one word in two.
Now that doesn&#39;t mean they only get half their education,
but it does mean they have to work very hard
to join the dots and understand what&#39;s going on.
This is affected massively by reverberation time,
how reverberant a room is.
In a classroom with a reverberation time of 1.2 seconds,
which is pretty common, this is what it sounds like.
(Inaudible echoing voice)
Not so good, is it?
If you take that 1.2 seconds down to 0.4 seconds
by installing acoustic treatments, sound absorbing materials
and so forth, this is what you get.

Voice: In language, infinitely many words can be written
with a small set of letters. In arithmetic,
infinitely many numbers can be composed
from just a few digits with the help of the simple zero.

Julian Treasure: What a difference.
Now that education you would receive,
and thanks to the British acoustician Adrian James
for those simulations. The signal was the same,
the background noise was the same.
All that changed was the acoustics of the classroom
in those two examples.
If education can be likened to watering a garden,
which is a fair metaphor, sadly, much of the water
is evaporating before it reaches the flowers,
especially for some groups,
for example, those with hearing impairment.
Now that&#39;s not just deaf children. That could be any child
who&#39;s got a cold, glue ear, an ear infection,
even hay fever. On a given day, one in eight children
fall into that group, on any given day.
Then you have children for whom English is a second language,
or whatever they&#39;re being taught in is a second language.
In the U.K., that&#39;s more than 10 percent of the school population.
And finally, after Susan Cain&#39;s wonderful TEDTalk in February,
we know that introverts find it very difficult to relate
when they&#39;re in a noisy environment doing group work.
Add those up. That is a lot of children
who are not receiving their education properly.
It&#39;s not just the children who are affected, though.
(Noisy conversation) This study in Germany found
the average noise level in classrooms is 65 decibels.
I have to really raise my voice to talk over 65 decibels
of sound, and teachers are not just raising their voices.
This chart maps the teacher&#39;s heart rate
against the noise level.
Noise goes up, heart rate goes up.
That is not good for you.
In fact, 65 decibels is the very level at which this big survey
of all the evidence on noise and health found that, that is
the threshold for the danger of myocardial infarction.
To you and me, that&#39;s a heart attack.
It may not be pushing the boat out too far to suggest
that many teachers are losing significant life expectancy
by teaching in environments like that day after day.
What does it cost to treat a classroom
down to that 0.4-second reverberation time?
Two and a half thousand pounds.
And the Essex study which has just been done in the U.K.,
which incidentally showed that when you do this,
you do not just make a room that&#39;s suitable
for hearing-impaired children, you make a room
where behavior improves, and results improve significantly,
this found that sending a child out of area to a school
that does have such a room, if you don&#39;t have one,
costs 90,000 pounds a year.
I think the economics are pretty clear on this.
I&#39;m glad that debate is happening on this.
I just moderated a major conference in London
a few weeks ago called Sound Education,
which brought together top acousticians,
government people, teachers, and so forth.
We&#39;re at last starting to debate this issue, and the benefits
that are available for designing for the ears in education,
unbelievable.
Out of that conference, incidentally, also came
a free app which is designed to help children study
if they&#39;re having to work at home, for example,
in a noisy kitchen.
And that&#39;s free out of that conference.
Let&#39;s broaden the perspective a little bit
and look at cities.
We have urban planners.
Where are the urban sound planners?
I don&#39;t know of one in the world, and the opportunity is there
to transform our experience in our cities.
The World Health Organization estimates
that a quarter of Europe&#39;s population is having its sleep
degraded by noise in cities. We can do better than that.
And in our offices, we spend a lot of time at work.
Where are the office sound planners?
People who say, don&#39;t sit that team next to this team,
because they like noise and they need quiet.
Or who say, don&#39;t spend all your budget on a huge screen
in the conference room,
and then place one tiny microphone
in the middle of a table for 30 people. 
(Laughter)

If you can hear me, you can understand me
without seeing me. If you can see me without hearing me,
that does not work.
So office sound is a huge area, and incidentally,
noise in offices has been shown to make people
less helpful, less enjoy their teamwork,
and less productive at work.
Finally, we have homes. We use interior designers.
Where are the interior sound designers?
Hey, let&#39;s all be interior sound designers,
take on listening to our rooms and designing sound
that&#39;s effective and appropriate.
My friend Richard Mazuch, an architect in London,
coined the phrase &quot;invisible architecture.&quot;
I love that phrase.
It&#39;s about designing, not appearance, but experience,
so that we have spaces that sound as good as they look,
that are fit for purpose, that improve our quality of life,
our health and well being, our social behavior
and our productivity.
It&#39;s time to start designing for the ears.
Thank you. 
(Applause)


(Applause)

Thank you. 
(Applause)

