

Translator: Joseph Geni

Reviewer: Morton Bast
Living in Africa is to be on the edge,
metaphorically, and quite literally
when you think about connectivity before 2008.
Though many human intellectual and technological leaps
had happened in Europe and the rest of the world,
but Africa was sort of cut off.
And that changed, first with ships
when we had the Renaissance, the Scientific Revolution
and also the Industrial Revolution.
And now we&#39;ve got the digital revolution.
These revolutions have not been evenly distributed
across continents and nations.
Never have been.
Now, this is a map of the undersea fiber optic cables
that connect Africa to the rest of the world.
What I find amazing is that Africa
is transcending its geography problem.
Africa is connecting to the rest of the world
and within itself.
The connectivity situation has improved greatly,
but some barriers remain.
It is with this context that Ushahidi came to be.
In 2008, one of the problems that we faced
was lack of information flow.
There was a media blackout in 2008,
when there was post-election violence in Kenya.
It was a very tragic time. It was a very difficult time.
So we came together and we created software
called Ushahidi.
And Ushahidi means &quot;testimony&quot; or &quot;witness&quot; in Swahili.
I&#39;m very lucky to work with two amazing collaborators.
This is David and Erik.
I call them brothers from another mother.
Clearly I have a German mother somewhere.
And we worked together first with building
and growing Ushahidi.
And the idea of the software was to gather information
from SMS, email and web, and put a map
so that you could see what was happening where,
and you could visualize that data.
And after that initial prototype,
we set out to make free and open-source software
so that others do not have to start from scratch like we did.
All the while, we also wanted to give back
to the local tech community that helped us
grow Ushahidi and supported us in those early days.
And that&#39;s why we set up the iHub in Nairobi,
an actual physical space
where we could collaborate,
and it is now part of an integral tech ecosystem in Kenya.
We did that with the support of different organizations
like the MacArthur Foundation and Omidyar Network.
And we were able to grow this software footprint,
and a few years later it became
very useful software,
and we were quite humbled when it was used in Haiti
where citizens could indicate where they are
and what their needs were,
and also to deal with the fallout from the nuclear crisis
and the tsunami in Japan.
Now, this year the Internet turns 20,
and Ushahidi turned five.
Ushahidi is not only the software that we made.
It is the team, and it&#39;s also the community
that uses this technology in ways that we could not foresee.
We did not imagine that there would be this many maps
around the world.
There are crisis maps, election maps, corruption maps,
and even environmental monitoring crowd maps.
We are humbled that this has roots in Kenya
and that it has some use to people around the world
trying to figure out the different issues that they&#39;re dealing with.
There is more that we&#39;re doing to explore this idea
of collective intelligence, that I, as a citizen,
if I share the information with whatever device that I have,
could inform you about what is going on,
and that if you do the same, we can have a bigger picture
of what&#39;s going on.
I moved back to Kenya in 2011.
Erik moved in 2010.
Very different reality. I used to live in Chicago
where there was abundant Internet access.
I had never had to deal with a blackout.
And in Kenya, it&#39;s a very different reality,
and one thing that remains despite the leaps in progress
and the digital revolution is the electricity problem.
The day-to-day frustrations of dealing with this
can be, let&#39;s just say very annoying.
Blackouts are not fun.
Imagine sitting down to start working, and all of a sudden
the power goes out,
your Internet connection goes down with it,
so you have to figure out, okay, now, where&#39;s the modem,
how do I switch back?
And then, guess what? You have to deal with it again.
Now, this is the reality of Kenya, where we live now,
and other parts of Africa.
The other problem that we&#39;re facing
is that communication costs are also still a challenge.
It costs me five Kenyan shillings,
or .06 USD to call the U.S., Canada or China.
Guess how much it costs to call Rwanda, Ghana, Nigeria?
Thirty Kenyan shillings. That&#39;s six times the cost
to connect within Africa.
And also, when traveling within Africa,
you&#39;ve got different settings for different mobile providers.
This is the reality that we deal with.
So we&#39;ve got a joke in Ushahidi
where we say, &quot;If it works in Africa, it&#39;ll work anywhere.&quot;
[Most use technology to define the function. We use function to drive the technology.]
What if we could overcome the problem
of unreliable Internet and electricity
and reduce the cost of connection?
Could we leverage the cloud?
We&#39;ve built a crowd map, we&#39;ve built Ushahidi.
Could we leverage these technologies
to switch smartly whenever you travel from country to country?
So we looked at the modem,
an important part of the infrastructure of the Internet,
and asked ourselves why
the modems that we are using right now
are built for a different context, where you&#39;ve got
ubiquitous internet, you&#39;ve got ubiquitous electricity,
yet we sit here in Nairobi and we do not have that luxury.
We wanted to redesign the modem
for the developing world, for our context,
and for our reality.
What if we could have connectivity with less friction?
This is the BRCK.
It acts as a backup to the Internet
so that, when the power goes out,
it fails over and connects to the nearest GSM network.
Mobile connectivity in Africa is pervasive.
It&#39;s actually everywhere.
Most towns at least have a 3G connection.
So why don&#39;t we leverage that? And that&#39;s why we built this.
The other reason that we built this
is when electricity goes down, this has eight hours
of battery left, so you can continue working,
you can continue being productive,
and let&#39;s just say you are less stressed.
And for rural areas, it can be
the primary means of connection.
The software sensibility at Ushahidi is still at play
when we wondered how can we use the cloud
to be more intelligent so that
you can analyze the different networks,
and whenever you switch on the backup,
you pick on the fastest network,
so we&#39;ll have multi-SIM capability
so that you can put multiple SIMs,
and if one network is faster, that&#39;s the one you hop on,
and if the up time on that is not very good,
then you hop onto the next one.
The idea here is for you to be able to connect anywhere.
With load balancing, this can be possible.
The other interesting thing for us -- we like sensors --
is this idea that you could have an on-ramp
for the Internet of things.
Imagine a weather station that can be attached to this.
It&#39;s built in a modular way so that you can also attach
a satellite module so that you could have
Internet connectivity even in very remote areas.
Out of adversity can come innovation,
and how can we help the ambitious coders and makers
in Kenya to be resilient in the face of problematic infrastructure?
And for us, we begin with solving the problem
in our own backyard in Kenya.
It is not without challenge.
Our team has basically been mules carrying components
from the U.S. to Kenya. We&#39;ve had very interesting conversations
with customs border agents.
&quot;What are you carrying?&quot;
And the local financing is not
part of the ecosystem for supporting hardware projects.
So we put it on Kickstarter, and I&#39;m happy to say that,
through the support of many people,
not only here but online,
the BRCK has been Kickstarted,
and now the interesting part of bringing this to market begins.
I will close by saying that, if we solve this
for the local market, it could be impactful
not only for the coders in Nairobi
but also for small business owners
who need reliable connectivity,
and it can reduce the cost of connecting,
and hopefully collaboration within African countries.
The idea is that the building blocks of the digital economy
are connectivity and entrepreneurship.
The BRCK is our part
to keep Africans connected,
and to help them drive the global digital revolution.
Thank you.

(Applause)

