
Why can&#39;t we solve these problems?
We know what they are.
Something always seems to stop us.
Why?
I remember March the 15th, 2000.
The B15 iceberg broke off the Ross Ice Shelf.
In the newspaper it said
&quot;it was all part of a normal process.&quot;
A little bit further on in the article
it said &quot;a loss that would normally take
the ice shelf 50-100 years to replace.&quot;
That same word, &quot;normal,&quot;
had two different,
almost opposite meanings.
If we walk into the B15 iceberg
when we leave here today,
we&#39;re going to bump into something
a thousand feet tall,
76 miles long,
17 miles wide,
and it&#39;s going to weigh two gigatons.
I&#39;m sorry, there&#39;s nothing normal about this.
And yet I think it&#39;s this perspective of us
as humans to look at our world
through the lens of normal
is one of the forces
that stops us developing real solutions.
Only 90 days after this,
arguably the greatest discovery
of the last century occurred.
It was the sequencing for the first time
of the human genome.
This is the code that&#39;s in every single one
of our 50 trillion cells
that makes us who we are and what we are.
And if we just take one cell&#39;s worth
of this code and unwind it,
it&#39;s a meter long,
two nanometers thick.
Two nanometers is 20 atoms in thickness.
And I wondered,
what if the answer to some of our biggest problems
could be found in the smallest of places,
where the difference between what is
valuable and what is worthless
is merely the addition or subtraction
of a few atoms?
And what
if we could get exquisite control
over the essence of energy,
the electron?
So I started to go around the world
finding the best and brightest scientists
I could at universities
whose collective discoveries have the chance
to take us there,
and we formed a company to build
on their extraordinary ideas.
Six and a half years later,
a hundred and eighty researchers,
they have some amazing developments
in the lab,
and I will show you three of those today,
such that we can stop burning up our planet
and instead,
we can generate all the energy we need
right where we are,
cleanly, safely, and cheaply.
Think of the space that we spend
most of our time.
A tremendous amount of energy
is coming at us from the sun.
We like the light that comes into the room,
but in the middle of summer,
all that heat is coming into the room
that we&#39;re trying to keep cool.
In winter, exactly the opposite is happening.
We&#39;re trying to heat up
the space that we&#39;re in,
and all that is trying to get out through the window.
Wouldn&#39;t it be really great
if the window could flick back the heat
into the room if we needed it
or flick it away before it came in?
One of the materials that can do this
is a remarkable material, carbon,
that has changed its form in this incredibly beautiful reaction
where graphite is blasted by a vapor,
and when the vaporized carbon condenses,

it condenses back into a different form:
chickenwire rolled up.
But this chickenwire carbon,
called a carbon nanotube,
is a hundred thousand times smaller
than the width of one of your hairs.
It&#39;s a thousand times
more conductive than copper.
How is that possible?
One of the things about working at the nanoscale
is things look and act very differently.
You think of carbon as black.
Carbon at the nanoscale
is actually transparent
and flexible.
And when it&#39;s in this form,
if I combine it with a polymer
and affix it to your window
when it&#39;s in its colored state,
it will reflect away all heat and light,
and when it&#39;s in its bleached state
it will let all the light and heat through
and any combination in between.
To change its state, by the way,
takes two volts from a millisecond pulse.
And once you&#39;ve changed its state, it stays there
until you change its state again.
As we were working on this incredible
discovery at University of Florida,
we were told to go down the corridor
to visit another scientist,
and he was working
on a pretty incredible thing.
Imagine
if we didn&#39;t have to rely
on artificial lighting to get around at night.
We&#39;d have to see at night, right?
This lets you do it.
It&#39;s a nanomaterial, two nanomaterials,
a detector and an imager.
The total width of it
is 600 times smaller
than the width of a decimal place.
And it takes all the infrared available at night,
converts it into an electron
in the space of two small films,
and is enabling you to play an image
which you can see through.
I&#39;m going to show to TEDsters,
the first time, this operating.
Firstly I&#39;m going to show you
the transparency.
Transparency is key.
It&#39;s a film that you can look through.
And then I&#39;m going to turn the lights out.
And you can see, off a tiny film,
incredible clarity.

As we were working on this, it dawned on us:
this is taking infrared radiation, wavelengths,
and converting it into electrons.
What if we combined it
with this?
Suddenly you&#39;ve converted energy
into an electron on a plastic surface
that you can stick on your window.
But because it&#39;s flexible,
it can be on any surface whatsoever.
The power plant of tomorrow
is no power plant.
We talked about generating and using.
We want to talk about storing energy,
and unfortunately
the best thing we&#39;ve got going
is something that was developed in France
a hundred and fifty years ago,
the lead acid battery.
In terms of dollars per what&#39;s stored,
it&#39;s simply the best.
Knowing that we&#39;re not going to put fifty of
these in our basements to store our power,
we went to a group at University of Texas at Dallas,
and we gave them this diagram.
It was in actually a diner
outside of Dallas/Fort Worth Airport.
We said, &quot;Could you build this?&quot;
And these scientists,
instead of laughing at us, said, &quot;Yeah.&quot;
And what they built was eBox.
EBox is testing new nanomaterials
to park an electron on the outside,
hold it until you need it,
and then be able to release it and pass it off.
Being able to do that means
that I can generate energy
cleanly, efficiently and cheaply
right where I am.
It&#39;s my energy.
And if I don&#39;t need it, I can convert it
back up on the window
to energy, light, and beam it,
line of site, to your place.
And for that I do not need
an electric grid between us.
The grid of tomorrow is no grid,
and energy, clean efficient energy,
will one day be free.
If you do this, you get the last puzzle piece,
which is water.
Each of us, every day,
need just eight glasses of this,
because we&#39;re human.
When we run out of water,
as we are in some parts of the world
and soon to be in other parts of the world,
we&#39;re going to have to get this from the sea,
and that&#39;s going to require us to build desalination plants.
19 trillion dollars is what we&#39;re going to have to spend.
These also require tremendous amounts of energy.
In fact, it&#39;s going to require twice the world&#39;s
supply of oil to run the pumps
to generate the water.
We&#39;re simply not going to do that.
But in a world where energy is freed
and transmittable
easily and cheaply, we can take any water
wherever we are
and turn it into whatever we need.
I&#39;m glad to be working with
incredibly brilliant and kind scientists,
no kinder than
many of the people in the world,
but they have a magic look at the world.
And I&#39;m glad to see their discoveries
coming out of the lab and into the world.
It&#39;s been a long time in coming for me.
18 years ago,
I saw a photograph in the paper.
It was taken by Kevin Carter
who went to the Sudan
to document their famine there.
I&#39;ve carried this photograph with me
every day since then.
It&#39;s a picture of a little girl dying of thirst.
By any standard this is wrong.
It&#39;s just wrong.
We can do better than this.
We should do better than this.
And whenever I go round
to somebody who says,
&quot;You know what, you&#39;re working on something that&#39;s too difficult.
It&#39;ll never happen. You don&#39;t have enough money.
You don&#39;t have enough time.
There&#39;s something much more interesting around the corner,&quot;
I say, &quot;Try saying that to her.&quot;
That&#39;s what I say in my mind. And I just say
&quot;thank you,&quot; and I go on to the next one.
This is why we have to solve our problems,
and I know the answer as to how
is to be able to get exquisite control
over a building block of nature,

the stuff of life:
the simple electron.
Thank you.

(Applause)

