
Today, I am going to talk about anger.
When I was 11,
seeing some of my friends 
leaving the school
because their parents 
could not afford textbooks
made me angry.
When I was 27,
hearing the plight
of a desperate slave father
whose daughter was 
about to be sold to a brothel
made me angry.
At the age of 50,
lying on the street,
in a pool of blood,
along with my own son,
made me angry.
Dear friends, for centuries
we were taught anger is bad.
Our parents, teachers, priests --
everyone taught us how to control 
and suppress our anger.
But I ask why?
Why can&#39;t we convert our anger
for the larger good of society?
Why can&#39;t we use our anger
to challenge and change
the evils of the world?
That I tried to do.
Friends,
most of the brightest ideas
came to my mind out of anger.
Like when I was 35 and sat 
in a locked-up, tiny prison.
The whole night, I was angry.
But it has given birth to a new idea.
But I will come to that later on.
Let me begin with the story
of how I got a name for myself.
I had been a big admirer 
of Mahatma Gandhi since my childhood.
Gandhi fought and lead 
India&#39;s freedom movement.
But more importantly,
he taught us how to treat 
the most vulnerable sections,
the most deprived people, 
with dignity and respect.
And so, when India was celebrating
Mahatma Gandhi&#39;s 
birth centenary in 1969 --
at that time I was 15 --
an idea came to my mind.
Why can&#39;t we celebrate it differently?
I knew, as perhaps
many of you might know,
that in India, a large number of people
are born in the lowest segment of caste.
And they are treated as untouchables.
These are the people --
forget about allowing them 
to go to the temples,
they cannot even go into the houses 
and shops of high-caste people.
So I was very impressed with 
the leaders of my town
who were speaking very highly against
the caste system and untouchability
and talking of Gandhian ideals.
So inspired by that, I thought,
let us set an example
by inviting these people to eat food
cooked and served
by the untouchable community.
I went to some low-caste,
so-called untouchable, people,
tried to convince them,
but it was unthinkable for them.
They told me, &quot;No, no. It&#39;s not possible.
It never happened.&quot;
I said, &quot;Look at these leaders,
they are so great, 
they are against untouchability.
They will come. If nobody comes, 
we can set an example.&quot;
These people thought that I was too naive.
Finally, they were convinced.
My friends and I took our bicycles
and invited political leaders.
And I was so thrilled, rather, empowered
to see that each one of them 
agreed to come.
I thought, &quot;Great idea.
We can set an example.
We can bring about change in the society.&quot;
The day has come.
All these untouchables,
three women and two men,
they agreed to come.
I could recall that they had used 
the best of their clothes.
They brought new utensils.
They had taken baths 
hundreds of times
because it was unthinkable
for them to do.
It was the moment of change.
They gathered. Food was cooked.
It was 7 o&#39;clock.
By 8 o&#39;clock, we kept on waiting,
because it&#39;s not very uncommon 
that the leaders become late,
for an hour or so.
So after 8 o&#39;clock, we took our bicycles
and went to these leaders&#39; homes,
just to remind them.
One of the leader&#39;s wives told me,
&quot;Sorry, he is having some headache,
perhaps he cannot come.&quot;
I went to another leader
and his wife told me, 
&quot;Okay, you go, he will definitely join.&quot;
So I thought that the dinner
will take place,
though not at that large a scale.
I went back to the venue, which was
a newly built Mahatma Gandhi Park.
It was 10 o&#39;clock.
None of the leaders showed up.
That made me angry.
I was standing, leaning against
Mahatma Gandhi&#39;s statue.
I was emotionally drained,
rather exhausted.
Then I sat down where 
the food was lying.
I kept my emotions on hold.
But then, when I took the first bite,
I broke down in tears.
And suddenly I felt a hand on my shoulder.
And it was the healing, motherly touch 
of an untouchable woman.
And she told me,
&quot;Kailash, why are you crying?
You have done your bit.
You have eaten the food
cooked by untouchables,
which has never happened in our memory.&quot;
She said, &quot;You won today.&quot;
And my friends, she was right.
I came back home, a little after midnight,
shocked to see that several 
high-caste elderly people
were sitting in my courtyard.
I saw my mother and 
elderly women were crying
and they were pleading 
to these elderly people
because they had threatened 
to outcaste my whole family.
And you know, outcasting the family
is the biggest social punishment
one can think of.
Somehow they agreed to punish only me,
and the punishment was purification.
That means I had to go 600 miles
away from my hometown
to the River Ganges to take a holy dip.
And after that, I should organize a feast
for priests, 101 priests,
wash their feet and drink that water.
It was total nonsense,
and I refused to accept that punishment.
How did they punish me?
I was barred from entering into my own 
kitchen and my own dining room,
my utensils were separated.
But the night when I was angry,
they wanted to outcaste me.
But I decided to outcaste 
the entire caste system.

(Applause)

And that was possible because
the beginning would have been
to change the family name, or surname,
because in India, most of
the family names are caste names.
So I decided to drop my name.
And then, later on, I gave 

a new name to myself: Satyarthi,
that means, &quot;seeker of truth.&quot;

(Applause)

And that was the beginning 
of my transformative anger.
Friends, maybe one of you can tell me,
what was I doing before becoming
a children&#39;s rights activist?
Does anybody know?
No.
I was an engineer, an electrical engineer.
And then I learned how the energy
of burning fire, coal,
the nuclear blast inside the chambers,
raging river currents,
fierce winds,
could be converted into the light 
and lives of millions.
I also learned how the most
uncontrollable form of energy
could be harnessed for good 
and making society better.
So I&#39;ll come back to the story

of when I was caught in the prison:
I was very happy freeing 
a dozen children from slavery,
handing them over to their parents.
I cannot explain my joy 
when I free a child.
I was so happy.
But when I was waiting for my train
to come back to my hometown, Delhi,
I saw that dozens of children 
were arriving;
they were being trafficked by someone.
I stopped them, those people.
I complained to the police.
So the policemen, instead of helping me,
they threw me in this small, 
tiny shell, like an animal.
And that was the night of anger
when one of the brightest 
and biggest ideas was born.
I thought that if I keep on freeing 10 
children, and 50 more will join,
that&#39;s not done.
And I believed in the power of consumers,
and let me tell you that this
was the first time
when a campaign was launched by me
or anywhere in the world,
to educate and sensitize the consumers
to create a demand
for child-labor-free rugs.
In Europe and America, 
we have been successful.
And it has resulted 
in a fall in child labor
in South Asian countries by 80 percent.

(Applause)

Not only that, but this first-ever 
consumer&#39;s power, or consumer&#39;s campaign
has grown in other countries
and other industries,
maybe chocolate, maybe apparel, 
maybe shoes -- it has gone beyond.
My anger at the age of 11,
when I realized how important
education is for every child,
I got an idea to collect used books
and help the poorest children.
I created a book bank at the age of 11.
But I did not stop.
Later on, I cofounded
the world&#39;s single largest civil society
campaign for education
that is the Global Campaign for Education.
That has helped in changing 
the whole thinking towards education
from the charity mode
to the human rights mode,
and that has concretely helped 
the reduction of out-of-school children
by half in the last 15 years.

(Applause)

My anger at the age of 27,
to free that girl who was about
to be sold to a brothel,
has given me an idea
to go for a new strategy
of raid and rescue,
freeing children from slavery.
And I am so lucky and proud to say
that it is not one or 10 or 20,
but my colleagues and I have been able
to physically liberate 83,000 child slaves
and hand them over
back to their families and mothers.

(Applause)

I knew that we needed global policies.
We organized the worldwide marches
against child labor
and that has also resulted in 
a new international convention
to protect the children
who are in the worst forms.
And the concrete result was that
the number of child laborers globally
has gone down by one third 
in the last 15 years.

(Applause)

So, in each case,
it began from anger,
turned into an idea,
and action.
So anger, what next?
Idea, and --

Audience: Action

Kailash Satyarthi: Anger, idea, action.
Which I tried to do.
Anger is a power, anger is an energy,
and the law of nature is that energy
can never be created and never 
be vanished, can never be destroyed.
So why can&#39;t the energy of anger
be translated and harnessed
to create a better and beautiful world,
a more just and equitable world?
Anger is within each one of you,
and I will share a secret

for a few seconds:
that if we are confined in 
the narrow shells of egos,
and the circles of selfishness,
then the anger will turn out to be
hatred, violence, revenge, destruction.
But if we are able to break the circles,
then the same anger could turn 
into a great power.
We can break the circles 
by using our inherent compassion
and connect with the world through 
compassion to make this world better.
That same anger could be
transformed into it.
So dear friends, sisters and brothers,
again, as a Nobel Laureate,
I am urging you to become angry.
I am urging you to become angry.
And the angriest among us
is the one who can transform his anger 
into idea and action.
Thank you so much.

(Applause)


Chris Anderson: For many years, 
you&#39;ve been an inspiration to others.
Who or what inspires you and why?

KS: Good question.
Chris, let me tell you, 
and that is the truth,
each time when I free a child,
the child who has lost all his hope
that he will ever come back to his mother,
the first smile of freedom,
and the mother who has lost all hope
that the son or daughter 
can ever come back and sit in her lap,
they become so emotional
and the first tear of joy 
rolls down on her cheek,
I see the glimpse of God in it --
this is my biggest inspiration.
And I am so lucky that not once,
as I said before, but thousands of times,
I have been able to witness my God
in the faces of those children
and they are my biggest inspirations.
Thank you.

(Applause)

