
I grew up
diagnosed as phobically shy,
and, like at least 20 other people
in a room of this size,
I was a stutterer.
Do you dare raise your hand?
And it sticks with us. It really does stick with us,
because when we are treated that way,
we feel invisible sometimes,
or talked around and at.
And as I started to look at people,
which is mostly all I did,
I noticed that some people
really wanted attention and recognition.
Remember, I was young then.
So what did they do?
What we still do perhaps too often.
We talk about ourselves.
And yet there are other people I observed
who had what I called a mutuality mindset.
In each situation, they found a way to talk about us
and create that &quot;us&quot; idea.
So my idea to reimagine the world
is to see it one where we all become
greater opportunity-makers with and for others.
There&#39;s no greater opportunity
or call for action for us now
than to become opportunity-makers
who use best talents together more often
for the greater good
and accomplish things we
couldn&#39;t have done on our own.
And I want to talk to you about that,
because even more than giving,
even more than giving,
is the capacity for us to do something smarter
together for the greater good
that lifts us both up
and that can scale.
That&#39;s why I&#39;m sitting here.

But I also want to point something else out:
Each one of you
is better than anybody else at something.
That disproves that popular notion
that if you&#39;re the smartest person in the room,
you&#39;re in the wrong room.

(Laughter)

So let me tell you about
a Hollywood party I went to a couple years back,
and I met this up-and-coming actress,
and we were soon talking about something

that we both felt passionately about: public art.
And she had the fervent belief
that every new building in Los Angeles
should have public art in it.
She wanted a regulation for it,
and she fervently started —
who is here from Chicago? —
she fervently started talking about
these bean-shaped reflective sculptures
in Millennium Park,
and people would walk up to it
and they&#39;d smile in the reflection of it,
and they&#39;d pose and they&#39;d vamp
and they&#39;d take selfies together,
and they&#39;d laugh.
And as she was talking, a 
thought came to my mind.
I said, &quot;I know someone you ought to meet.
He&#39;s getting out of San Quentin 
in a couple of weeks&quot; —

(Laughter)
 —
&quot;and he shares your fervent desire
that art should engage and
enable people to connect.&quot;
He spent five years in solitary,
and I met him because I gave
a speech at San Quentin,
and he&#39;s articulate
and he&#39;s rather easy on 
the eyes because he&#39;s buff.
He had workout regime he did every day.

(Laughter)

I think she was following me at that point.
I said, &quot;He&#39;d be an unexpected ally.&quot;
And not just that. There&#39;s James. He&#39;s an architect
and he&#39;s a professor, and he loves place-making,
and place-making is when you have
those mini-plazas and those urban walkways
and where they&#39;re dotted with art,
where people draw and 
come up and talk sometimes.
I think they&#39;d make good allies.
And indeed they were.
They met together. They prepared.
They spoke in front of the 
Los Angeles City Council.
And the council members not
only passed the regulation,
half of them came down and asked
to pose with them afterwards.
They were startling, 
compelling and credible.
You can&#39;t buy that.
What I&#39;m asking you to consider
is what kind of opportunity-
makers we might become,
because more than wealth
or fancy titles
or a lot of contacts, it&#39;s our capacity to connect
around each other&#39;s 
better side and bring it out.
And I&#39;m not saying this is easy,
and I&#39;m sure many of you have
made the wrong moves too
about who you wanted to connect with,
but what I want to suggest is,
this is an opportunity.
I started thinking about it
way back when I was a 
Wall Street Journal reporter
and I was in Europe and I was
supposed to cover trends
and trends that transcended business
or politics or lifestyle.
So I had to have contacts
in different worlds very different than mine,
because otherwise you couldn&#39;t spot the trends.
And third, I had to write the story
in a way stepping into the reader&#39;s shoes,
so they could see how these 
trends could affect their lives.
That&#39;s what opportunity-makers do.

And here&#39;s a strange thing:
Unlike an increasing number of Americans
who are working and living 
and playing with people
who think exactly like them
because we then become more rigid and extreme,
opportunity-makers are actively seeking situations
with people unlike them,
and they&#39;re building relationships,
and because they do that,
they have trusted relationships
where they can bring the right team in
and recruit them to solve a 
problem better and faster
and seize more opportunities.
They&#39;re not affronted by differences,
they&#39;re fascinated by them,
and that is a huge shift in mindset,
and once you feel it, you 
want it to happen a lot more.
This world is calling out for us 
to have a collective mindset,
and I believe in doing that.
It&#39;s especially important now.
Why is it important now?
Because things can be devised like drones
and drugs and data collection,
and they can be devised by more people
and cheaper ways for beneficial purposes
and then, as we know from the news every day,
they can be used for dangerous ones.
It calls on us, each of us,
to a higher calling.

But here&#39;s the icing on the cake:
It&#39;s not just the first opportunity
that you do with somebody else
that&#39;s probably your greatest,
as an institution or an individual.
It&#39;s after you&#39;ve had that experience
and you trust each other.
It&#39;s the unexpected things
that you devise later on
you never could have predicted.
For example, Marty is the husband 
of that actress I mentioned,
and he watched them 
when they were practicing,
and he was soon talking to Wally,
my friend the ex-con,
about that exercise regime.
And he thought,
I have a set of racquetball courts.
That guy could teach it.
A lot of people who work there
are members at my courts.
They&#39;re frequent travelers.
They could practice in their hotel room,
no equipment provided.
That&#39;s how Wally got hired.
Not only that, years later
he was also teaching racquetball.
Years after that,
he was teaching the racquetball teachers.
What I&#39;m suggesting is, when 
you connect with people
around a shared interest and action,
you&#39;re accustomed to serendipitous
things happening into the future,
and I think that&#39;s what we&#39;re looking at.
We open ourselves up to those opportunities,
and in this room 
are key players in technology,
key players who are uniquely positioned to do this,
to scale systems and projects together.
So here&#39;s what I&#39;m calling for you to do.
Remember the three traits of opportunity-makers.
Opportunity-makers keep honing their top strength
and they become pattern seekers.
They get involved in different 
worlds than their worlds
so they&#39;re trusted and they 
can see those patterns,
and they communicate to connect
around sweet spots of shared interest.
So what I&#39;m asking you is,
the world is hungry.
I truly believe, in my firsthand experience,
the world is hungry for us
to unite together as opportunity-makers
and to emulate those behaviors
as so many of you already do —
I know that firsthand —
and to reimagine a world
where we use our best talents together
more often to accomplish greater things together
than we could on our own.
Just remember,
as Dave Liniger once said,
&quot;You can&#39;t succeed
coming to the potluck with only a fork.&quot;

(Laughter)

Thank you very much.
Thank you. 
(Applause)

