
Well, this is such an honor. And it&#39;s wonderful to be
in the presence of an organization that is really making a difference in the world.
And I&#39;m intensely grateful for the opportunity to speak to you today.
And I&#39;m also rather surprised, because when I look back on my life
the last thing I ever wanted to do was write, or be in any way involved in religion.
After I left my convent, I&#39;d finished with religion, frankly.
I thought that was it.
And for 13 years I kept clear of it. I wanted to be an English literature professor.
And I certainly didn&#39;t even want to be a writer, particularly.
But then I suffered a series of career catastrophes,
one after the other, and finally found myself in television. 
(Laughter)

I said that to Bill Moyers, and he said, &quot;Oh, we take anybody.&quot; 
(Laughter)

And I was doing some rather controversial religious programs.
This went down very well in the U.K., where religion is extremely unpopular.
And so, for once, for the only time in my life, I was finally in the mainstream.
But I got sent to Jerusalem to make a film about early Christianity.

And there, for the first time, I encountered the other religious traditions:
Judaism and Islam, the sister religions of Christianity.
And while I found I knew nothing about these faiths at all --
despite my own intensely religious background,
I&#39;d seen Judaism only as a kind of prelude to Christianity,
and I knew nothing about Islam at all.
But in that city, that tortured city,
where you see the three faiths jostling so uneasily together,
you also become aware of the profound connection between them.
And it has been the study of other religious traditions that brought me back
to a sense of what religion can be, and actually enabled me
to look at my own faith in a different light.
And I found some astonishing things in the course of my study
that had never occurred to me. Frankly, in the days when I thought I&#39;d had it with religion,
I just found the whole thing absolutely incredible.
These doctrines seemed unproven, abstract.
And to my astonishment, when I began seriously studying other traditions,
I began to realize that belief -- which we make such a fuss about today --
is only a very recent religious enthusiasm
that surfaced only in the West, in about the 17th century.
The word &quot;belief&quot; itself originally meant to love, to prize, to hold dear.
In the 17th century, it narrowed its focus,
for reasons that I&#39;m exploring in a book I&#39;m writing at the moment,
to include -- to mean an intellectual assent to a set of propositions, a credo.

&quot;I believe:&quot; it did not mean, &quot;I accept certain creedal articles of faith.&quot;

It meant: &quot;I commit myself. I engage myself.&quot;
Indeed, some of the world traditions think very little of religious orthodoxy.

In the Quran, religious opinion -- religious orthodoxy -- is dismissed as &quot;zanna:&quot;
self-indulgent guesswork about matters that nobody can be certain of one way or the other,
but which makes people quarrelsome and stupidly sectarian. 
(Laughter)

So if religion is not about believing things, what is it about?
What I&#39;ve found, across the board, is that religion is about behaving differently.
Instead of deciding whether or not you believe in God, first you do something.
You behave in a committed way,
and then you begin to understand the truths of religion.
And religious doctrines are meant to be summons to action;
you only understand them when you put them into practice.
Now, pride of place in this practice is given to compassion.
And it is an arresting fact that right across the board,
in every single one of the major world faiths, compassion --
the ability to feel with the other in the way we&#39;ve been thinking about this evening --
is not only the test of any true religiosity, it is also what will bring us
into the presence of what Jews, Christians and Muslims call &quot;God&quot; or the &quot;Divine.&quot;
It is compassion, says the Buddha, which brings you to Nirvana.
Why? Because in compassion, when we feel with the other,
we dethrone ourselves from the center of our world and we put
another person there. And once we get rid of ego, then we&#39;re ready to see the Divine.
And in particular, every single one of the major world traditions has highlighted -- has said --
and put at the core of their tradition what&#39;s become known as the Golden Rule.

First propounded by Confucius five centuries before Christ:
&quot;Do not do to others what you would not like them to do to you.&quot;
That, he said, was the central thread which ran through all his teaching
and that his disciples should put into practice all day and every day.
And it was -- the Golden Rule would bring them to the transcendent value that he called &quot;ren,&quot;
human-heartedness, which was a transcendent experience in itself.
And this is absolutely crucial to the monotheisms, too.
There&#39;s a famous story about the great rabbi, Hillel, the older contemporary of Jesus.
A pagan came to him and offered to convert to Judaism if the rabbi could
recite the whole of Jewish teaching while he stood on one leg.
Hillel stood on one leg and said, &quot;That which is hateful to you,
do not do to your neighbor. That is the Torah. The rest is commentary.
Go and study it.&quot; 
(Laughter)

And &quot;go and study it&quot; was what he meant.
He said, &quot;In your exegesis, you must make it clear
that every single verse of the Torah is a commentary, a gloss upon the Golden Rule.&quot;
The great Rabbi Meir said that any interpretation of Scripture which
led to hatred and disdain, or contempt of other people --
any people whatsoever -- was illegitimate.
Saint Augustine made exactly the same point.
Scripture, he says, &quot;teaches nothing but charity, and we must not leave
an interpretation of Scripture until we have found a compassionate interpretation of it.&quot;
And this struggle to find compassion in some of these rather rebarbative texts
is a good dress rehearsal for doing the same in ordinary life. 
(Applause)

But now look at our world. And we are living in a world that is --
where religion has been hijacked. Where terrorists cite Quranic verses to justify their atrocities.
Where instead of taking Jesus&#39; words, &quot;Love your enemies.
Don&#39;t judge others,&quot; we have the spectacle of Christians endlessly judging other people,
endlessly using Scripture as a way of arguing with other people,
putting other people down. Throughout the ages, religion has been used to oppress others,
and this is because of human ego, human greed.
We have a talent as a species for messing up wonderful things.
So the traditions also insisted -- and this is an important point, I think --
that you could not and must not confine your compassion

to your own group: your own nation, your own co-religionists,

your own fellow countrymen. You must have what one of the Chinese sages called &quot;jian ai&quot;:
concern for everybody. Love your enemies. Honor the stranger.
We formed you, says the Quran, into tribes and nations so that you may know one another.
And this, again -- this universal outreach -- is getting subdued in the strident use of religion --
abuse of religion -- for nefarious gains.
Now, I&#39;ve lost count of the number of taxi drivers who,
when I say to them what I do for a living, inform me that religion
has been the cause of all the major world wars in history. Wrong.
The causes of our present woes are political.
But, make no mistake about it, religion is a kind of fault line,
and when a conflict gets ingrained in a region, religion can get sucked in
and become part of the problem. Our modernity has been exceedingly violent.
Between 1914 and 1945, 70 million people died in Europe alone as a result of armed conflict.
And so many of our institutions, even football, which used to be a pleasant pastime,
now causes riots where people even die.
And it&#39;s not surprising that religion, too, has been affected by this violent ethos.
There&#39;s also a great deal, I think, of religious illiteracy around.
People seem to think, now equate religious faith with believing things.
As though that -- we call religious people often believers,
as though that were the main thing that they do. And very often, secondary goals
get pushed into the first place, in place of compassion and the Golden Rule.
Because the Golden Rule is difficult. I sometimes -- when I&#39;m speaking to
congregations about compassion, I sometimes see
a mutinous expression crossing some of their faces because
a lot of religious people prefer to be right, rather than compassionate. 
(Laughter)

Now -- but that&#39;s not the whole story.
Since September the 11th, when my work on Islam suddenly propelled me
into public life, in a way that I&#39;d never imagined, I&#39;ve been able to sort of go all over the world,
and finding, everywhere I go, a yearning for change.
I&#39;ve just come back from Pakistan, where literally thousands of people came to my lectures,
because they were yearning, first of all, to hear a friendly Western voice.
And especially the young people were coming. And were asking me --
the young people were saying, &quot;What can we do? What can we do to change things?&quot;
And my hosts in Pakistan said, &quot;Look, don&#39;t be too polite to us.
Tell us where we&#39;re going wrong. Let&#39;s talk together about where religion is failing.&quot;
Because it seems to me that with -- our current situation is so serious
at the moment that any ideology that doesn&#39;t promote a sense of global understanding
and global appreciation of each other is failing the test of the time.
And religion, with its wide following ... Here in the United States,
people may be being religious in a different way, as a report has just shown --
but they still want to be religious. It&#39;s only Western Europe that has retained its secularism,
which is now beginning to look rather endearingly old-fashioned.
But people want to be religious, and religion should be made
to be a force for harmony in the world, which it can and should be --
because of the Golden Rule.

&quot;Do not do to others what you would not have them do to you&quot;:
an ethos that should now be applied globally.
We should not treat other nations as we would not wish to be treated ourselves.
And these -- whatever our wretched beliefs -- is a religious matter, it&#39;s a spiritual matter.
It&#39;s a profound moral matter that engages and should engage us all.
And as I say, there is a hunger for change out there.

Here in the United States, I think you see it in this election campaign: a longing for change.
And people in churches all over and mosques all over this continent after September the 11th,
coming together locally to create networks of understanding.
With the mosque, with the synagogue, saying, &quot;We must start to speak to one another.&quot;
I think it&#39;s time that we moved beyond the idea of toleration and move toward appreciation of the other.
I&#39;d -- there&#39;s one story I&#39;d just like to mention.
This comes from &quot;The Iliad.&quot; But it tells you what this spirituality should be.
You know the story of &quot;The Iliad,&quot; the 10-year war between Greece and Troy.
In one incident, Achilles, the famous warrior of Greece, takes his troops out of the war,
and the whole war effort suffers. And in the course of the ensuing muddle,
his beloved friend, Patroclus, is killed -- and killed in single combat
by one of the Trojan princes, Hector. And Achilles goes mad with grief and rage and revenge,
and he mutilates the body. He kills Hector, he mutilates his body
and then he refuses to give the body back for burial to the family,
which means that, in Greek ethos, Hector&#39;s soul will wander eternally, lost.
And then one night, Priam, king of Troy, an old man,
comes into the Greek camp incognito, makes his way to Achilles&#39; tent
to ask for the body of his son.
And everybody is shocked when the old man takes off his head covering and shows himself.
And Achilles looks at him and thinks of his father. And he starts to weep.
And Priam looks at the man who has murdered so many of his sons,
and he, too, starts to weep. And the sound of their weeping filled the house.
The Greeks believed that weeping together created a bond between people.
And then Achilles takes the body of Hector, he hands it very tenderly to the father,
and the two men look at each other, and see each other as divine.
That is the ethos found, too, in all the religions.
It&#39;s what is meant by overcoming the horror that we feel when we are under threat of our enemies,
and beginning to appreciate the other.

It&#39;s of great importance that the word for &quot;holy&quot; in Hebrew, applied to God, is &quot;Kadosh&quot;: separate, other.
And it is often, perhaps, the very otherness of our enemies which can
give us intimations of that utterly mysterious transcendence which is God.

And now, here&#39;s my wish:
I wish that you would help with the creation,
launch and propagation of a Charter for Compassion,
crafted by a group of inspirational thinkers from
the three Abrahamic traditions of Judaism, Christianity and Islam,
and based on the fundamental principle of the Golden Rule.
We need to create a movement among all these people that I meet in my travels --
you probably meet, too -- who want to join up, in some way,
and reclaim their faith, which they feel, as I say, has been hijacked.
We need to empower people to remember the compassionate ethos,
and to give guidelines. This Charter would not be a massive document.
I&#39;d like to see it -- to give guidelines as to how to interpret the Scriptures,
these texts that are being abused. Remember what the rabbis and what Augustine
said about how Scripture should be governed by the principle of charity.
Let&#39;s get back to that. And the idea, too, of Jews, Christians and Muslims --
these traditions now so often at loggerheads -- working together to
create a document which we hope will be signed by a thousand, at least,
of major religious leaders from all the traditions of the world.
And you are the people. I&#39;m just a solitary scholar.
Despite the idea that I love a good time, which I was rather amazed to see coming up on me
-- I actually spend a great deal of time alone, studying, and I&#39;m not very --
you&#39;re the people with media knowledge to explain to me how we can get this to everybody,
everybody on the planet. I&#39;ve had some preliminary talks,
and Archbishop Desmond Tutu, for example,
is very happy to give his name to this, as is Imam Feisal Rauf, the Imam in New York City.
Also, I would be working with the Alliance of Civilizations at the United Nations.
I was part of that United Nations initiative called the Alliance of Civilizations,
which was asked by Kofi Annan to diagnose the causes of extremism,
and to give practical guidelines to member states about how to avoid the escalation of further extremism.
And the Alliance has told me that they are very happy to work with it.
The importance of this is that this is -- I can see some of you starting to look worried,
because you think it&#39;s a slow and cumbersome body --
but what the United Nations can do is give us some neutrality,
so that this isn&#39;t seen as a Western or a Christian initiative, but that it&#39;s coming,
as it were, from the United Nations, from the world --
who would help with the sort of bureaucracy of this.
And so I do urge you to join me in making -- in this charter --
to building this charter, launching it and propagating it so that it becomes --
I&#39;d like to see it in every college, every church, every mosque, every synagogue in the world,
so that people can look at their tradition, reclaim it, and make religion a source of peace in the world,
which it can and should be. Thank you very much. 
(Applause)

