
For years I&#39;ve been feeling frustrated,
because as a religious historian,
I&#39;ve become acutely aware
of the centrality of compassion
in all the major world faiths.
Every single one of them
has evolved their own version
of what&#39;s been called the Golden Rule.
Sometimes it comes in a positive version --
&quot;Always treat all others as you&#39;d like to be treated yourself.&quot;
And equally important
is the negative version --
&quot;Don&#39;t do to others what you would not like them to do to you.&quot;
Look into your own heart,
discover what it is that gives you pain
and then refuse, under any circumstance whatsoever,
to inflict that pain on anybody else.
And people have emphasized the importance of compassion,
not just because it sounds good,
but because it works.
People have found that when they have
implemented the Golden Rule
as Confucius said, &quot;all day and every day,&quot;
not just a question of doing your good deed for the day
and then returning to a life of greed
and egotism,
but to do it all day and every day,
you dethrone yourself from the center of your world,
put another there, and you transcend yourself.
And it brings you into the presence
of what&#39;s been called God, Nirvana, Rama, Tao.
Something that goes beyond
what we know in our ego-bound existence.
But you know you&#39;d never know it a lot of the time,
that this was so central to the religious life.
Because with a few wonderful exceptions,
very often when religious people come together,
religious leaders come together, they&#39;re arguing about abstruse doctrines
or uttering a council of hatred
or inveighing against homosexuality or something of that sort.
Often people don&#39;t really want to be compassionate.
I sometimes see
when I&#39;m speaking to a congregation of religious people
a sort of mutinous expression crossing their faces
because people often want to be right instead.
And that of course defeats the object of the exercise.
Now why was I so grateful to TED?
Because they took me very gently
from my book-lined study
and brought me into the 21st century,
enabling me to speak to a much, much wider audience
than I could have ever conceived.
Because I feel an urgency about this.
If we don&#39;t manage to implement
the Golden Rule globally,
so that we treat all peoples, wherever and whoever they may be,
as though they were as important as ourselves,
I doubt that we&#39;ll have
a viable world to hand on to the next generation.
The task of our time,
one of the great tasks of our time,
is to build a global society, as I said,
where people can live together in peace.
And the religions that should be making a major contribution
are instead seen as part of the problem.
And of course it&#39;s not just religious people who believe in the Golden Rule.
This is the source of all morality,
this imaginative act of empathy,
putting yourself in the place of another.
And so we have a choice, it seems to me.
We can either go on bringing out or emphasizing
the dogmatic and intolerant aspects of our faith,
or we can go back to
the rabbis. Rabbi Hillel, the older contemporary of Jesus,
who, when asked by a pagan
to sum up the whole of Jewish teaching while he stood on one leg,
said, &quot;That which is hateful to you, do not do to your neighbor.
That is the Torah and everything else is only commentary.&quot;
And the rabbis and the early fathers of the church who said that
any interpretation of scripture
that bred hatred and disdain was illegitimate.
And we need to revive that spirit.
And it&#39;s not just going to happen
because a spirit of love wafts us down.
We have to make this happen,
and we can do it
with the modern communications
that TED has introduced.
Already I&#39;ve been tremendously heartened
at the response of all our partners.
In Singapore, we have a group
going to use the Charter to heal divisions
recently that have sprung up in Singaporean society,
and some members of the parliament want
to implement it politically.
In Malaysia, there is going to be an art exhibition
in which leading artists are going to be
taking people, young people,
and showing them that compassion also lies
at the root of all art.
Throughout Europe, the Muslim communities
are holding events and discussions,
are discussing the centrality of compassion
in Islam and in all faiths.
But it can&#39;t stop there. It can&#39;t stop with the launch.
Religious teaching, this is where we&#39;ve gone so wrong,
concentrating solely on believing abstruse doctrines.
Religious teaching must always lead to action.
And I intend to work on this till my dying day.
And I want to continue with our partners
to do two things --
educate and stimulate compassionate thinking.
Education because we&#39;ve so
dropped out of compassion.
People often think it simply means
feeling sorry for somebody.
But of course you don&#39;t understand compassion
if you&#39;re just going to think about it.
You also have to do it.
I want them to get the media involved
because the media are crucial
in helping to dissolve some of the stereotypical views
we have of other people,
which are dividing us from one another.
The same applies to educators.
I&#39;d like youth to get a sense of
the dynamism, the dynamic and challenge
of a compassionate lifestyle.
And also see that it demands acute intelligence,
not just a gooey feeling.
I&#39;d like to call upon scholars to explore
the compassionate theme
in their own and in other people&#39;s traditions.
And perhaps above all,
to encourage a sensitivity about
uncompassionate speaking,
so that because people have this Charter,
whatever their beliefs or lack of them,
they feel empowered
to challenge uncompassionate speech,
disdainful remarks
from their religious leaders, their political leaders,
from the captains of industry.
Because we can change the world,
we have the ability.
I would never have thought of putting the Charter online.
I was still stuck in the old world
of a whole bunch of boffins sitting together in a room
and issuing yet another arcane statement.
And TED introduced me to a whole new way
of thinking and presenting ideas.
Because that is what is so wonderful about TED.
In this room, all this expertise,
if we joined it all together,
we could change the world.
And of course the problems sometimes seem insuperable.
But I&#39;d just like to quote, finish at the end
with a reference to a British author, an Oxford author
whom I don&#39;t quote very often,
C.S. Lewis.
But he wrote one thing that stuck in my mind
ever since I read it when I was a schoolgirl.
It&#39;s in his book &quot;The Four Loves.&quot;
He said that he distinguished between erotic love,
when two people gaze, spellbound, into each other&#39;s eyes.
And then he compared that to friendship,
when two people stand side by side, as it were, shoulder to shoulder,
with their eyes fixed on a common goal.
We don&#39;t have to fall in love with each other,
but we can become friends.
And I am convinced.
I felt it very strongly
during our little deliberations at Vevey,
that when people of all different persuasions
come together, working side by side
for a common goal,
differences melt away.
And we learn amity.
And we learn to live together and to get to know one another.
Thank you very much.

(Applause)

