
In 1994, I walked into a prison in Cambodia,
and I met a 12-year-old boy
who had been tortured
and was denied access to counsel.
And as I looked into his eyes, I realized
that for the hundreds of letters I had written
for political prisoners, that I would never have
written a letter for him,
because he was not a 12-year-old boy who
had done something important for anybody.
He was not a political prisoner.
He was a 12-year-old boy who had
stolen a bicycle.
What I also realized at that point was that
it was not only Cambodia, but
of the 113
developing countries that torture,
93 of these countries have all passed laws
that say you have a right to a lawyer
and you have a right not to be tortured.
And what I recognized was that there was an
incredible window of opportunity for us
as a world community to come together
and end torture as an investigative tool.
We often think of torture as being
political torture or reserved for
just the worst, but, in fact,
95 percent of torture today
is not for political prisoners.
It is for people who are
in broken-down legal systems,
and unfortunately because torture is
the cheapest form of investigation --
it&#39;s cheaper than having a legal system,
cheaper than having a lawyer
and early access to counsel --
it is what happens most of the time.
I believe today that it is possible for us
as a world community, if we make a decision,
to come together and end torture
as an investigative tool in our lifetime,
but it will require three things.
First is the training, empowerment,
and connection of defenders worldwide.
The second is insuring that there is
systematic early access to counsel.
And the third is commitment.
So in the year 2000,
I began to wonder,
what if we came together?
Could we do something
for these 93 countries?
And I founded International Bridges to Justice
which has a specific mission of
ending torture as an investigative tool
and implementing due process rights
in the 93 countries by placing trained lawyers
at an early stage in police stations
and in courtrooms.
My first experiences, though, did come
from Cambodia, and at the time I remember
first coming to Cambodia and there were,
in 1994, still less than
10 attorneys in the country because
the Khmer Rouge had killed them all.
And even 20 years later, there was only
10 lawyers in the country, so consequently
you&#39;d walk into a prison and
not only would you meet 12-year-old boys,
you&#39;d meet women and you&#39;d say,
&quot;Why are you here?&quot; Women would say,
&quot;Well I&#39;ve been here for 10 years because
my husband committed a crime, but they can&#39;t find him.&quot;
So it&#39;s just a place where there was no rule of law.
The first group of defenders came together
and I still remember, as I was training, I said,
&quot;Okay, what do you do for an investigation?&quot;
And there was silence in the class, and finally
one woman stood up, [inaudible name],
and she said &quot;Khrew,&quot; which means &quot;teacher.&quot;
She said, &quot;I have defended more than
a hundred people, and I&#39;ve never had to do
any investigation,
because they all come with confessions.&quot;
And we talked about, as a class, the fact that
number one, the confessions
might not be reliable, but number two,
we did not want to encourage the police
to keep doing this, especially
as it was now against the law.
And it took a lot of courage for these
defenders to decide that they would
begin to stand up and support each other
in implementing these laws.
And I still remember the first cases where
they came, all 25 together, she would
stand up, and they were in the back, and
they would support her, and the judges kept
saying, &quot;No, no, no, no, we&#39;re going to do things
the exact same way we&#39;ve been doing them.&quot;
But one day the perfect case came, and it
was a woman who was a vegetable seller,
she was sitting outside of a house.
She said she actually saw the person
run out who she thinks stole
whatever the jewelry was, but the police
came, they got her, there was nothing on her.
She was pregnant at the time. She had
cigarette burns on her. She&#39;d miscarried.
And when they brought her case
to the judge, for the first time he stood up
and he said, &quot;Yes, there&#39;s no evidence
except for your torture confession
and you will be released.&quot;
And the defenders began to take cases
over and over again and
you will see, they have step by step began
to change the course of history in Cambodia.
But Cambodia is not alone.
I used to think, well is it Cambodia?
Or is it other countries?
But it is in so many countries.
In Burundi I walked into a prison and it wasn&#39;t
a 12-year-old boy, it was an 8-year-old boy
for stealing a mobile phone.
Or a woman, I picked up her baby,
really cute baby, I said &quot;Your baby is so cute.&quot;
It wasn&#39;t a baby, she was three.
And she said &quot;Yeah, but she&#39;s why I&#39;m here,&quot;
because she was accused of stealing
two diapers and an iron for her baby and
still had been in prison.
And when I walked up to the prison director,
I said, &quot;You&#39;ve got to let her out.
A judge would let her out.&quot;
And he said, &quot;Okay, we can talk about it,
but look at my prison. Eighty percent
of the two thousand people here
are without a lawyer. What can we do?&quot;
So lawyers began to courageously
stand up together to organize a system
where they can take cases.
But we realized that it&#39;s not only the training
of the lawyers, but the connection
of the lawyers that makes a difference.
For example, in Cambodia, it was that
[inaudible name] did not go alone
but she had 24 lawyers with her
who stood up together. And in the same way,
in China, they always tell me,
&quot;It&#39;s like a fresh wind in the desert
when we can come together.&quot;
Or in Zimbabwe, where I remember Innocent,
after coming out of a prison where everybody
stood up and said, &quot;I&#39;ve been here
for one year, eight years, 12 years
without a lawyer,&quot;
he came and we had a training together
and he said, &quot;I have heard it said&quot; --
because he had heard people mumbling
and grumbling -- &quot;I have heard it said that
we cannot help to create justice
because we do not have the resources.&quot;
And then he said, &quot;But I want you to know
that the lack of resources
is never an excuse for injustice.&quot;
And with that, he successfully
organized 68 lawyers who have been
systematically taking the cases.
The key that we see, though, is training
and then early access.
I was recently in Egypt, and was inspired
to meet with another group of lawyers,
and what they told me is that they said,
&quot;Hey, look, we don&#39;t have police
on the streets now. The police are
one of the main reasons why we had
the revolution. They were torturing everybody
all the time.&quot;
And I said, &quot;But there&#39;s been tens of millions
of dollars that have recently gone in
to the development of the legal system here.
What&#39;s going on?&quot;
I met with one of the development agencies,
and they were training prosecutors
and judges, which is the normal bias,
as opposed to defenders.
And they showed me a manual which
actually was an excellent manual.
I said, &quot;I&#39;m gonna copy this.&quot;
It had everything in it. Lawyers can come
at the police station. It was perfect.
Prosecutors were perfectly trained.
But I said to them, &quot;I just have one question,
which is, by the time that everybody got to
the prosecutor&#39;s office, what had happened to them?&quot;
And after a pause, they said,
&quot;They had been tortured.&quot;
So the pieces are,
not only the training of the lawyers, but
us finding a way to systematically implement
early access to counsel, because they are
the safeguard in the system
for people who are being tortured.
And as I tell you this, I&#39;m also aware of the
fact that it sounds like, &quot;Oh, okay, it sounds
like we could do it, but can we really do it?&quot;
Because it sounds big.
And there are many reasons why I believe it&#39;s possible.
The first reason is the people on the ground
who find ways of creating miracles
because of their commitment.
It&#39;s not only Innocent, who I told you about
in Zimbabwe, but defenders all over the world
who are looking for these pieces.
We have a program called JusticeMakers,
and we realized there are people that are
courageous and want to do things, but
how can we support them?
So it&#39;s an online contest where it&#39;s only
five thousand dollars if you come up with
and innovative way of implementing justice.
And there are 30 JusticeMakers
throughout the world, from Sri Lanka
to Swaziland to the DRC, who with
five thousand dollars do amazing things,
through SMS programs,
through paralegal programs,
through whatever they can do.
And it&#39;s not only these JusticeMakers,
but people we courageously see
figure out who their networks are
and how they can move it forward.
So in China, for instance, great laws
came out where it says police cannot
torture people or they will be punished.
And I was sitting side by side with one of our
very courageous lawyers, and said,
&quot;How can we get this out? How can we
make sure that this is implemented?
This is fantastic.&quot; And he said to me,
&quot;Well, do you have money?&quot; And I said,
&quot;No.&quot; And he said, &quot;That&#39;s okay,
we can still figure it out.&quot;
And on December 4, he organized
three thousand members
of the Youth Communist League,
from 14 of the top law schools,
who organized themselves, developed
posters with the new laws, and went
to the police stations and began what he says
is a non-violent legal revolution
to protect citizen rights.
So I talked about the fact that we need
to train and support defenders.
We need to systematically implement
early access to counsel.
But the third and most important thing is that
we make a commitment to this.
And people often say to me, &quot;You know,
this is great, but it&#39;s wildly idealistic.
Never going to happen.&quot;
And the reason that I think that
those words are interesting is because
those were the same kinds of words
that were used for people who decided
they would end slavery, or end apartheid.
It began with a small group of people
who decided they would commit.
Now, there&#39;s one of our favorite poems
from the defenders, which they share

from each other, is:
&quot;Take courage friends, the road is often long,
the path is never clear,
and the stakes are very high,
but deep down, you are not alone.&quot;
And I believe that if we can come together
as a world community to support not only
defenders, but also everyone in the system
who is looking towards it,
we can end torture as an investigative tool.
I end always, because I&#39;m sure the questions are --
and I&#39;d be happy to talk to you
at any point -- &quot;But what can I really do?&quot;
Well, I would say this. First of all,
you know what you can do. But second of all,
I would leave you with the story of Vishna,
who actually was my inspiration
for starting International Bridges to Justice.
Vishna was a 4-year-old boy when I met him
who was born in a Cambodian prison
in Kandal Province. But because he was
born in the prison, everybody loved him,
including the guards, so he was the only one
who was allowed to come
in and out of the bars.
So, you know, there&#39;s bars. And by the time
that Vishna was getting bigger,
which means what gets bigger? Your head gets bigger.
So he would come to the first bar,
the second bar and then the third bar,
and then really slowly move his head
so he could fit through, and come back,
third, second, first. And he would
grab my pinkie, because what he wanted
to do every day is he wanted to go visit.
You know, he never quite made it to
all of them every day, but he wanted to visit
all 156 prisoners. And I would lift him,
and he would put his fingers through.
Or if they were dark cells, it was like iron
corrugated, and he would put his fingers through.
And most of the prisoners said that he was
their greatest joy and their sunshine, and they
looked forward to him. And I was like,
here&#39;s Vishna. He&#39;s a 4-year-old boy.
He was born in a prison with almost nothing,
no material goods, but he had a sense of
his own heroic journey, which I believe
we are all born into. He said,
&quot;Probably I can&#39;t do everything.
But I&#39;m one. I can do something.
And I will do the one thing that I can do.&quot;
So I thank you for having the prophetic
imagination to imagine the shaping
of a new world with us together,
and invite you into this journey with us.
Thank you.

(Applause)

Thank you.

(Applause)

Thank you.

(Applause)

