
Could I protect my father
from the Armed Islamic Group with a paring knife?
That was the question I faced
one Tuesday morning in June of 1993,
when I was a law student.
I woke up early that morning
in Dad&#39;s apartment
on the outskirts of Algiers, Algeria,
to an unrelenting pounding on the front door.
It was a season as described by a local paper
when every Tuesday a scholar fell
to the bullets of fundamentalist assassins.
My father&#39;s university teaching of Darwin
had already provoked a classroom visit
from the head of the so-called
Islamic Salvation Front,
who denounced Dad as an advocate of biologism
before Dad had ejected the man,
and now whoever was outside
would neither identify himself nor go away.
So my father tried to get the police on the phone,
but perhaps terrified by the rising tide
of armed extremism that had already claimed
the lives of so many Algerian officers,
they didn&#39;t even answer.
And that was when I went to the kitchen,
got out a paring knife,
and took up a position inside the entryway.
It was a ridiculous thing to do, really,
but I couldn&#39;t think of anything else,
and so there I stood.
When I look back now, I think
that that was the moment
that set me on the path was to writing a book

called &quot;Your Fatwa Does Not Apply Here:
Untold Stories from the Fight
Against Muslim Fundamentalism.&quot;
The title comes from a Pakistani play.
I think it was actually that moment
that sent me on the journey
to interview 300 people of Muslim heritage
from nearly 30 countries,
from Afghanistan to Mali,
to find out how they fought fundamentalism
peacefully like my father did,
and how they coped with the attendant risks.
Luckily, back in June of 1993,
our unidentified visitor went away,
but other families were so much less lucky,
and that was the thought
that motivated my research.
In any case, someone would return
a few months later and leave a note
on Dad&#39;s kitchen table,
which simply said, &quot;Consider yourself dead.&quot;
Subsequently, Algeria&#39;s
fundamentalist armed groups
would murder as many as 200,000 civilians
in what came to be known
as the dark decade of the 1990s,
including every single one
of the women that you see here.
In its harsh counterterrorist response,
the state resorted to torture
and to forced disappearances,
and as terrible as all of these events became,
the international community largely ignored them.
Finally, my father, an Algerian
peasant&#39;s son turned professor,
was forced to stop teaching at the university
and to flee his apartment,
but what I will never forget
about Mahfoud Bennoune, my dad,
was that like so many other Algerian intellectuals,
he refused to leave the country
and he continued to publish pointed criticisms,
both of the fundamentalists
and sometimes of the government they battled.
For example, in a November 1994 series
in the newspaper El Watan
entitled &quot;How Fundamentalism
Produced a Terrorism without Precedent,&quot;
he denounced what he called
the terrorists&#39; radical break with the true Islam
as it was lived by our ancestors.
These were words that could get you killed.
My father&#39;s country taught me
in that dark decade of the 1990s that
the popular struggle against Muslim fundamentalism
is one of the most important
and overlooked human rights struggles
in the world.
This remains true today, nearly 20 years later.
You see, in every country
where you hear about armed jihadis
targeting civilians,
there are also unarmed people
defying those militants that you don&#39;t hear about,
and those people need our support to succeed.
In the West, it&#39;s often assumed
that Muslims generally condone terrorism.
Some on the right think this because they view
Muslim culture as inherently violent,
and some on the left imagine this
because they view Muslim violence,
fundamentalist violence,
solely as a product of legitimate grievances.
But both views are dead wrong.
In fact, many people of Muslim heritage
around the world are staunch opponents
both of fundamentalism and of terrorism,
and often for very good reason.
You see, they&#39;re much more likely to be victims
of this violence than its perpetrators.
Let me just give you one example.
According to a 2009 survey
of Arabic language media resources,
between 2004 and 2008,
no more than 15 percent of al Qaeda&#39;s victims
were Westerners.
That&#39;s a terrible toll, but the vast majority
were people of Muslim heritage,
killed by Muslim fundamentalists.
Now I&#39;ve been talking for the last five minutes
about fundamentalism, and you have a right to know
exactly what I mean.
I cite the definition given by the Algerian sociologist
Marieme Helie Lucas,
and she says that fundamentalisms,
note the &quot;s,&quot; so within all of the world&#39;s
great religious traditions,
&quot;fundamentalisms are political
movements of the extreme right
which in a context of globalization
manipulate religion in order to achieve
their political aims.&quot;
Sadia Abbas has called this the radical politicization
of theology.
Now I want to avoid projecting the notion
that there&#39;s sort of a monolith out there
called Muslim fundamentalism
that is the same everywhere,
because these movements
also have their diversities.
Some use and advocate violence.
Some do not, though they&#39;re often interrelated.
They take different forms.
Some may be non-governmental organizations,
even here in Britain like Cageprisoners.
Some may become political parties,
like the Muslim Brotherhood,
and some may be openly armed groups
like the Taliban.
But in any case, these are all radical projects.
They&#39;re not conservative or traditional approaches.
They&#39;re most often about changing
people&#39;s relationship with Islam
rather than preserving it.
What I am talking about is the Muslim extreme right,
and the fact that its adherents are
or purport to be Muslim
makes them no less offensive
than the extreme right anywhere else.
So in my view, if we consider ourselves
liberal or left-wing,
human rights-loving or feminist,
we must oppose these movements
and support their grassroots opponents.
Now let me be clear
that I support an effective struggle
against fundamentalism,
but also a struggle that must itself
respect international law,
so nothing I am saying should be taken
as a justification for refusals
to democratize,
and here I send out a shout-out of support
to the pro-democracy movement 
in Algeria today, Barakat.
Nor should anything I say be taken
as a justification of violations of human rights,
like the mass death sentences
handed out in Egypt earlier this week.
But what I am saying
is that we must challenge these
Muslim fundamentalist movements
because they threaten human rights
across Muslim-majority contexts,
and they do this in a range of ways,
most obviously with the direct attacks on civilians
by the armed groups that carry those out.
But that violence is just the tip of the iceberg.
These movements as a whole purvey discrimination
against religious minorities and sexual minorities.
They seek to curtail the freedom of religion
of everyone who either practices in a different way
or chooses not to practice.
And most definingly, they lead an all-out war
on the rights of women.
Now, faced with these movements
in recent years, Western discourse
has most often offered
two flawed responses.
The first that one sometimes finds on the right
suggests that most Muslims are fundamentalist
or something about Islam is
inherently fundamentalist,
and this is just offensive and wrong,
but unfortunately on the left
one sometimes encounters
a discourse that is too politically correct
to acknowledge the problem of
Muslim fundamentalism at all
or, even worse, apologizes for it,
and this is unacceptable as well.
So what I&#39;m seeking is a new way
of talking about this all together,
which is grounded in the lived experiences
and the hope of the people on the front lines.
I&#39;m painfully aware that there has been
an increase in discrimination
against Muslims in recent years
in countries like the U.K. and the U.S.,
and that too is a matter of grave concern,
but I firmly believe
that telling these counter-stereotypical stories
of people of Muslim heritage
who have confronted the fundamentalists
and been their primary victims
is also a great way of countering that discrimination.
So now let me introduce you
to four people whose stories
I had the great honor of telling.
Faizan Peerzada and the Rafi Peer Theatre
workshop named for his father
have for years promoted the performing arts
in Pakistan.
With the rise of jihadist violence,
they began to receive threats
to call off their events, which they refused to heed.
And so a bomber struck their 2008
eighth world performing arts festival in Lahore,
producing rain of glass
that fell into the venue
injuring nine people,
and later that same night,

the Peerzadas made a very difficult decision:
they announced that their festival
would continue as planned the next day.
As Faizan said at the time,
if we bow down to the Islamists,
we&#39;ll just be sitting in a dark corner.
But they didn&#39;t know what would happen.
Would anyone come?
In fact, thousands of people came out the next day
to support the performing arts in Lahore,
and this simultaneously thrilled
and terrified Faizan,
and he ran up to a woman
who had come in with her two small children,
and he said, &quot;You do know there
was a bomb here yesterday,
and you do know there&#39;s a threat here today.&quot;
And she said, &quot;I know that,
but I came to your festival
with my mother when I was their age,
and I still have those images in my mind.
We have to be here.&quot;
With stalwart audiences like this,
the Peerzadas were able to conclude
their festival on schedule.
And then the next year,
they lost all of their sponsors
due to the security risk.
So when I met them in 2010,
they were in the middle of the first subsequent event
that they were able to have in the same venue,
and this was the ninth youth performing arts festival
held in Lahore in a year when that city
had already experienced 44 terror attacks.
This was a time when the Pakistani Taliban
had commenced their systematic targeting
of girls&#39; schools that would culminate
in the attack on Malala Yousafzai.
What did the Peerzadas do in that environment?
They staged girls&#39; school theater.
So I had the privilege of watching &quot;Naang Wal,&quot;
which was a musical in the Punjabi language,
and the girls of Lahore Grammar School
played all the parts.
They sang and danced,
they played the mice and the water buffalo,
and I held my breath, wondering,
would we get to the end
of this amazing show?
And when we did, the whole audience
collectively exhaled,
and a few people actually wept,
and then they filled the auditorium
with the peaceful boom of their applause.
And I remember thinking in that moment
that the bombers made headlines here
two years before
but this night and these people
are as important a story.
Maria Bashir is the first and only
woman chief prosecutor in Afghanistan.
She&#39;s been in the post since 2008
and actually opened an office to investigate
cases of violence against women,
which she says is the most important area
in her mandate.
When I meet her in her office in Herat,
she enters surrounded by
four large men with four huge guns.
In fact, she now has 23 bodyguards,
because she has weathered bomb attacks
that nearly killed her kids,
and it took the leg off of one of her guards.
Why does she continue?
She says with a smile that that is the question
that everyone asks—
as she puts it, &quot;Why you risk not living?&quot;
And it is simply that for her,
a better future for all the Maria Bashirs to come
is worth the risk,
and she knows that if people like her
do not take the risk,
there will be no better future.
Later on in our interview,
Prosecutor Bashir tells me how worried she is
about the possible outcome
of government negotiations with the Taliban,
the people who have been trying to kill her.
&quot;If we give them a place in the government,&quot;
she asks, &quot;Who will protect women&#39;s rights?&quot;
And she urges the international community
not to forget its promise about women
because now they want peace with Taliban.
A few weeks after I leave Afghanistan,
I see a headline on the Internet.
An Afghan prosecutor has been assassinated.
I google desperately,
and thankfully that day I find out
that Maria was not the victim,
though sadly, another Afghan prosecutor
was gunned down on his way to work.
And when I hear headlines like that now,
I think that as international troops
leave Afghanistan this year and beyond,
we must continue to care
about what happens to people there,
to all of the Maria Bashirs.
Sometimes I still hear her voice in my head
saying, with no bravado whatsoever,
&quot;The situation of the women of Afghanistan
will be better someday.
We should prepare the ground for this,
even if we are killed.&quot;
There are no words adequate
to denounce the al Shabaab terrorists
who attacked the Westgate Mall in Nairobi
on the same day as a children&#39;s cooking competition
in September of 2013.
They killed 67, including poets and pregnant women.
Far away in the American Midwest,
I had the good fortune of meeting Somali-Americans
who were working to counter
the efforts of al Shabaab
to recruit a small number of young people
from their city of Minneapolis
to take part in atrocities like Westgate.
Abdirizak Bihi&#39;s studious
17-year-old nephew Burhan Hassan
was recruited here in 2008,
spirited to Somalia,
and then killed when he tried to come home.
Since that time, Mr. Bihi,
who directs the no-budget Somali
Education and Advocacy Center,
has been vocally denouncing the recruitment
and the failures of government
and Somali-American institutions
like the Abubakar As-Saddique Islamic Center
where he believes his nephew was radicalized
during a youth program.
But he doesn&#39;t just criticize the mosque.
He also takes on the government
for its failure to do more
to prevent poverty in his community.
Given his own lack of financial resources,
Mr. Bihi has had to be creative.
To counter the efforts of al Shabaab
to sway more disaffected youth,
in the wake of the group&#39;s 2010 attack
on World Cup viewers in Uganda,
he organized a Ramadan basketball tournament
in Minneapolis in response.
Scores of Somali-American kids came out
to embrace sport
despite the fatwa against it.
They played basketball
as Burhan Hassan never would again.
For his efforts, Mr. Bihi has been ostracized
by the leadership of the Abubakar
As-Saddique Islamic Center,
with which he used to have good relations.
He told me, &quot;One day we saw the imam on TV
calling us infidels and saying,
&#39;These families are trying to destroy the mosque.&#39;&quot;
This is at complete odds
with how Abdirizak Bihi understands
what he is trying to do
by exposing al Shabaab recruitment,
which is to save the religion I love
from a small number of extremists.
Now I want to tell one last story,
that of a 22-year-old law student in Algeria
named Amel Zenoune-Zouani
who had the same dreams of a legal career
that I did back in the &#39;90s.
She refused to give up her studies,
despite the fact that the fundamentalists
battling the Algerian state back then
threatened all who continued their education.
On January 26, 1997, Amel boarded the bus
in Algiers where she was studying
to go home and spend a Ramadan evening
with her family,
and would never finish law school.
When the bus reached the outskirts
of her hometown, it was stopped
at a checkpoint manned by men
from the Armed Islamic Group.
Carrying her schoolbag,
Amel was taken off the bus
and killed in the street.
The men who cut her throat
then told everyone else,
&quot;If you go to university,
the day will come when we will kill all of you
just like this.&quot;

Amel died at exactly 5:17 p.m.,
which we know because when she fell in the street,
her watch broke.
Her mother showed me the watch
with the second hand still aimed
optimistically upward

towards a 5:18 that would never come.
Shortly before her death,
Amel had said to her mother of herself
and her sisters,
&quot;Nothing will happen to us, Inshallah, God willing,
but if something happens,
you must know that we are dead for knowledge.
You and father must keep your heads held high.&quot;
The loss of such a young woman is unfathomable,
and so as I did my research
I found myself searching for Amel&#39;s hope again
and her name even means &quot;hope&quot; in Arabic.
I think I found it in two places.
The first is in the strength of her family
and all the other families to
continue telling their stories
and to go on with their lives despite the terrorism.
In fact, Amel&#39;s sister Lamia overcame her grief,
went to law school,
and practices as a lawyer in Algiers today,
something which is only possible
because the armed fundamentalists
were largely defeated in the country.
And the second place I found Amel&#39;s hope
was everywhere that women and men
continue to defy the jihadis.
We must support all of those in honor of Amel
who continue this human rights struggle today,
like the Network of Women
Living Under Muslim Laws.
It is not enough, as the victims rights advocate
Cherifa Kheddar told me in Algiers,
it is not enough just to battle terrorism.
We must also challenge fundamentalism,
because fundamentalism is the ideology
that makes the bed of this terrorism.
Why is it that people like her, like all of them
are not more well known?
Why is it that everyone knows
who Osama bin Laden was
and so few know of all of those
standing up to the bin Ladens in their own contexts.
We must change that, and so I ask you
to please help share these stories
through your networks.
Look again at Amel Zenoune&#39;s watch,
forever frozen,
and now please look at your own watch
and decide this is the moment that you commit
to supporting people like Amel.
We don&#39;t have the right to be silent about them
because it is easier
or because Western policy is flawed as well,

because 5:17 is still coming
to too many Amel Zenounes
in places like northern Nigeria,
where jihadis still kill students.
The time to speak up in support of all of those
who peacefully challenge fundamentalism
and terrorism in their own communities
is now.
Thank you.

(Applause)

