
My name is Kate Hartman.
And I like to make devices
that play with the ways
that we relate and communicate.
So I&#39;m specifically interested in how we, as humans,
relate to ourselves, each other
and the world around us.

(Laughter)

So just to give you a bit of context,
as June said, I&#39;m an artist, a technologist and an educator.
I teach courses in physical computing
and wearable electronics.
And much of what I do is either wearable
or somehow related to the human form.
And so anytime I talk about what I do,
I like to just quickly address
the reason why bodies matter.
And it&#39;s pretty simple.
Everybody&#39;s got one -- all of you.
I can guarantee, everyone in this room,
all of you over there, the people in the cushy seats,
the people up top with the laptops --
we all have bodies.
Don&#39;t be ashamed.
It&#39;s something that we have in common
and they act as our primary interfaces for the world.
And so when working as an interaction designer,
or as an artist who deals with participation --
creating things that live on, in or around the human form --
it&#39;s really a powerful space to work within.
So within my own work,
I use a broad range of materials and tools.
So I communicate through everything from radio transceivers
to funnels and plastic tubing.
And to tell you a bit about the things that I make,
the easiest place to start the story
is with a hat.
And so it all started several years ago,
late one night when I was sitting on the subway, riding home,
and I was thinking.
And I tend to be a person who thinks too much and talks too little.
And so I was thinking about how it might be great
if I could just take all these noises --
like all these sounds of my thoughts in my head --
if I could just physically extricate them
and pull them out in such a form
that I could share them with somebody else.
And so I went home, and I made a prototype of this hat.
And I called it the Muttering Hat,
because it emitted these muttering noises
that were kind of tethered to you,
but you could detach them
and share them with somebody else.

(Laughter)

So I make other hats as well.
This one is called the Talk to Yourself Hat.

(Laughter)

It&#39;s fairly self-explanatory.
It physically carves out conversation space for one.
And when you speak out loud,
the sound of your voice is actually channeled back into your own ears.

(Laughter)

And so when I make these things,
it&#39;s really not so much about the object itself,
but rather the negative space around the object.
So what happens when a person puts this thing on?
What kind of an experience do they have?
And how are they transformed by wearing it?
So many of these devices
really kind of focus on the ways in which we relate to ourselves.
So this particular device is called the Gut Listener.
And it is a tool
that actually enables one
to listen to their own innards.

(Laughter)

And so some of these things
are actually more geared toward expression and communication.
And so the Inflatable Heart
is an external organ
that can be used by the wearer to express themselves.
So they can actually inflate it and deflate it
according to their emotions.
So they can express everything from admiration and lust
to anxiety and angst.

(Laughter)

And some of these are actually meant
to mediate experiences.
So the Discommunicator is a tool for arguments.

(Laughter)

And so actually it allows for an intense emotional exchange,
but is serves to absorb
the specificity of the words that are delivered.

(Laughter)

And in the end,
some of these things just act as invitations.
So the Ear Bender literally puts something out there
so someone can grab your ear
and say what they have to say.
So even though I&#39;m really interested in the relationship
between people,
I also consider the ways
in which we relate to the world around us.
And so when I was first living in New York City a few years back,
I was thinking a lot about
the familiar architectural forms that surrounded me
and how I would like to better relate to them.
And I thought, &quot;Well, hey!
Maybe if I want to better relate to walls,
maybe I need to be more wall-like myself.&quot;
So I made a wearable wall
that I could wear as a backpack.
And so I would put it on
and sort of physically transform myself
so that I could either contribute to or critique
the spaces that surrounded me.

(Laughter)

And so jumping off of that,
thinking beyond the built environment into the natural world,
I have this ongoing project called Botanicalls --
which actually enables houseplants
to tap into human communication protocols.
So when a plant is thirsty,
it can actually make a phone call
or post a message to a service like Twitter.
And so this really shifts the human/plant dynamic,
because a single house plant
can actually express its needs
to thousands of people at the same time.
And so kind of thinking about scale,
my most recent obsession
is actually with glaciers -- of course.
And so glaciers are these magnificent beings,
and there&#39;s lots of reasons to be obsessed with them,
but what I&#39;m particularly interested in
is in human-glacier relations.

(Laughter)

Because there seems to be an issue.
The glaciers are actually leaving us.
They&#39;re both shrinking and retreating --
and some of them have disappeared altogether.
And so I actually live in Canada now,
so I&#39;ve been visiting one of my local glaciers.
And this one&#39;s particularly interesting,
because, of all the glaciers in North America,
it receives the highest volume of human traffic in a year.
They actually have these buses that drive up and over the lateral moraine
and drop people off on the surface of the glacier.
And this has really gotten me thinking
about this experience of the initial encounter.
When I meet a glacier for the very first time,
what do I do?
There&#39;s no kind of social protocol for this.
I really just don&#39;t even know
how to say hello.
Do I carve a message in the snow?
Or perhaps I can assemble one
out of dot and dash ice cubes --
ice cube Morse code.
Or perhaps I need to make myself a speaking tool,
like an icy megaphone
that I can use to amplify my voice
when I direct it at the ice.
But really the most satisfying experience I&#39;ve had
is the act of listening,
which is what we need in any good relationship.
And I was really struck by how much it affected me.
This very basic shift in my physical orientation
helped me shift my perspective
in relation to the glacier.
And so since we use devices
to figure out how to relate to the world these days,
I actually made a device called the Glacier Embracing Suit.

(Laughter)

And so this is constructed out of a heat reflected material
that serves to mediate the difference in temperature
between the human body and the glacial ice.
And once again, it&#39;s this invitation
that asks people to lay down on the glacier
and give it a hug.
So, yea, this is actually just the beginning.
These are initial musings for this project.
And just as with the wall, how I wanted to be more wall-like,
with this project, I&#39;d actually like to take more a of glacial pace.
And so my intent
is to actually just take the next 10 years
and go on a series of collaborative projects
where I work with people from different disciplines --
artists, technologists, scientists --
to kind of work on this project
of how we can improve human-glacier relations.
So beyond that, in closing,
I&#39;d just like to say that we&#39;re in this era
of communications and device proliferation,
and it&#39;s really tremendous and exciting and sexy,
but I think what&#39;s really important
is thinking about how we can simultaneously
maintain a sense of wonder and a sense of criticality
about the tools that we use and the ways in which we relate to the world.
Thanks.

(Applause)

