
I am passionate about the American landscape
and how the physical form of the land,
from the great Central Valley of California
to the bedrock of Manhattan,
has really shaped our history and our character.
But one thing is clear.
In the last 100 years alone,
our country -- and this is a sprawl map of America --
our country has systematically
flattened and homogenized the landscape
to the point where we&#39;ve forgotten
our relationship with the plants and animals
that live alongside us
and the dirt beneath our feet.
And so, how I see my work contributing
is sort of trying to literally re-imagine these connections
and physically rebuild them.
This graph represents what we&#39;re dealing with now
in the built environment.
And it&#39;s really a conflux
of urban population rising,
biodiversity plummeting
and also, of course, sea levels rising
and climate changing.
So when I also think about design,
I think about
trying to rework and re-engage
the lines on this graph
in a more productive way.
And you can see from the arrow here
indicating &quot;you are here,&quot;
I&#39;m trying to sort of blend and meld
these two very divergent fields
of urbanism and ecology,
and sort of bring them together in an exciting new way.
So the era of big infrastructure is over.
I mean, these sort of top-down,
mono-functional, capital-intensive solutions
are really not going to cut it.
We need new tools and new approaches.
Similarly, the idea of architecture
as this sort of object in the field,
devoid of context,
is really not the --
excuse me, it&#39;s fairly blatant --
is really not the approach
that we need to take.
So we need new stories,
new heroes and new tools.
So now I want to introduce you to my new hero
in the global climate change war,
and that is the eastern oyster.
So, albeit a very small creature
and very modest,
this creature is incredible,
because it can agglomerate
into these mega-reef structures.
It can grow; you can grow it;
and -- did I mention? -- it&#39;s quite tasty.
So the oyster was the basis
for a manifesto-like urban design project
that I did about the New York Harbor
called &quot;oyster-tecture.&quot;
And the core idea of oyster-tecture is to harness the biological power
of mussels, eelgrass and oysters --
species that live in the harbor --
and, at the same time,
harness the power of people
who live in the community
towards making change now.
Here&#39;s a map of my city, New York City,
showing inundation in red.
And what&#39;s circled is the site that I&#39;m going to talk about,
the Gowanus Canal and Governors Island.
If you look here at this map,
showing everything in blue
is out in the water,
and everything in yellow is upland.
But you can see, even just intuit, from this map,
that the harbor has dredged and flattened,
and went from a rich, three-dimensional mosaic to flat muck
in really a matter of years.
Another set of views of actually the Gowanus Canal itself.
Now the Gowanus is particularly smelly -- I will admit it.
There are problems of sewage overflow
and contamination,
but I would also argue that almost every city
has this exact condition,
and it&#39;s a condition that we&#39;re all facing.
And here&#39;s a map of that condition,
showing the contaminants in yellow and green,
exacerbated by this new flow of
storm-surge and sea-level rise.
So we really had a lot to deal with.
When we started this project,
one of the core ideas was to look back in history
and try to understand what was there.
And you can see from this map,
there&#39;s this incredible geographical signature
of a series of islands
that were out in the harbor
and a matrix of salt marshes and beaches
that served as natural wave attenuation
for the upland settlement.
We also learned at this time
that you could eat an oyster about the size of a dinner plate
in the Gowanus Canal itself.
So our concept is really this back-to-the-future concept,
harnessing the intelligence of that land settlement pattern.
And the idea has two core stages.
One is to develop a new artificial ecology,
a reef out in the harbor,
that would then protect new settlement patterns
inland and the Gowanus.
Because if you have cleaner water and slower water,
you can imagine a new way of living with that water.
So the project really addresses these three core issues
in a new and exciting way, I think.
Here we are, back to our hero, the oyster.
And again, it&#39;s this incredibly exciting animal.
It accepts algae and detritus in one end,
and through this beautiful, glamorous
set of stomach organs,
out the other end comes cleaner water.
And one oyster can filter up to 50 gallons of water a day.
Oyster reefs also covered
about a quarter of our harbor
and were capable of filtering water in the harbor in a matter of days.
They were key in our culture and our economy.
Basically, New York was built
on the backs of oystermen,
and our streets were literally built over oyster shells.
This image
is an image of an oyster cart,
which is now as ubiquitous as the hotdog cart is today.
So again, we got the short end of the deal there.

(Laughter)

Finally, oysters can attenuate
and agglomerate onto each other
and form these amazing natural reef structures.
They really become nature&#39;s wave attenuators.
And they become the bedrock
of any harbor ecosystem.
Many, many species depend on them.
So we were inspired by the oyster,
but I was also inspired by the life cycle of the oyster.
It can move from a fertilized egg
to a spat, which is when they&#39;re floating through the water,
and when they&#39;re ready to attach onto another oyster,
to an adult male oyster or female oyster,
in a number of weeks.
We reinterpreted this life cycle
on the scale of our sight
and took the Gowanus
as a giant oyster nursery
where oysters would be grown up in the Gowanus,
then paraded down in their spat stage
and seeded out on the Bayridge Reef.
And so the core idea here
was to hit the reset button
and regenerate an ecology over time
that was regenerative and cleaning
and productive.
How does the reef work? Well, it&#39;s very, very simple.
A core concept here
is that climate change
isn&#39;t something that --
the answers won&#39;t land down from the Moon.
And with a $20 billion price tag,
we should simply start and get to work with what we have now
and what&#39;s in front of us.
So this image is simply showing --
it&#39;s a field of marine piles
interconnected with this woven fuzzy rope.
What is fuzzy rope, you ask?
It&#39;s just that; it&#39;s this very inexpensive thing,
available practically at your hardware store, and it&#39;s very cheap.
So we imagine that we would actually
potentially even host a bake sale
to start our new project.

(Laughter)

So in the studio, rather than drawing,
we began to learn how to knit.
The concept was to really knit this rope together
and develop this new soft infrastructure
for the oysters to grow on.
You can see in the diagram how it grows over time
from an infrastructural space
into a new public urban space.
And that grows over time dynamically
with the threat of climate change.
It also creates this incredibly interesting, I think,
new amphibious public space,
where you can imagine working,
you can imagine recreating in a new way.
In the end, what we realized we were making
was a new blue-green watery park
for the next watery century --
an amphibious park, if you will.
So get your Tevas on.
So you can imagine scuba diving here.
This is an image of high school students,
scuba divers that we worked with on our team.
So you can imagine a sort of new manner of living
with a new relationship with the water,
and also a hybridizing of recreational and science programs
in terms of monitoring.

Another new vocabulary word for the brave new world:
this is the word &quot;flupsy&quot; --
it&#39;s short for &quot;floating upwelling system.&quot;
And this glorious, readily available device
is basically a floating raft
with an oyster nursery below.
So the water is churned through this raft.
You can see the eight chambers on the side
host little baby oysters and essentially force-feed them.
So rather than having 10 oysters,
you have 10,000 oysters.
And then those spat are then seeded.
Here&#39;s the Gowanus future
with the oyster rafts on the shorelines --
the flupsification of the Gowanus.
New word.
And also showing oyster gardening for the community
along its edges.
And finally, how much fun it would be
to watch the flupsy parade
and cheer on the oyster spats
as they go down to the reef.
I get asked two questions about this project.

One is: why isn&#39;t it happening now?

And the second one is: when can we eat the oysters?

And the answer is: not yet, they&#39;re working.
But we imagine, with our calculations,
that by 2050,
you might be able to sink your teeth into a Gowanus oyster.
To conclude, this is just one cross-section
of one piece of city,
but my dream is, my hope is,
that when you all go back to your own cities
that we can start to work together and collaborate
on remaking and reforming
a new urban landscape
towards a more sustainable, a more livable
and a more delicious future.
Thank you.

(Applause)

