
I want to help you re-perceive what philanthropy is,
what it could be,
and what your relationship to it is.
And in doing that, I want to offer you a vision,
an imagined future, if you will,
of how, as the poet Seamus Heaney has put it,
&quot;Once in a lifetime
the longed-for tidal wave of justice can rise up,
and hope and history rhyme.&quot;
I want to start with these word pairs here.
We all know which side of these we&#39;d like to be on.
When philanthropy was reinvented a century ago,
when the foundation form was actually invented,
they didn&#39;t think of themselves on the wrong side of these either.
In fact they would never have thought of themselves
as closed and set in their ways,
as slow to respond to new challenges,
as small and risk-averse.
And in fact they weren&#39;t. They were reinventing charity in those times,
what Rockefeller called &quot;the business of benevolence.&quot;
But by the end of the 20th century,
a new generation of critics and reformers
had come to see philanthropy just this way.
The thing to watch for
as a global philanthropy industry comes about --
and that&#39;s exactly what is happening --
is how the aspiration is to flip
these old assumptions,
for philanthropy to become open and big
and fast and connected, in service of the long term.
This entrepreneurial energy
is emerging from many quarters.
And it&#39;s driven and propelled forward by new leaders, like many of the people here,
by new tools, like the ones we&#39;ve seen here,
and by new pressures.
I&#39;ve been following this change for quite a while now, and participating in it.
This report is our main public report.
What it tells is the story of how today
actually could be as historic
as 100 years ago.
What I want to do is share some of the coolest things
that are going on with you.
And as I do that, I&#39;m not going to dwell much
on the very large philanthropy that everybody already knows about --
the Gates or the Soros or the Google.
Instead, what I want to do

is talk about the philanthropy of all of us:
the democratization of philanthropy.
This is a moment in history when the average person
has more power than at any time.
What I&#39;m going to do is look at five categories of experiments,
each of which challenges an old assumption of philanthropy.
The first is mass collaboration, represented here by Wikipedia.
Now, this may surprise you.
But remember, philanthropy is about giving of time and talent, not just money.
Clay Shirky, that great chronicler of everything networked,
has captured the assumption that this challenges
in such a beautiful way.
He said, &quot;We have lived in this world
where little things are done for love
and big things for money.
Now we have Wikipedia.
Suddenly big things can be done for love.&quot;
Watch, this spring, for Paul Hawken&#39;s new book --
Author and entrepreneur many of you may know about.
The book is called &quot;Blessed Unrest.&quot;
And when it comes out, a series of wiki sites
under the label WISER, are going to launch at the same time.
WISER stands for World Index
for Social and Environmental Responsibility.
WISER sets out to document, link and empower
what Paul calls the largest movement,

and fastest-growing movement in human history:
humanity&#39;s collective immune response
to today&#39;s threats.
Now, all of these big things for love -- experiments --
aren&#39;t going to take off.
But the ones that do
are going to be the biggest, the most open,
the fastest, the most connected form of philanthropy in human history.
Second category is online philanthropy marketplaces.
This is, of course, to philanthropy
what eBay and Amazon are to commerce.
Think of it as peer-to-peer philanthropy.
And this challenges yet another assumption,
which is that organized philanthropy is only for the very wealthy.
Take a look, if you haven&#39;t, at DonorsChoose.
Omidyar Network has made a big investment in DonorsChoose.
It&#39;s one of the best known of these new marketplaces
where a donor can go straight into a classroom
and connect with what a teacher says they need.
Take a look at Changing the Present,
started by a TEDster, next time you need a wedding present or a holiday present.
GiveIndia is for a whole country.
And it goes on and on.
The third category is represented by Warren Buffet,
which I call aggregated giving.
It&#39;s not just that Warren Buffet was so amazingly generous
in that historic act last summer.
It&#39;s that he challenged another assumption,
that every giver should have his or her own
fund or foundation.
There are now, today, so many new funds
that are aggregating giving and investing,
bringing together people
around a common goal, to think bigger.
One of the best known is Acumen Fund, led by Jacqueline Novogratz,
a TEDster who got a big boost here at TED.

But there are many others: New Profit in Cambridge,
New School&#39;s Venture Fund in Silicon Valley,
Venture Philanthropy Partners in Washington,
Global Fund for Women in San Francisco.
Take a look at these.
These funds are to philanthropy
what venture capital, private equity, and eventually mutual funds
are to investing,
but with a twist --
because often a community forms around these funds,
as it has at Acumen and other places.
Now, imagine for a second

these first three types of experiments:
mass collaboration, online marketplaces, aggregated giving.
And understand how they help us re-perceive
what organized philanthropy is.
It&#39;s not about foundations necessarily; it&#39;s about the rest of us.
And imagine the mash-up, if you will, of these things, in the future,
when these things come together in the experiments of the future --
imagine that somebody puts up, say,
100 million dollars
for an inspiring goal --
there were 21 gifts of 100 million dollars or more in the US last year,
not out of the question --
but only puts it up if it&#39;s matched
by millions of small gifts from around the globe,
thereby engaging lots of people,
and building visibility and engaging people
in the goal that&#39;s stated.
I&#39;m going to look quickly at the fourth and fifth categories,
which are innovation, competitions and social investing.
They&#39;re betting a visible competition, a prize,
can attract talent and money to some of the most difficult issues,
and thereby speed the solution.
This tackles yet another assumption,
that the giver and the organization is at the center,
as opposed to putting the problem at the center.
You can look to these innovators
to help us especially with things that require
technological or scientific solution.
That leaves the final category, social investing,
which is really, anyway, the biggest of them all,
represented here by Xigi.net.
And this, of course, tackles the biggest assumption of all,
that business is business,
and philanthropy is the vehicle of people who want to create change in the world.
Xigi is a new community site
that&#39;s built by the community,
linking and mapping this new social capital market.
It lists already 1,000 entities
that are offering debt and equity for social enterprise.
So we can look to these innovators
to help us remember
that if we can leverage even a small amount of the capital
that seeks a return,
the good that can be driven could be astonishing.
Now, what&#39;s really interesting here
is that we&#39;re not thinking our way
into a new way of acting;
we&#39;re acting our way into a new way of thinking.
Philanthropy is reorganizing itself
before our very eyes.
And even though all of the experiments and all of the big givers
don&#39;t yet fulfill this aspiration,

I think this is the new zeitgeist:
open, big, fast, connected,
and, let us also hope, long.
We have got to realize that it is going to take a long time to do these things.
If we don&#39;t develop the stamina to stick with things --
whatever it is you pick, stick with it --
all of this stuff is just going to be, you know, a fad.
But I&#39;m really hopeful.
And I&#39;m hopeful because it&#39;s not only philanthropy
that&#39;s reorganizing itself,
it&#39;s also whole other portions of the social sector,
and of business,
that are busy challenging &quot;business as usual.&quot;
And everywhere I go, including here at TED,
I feel that there is a new moral hunger
that is growing.
What we&#39;re seeing is people really wrestling
to describe what is this new thing that&#39;s happening.
Words like &quot;philanthrocapitalism,&quot;
and &quot;natural capitalism,&quot; and &quot;philanthroentrepreneur,&quot;
and &quot;venture philanthropy.&quot;
We don&#39;t have a language for it yet.
Whatever we call it,
it&#39;s new, it&#39;s beginning,
and I think it&#39;s gong to quite significant.
And that&#39;s where my imagined future comes in,
which I am going to call the social singularity.
Many of you will realize that I&#39;m ripping a bit off of the science fiction writer
Vernor Vinge&#39;s notion of a technological singularity,
where a number of trends accelerate and converge
and come together to create, really, a shockingly new reality.
It may be that the social singularity

ahead is the one that we fear the most:
a convergence of catastrophes,
of environmental degradation,
of weapons of mass destruction, of pandemics,
of poverty.
That&#39;s because
our ability to confront the problems that we face
has not kept pace with our ability to create them.
And as we&#39;ve heard here,
it is no exaggeration to say
that we hold the future of our civilization in our hands
as never before.
The question is, is there a positive social singularity?
Is there a frontier for us
of how we live together?
Our future doesn&#39;t have to be imagined.
We can create a future where hope and history rhyme.
But we have a problem.
Our experience to date, both individually and collectively,
hasn&#39;t prepared us for what we&#39;re going to need to do,
or who we&#39;re going to need to be.
We are going to need
a new generation of citizen leaders
willing to commit ourselves to growing and changing and learning
as rapidly as possible.
That&#39;s why I have one last thing I want to show you.
This is a photograph taken about 100 years ago
of my grandfather and great-grandfather.
This is a newspaper publisher and a banker.
And they were great community leaders.
And, yes, they were great philanthropists.
I keep this photograph close by to me --
it&#39;s in my office --
because I&#39;ve always felt a mystical connection to these two men,
both of whom I never knew.
And so, in their honor,
I want to offer you this blank slide.
And I want you to imagine
that this a photograph of you.
And I want you to think about the community
that you want to be part of creating.
Whatever that means to you.
And I want you to imagine
that it&#39;s 100 years from now,
and your grandchild, or great-grandchild,
or niece or nephew or god-child,
is looking at this photograph of you.
What is the story you most want for them to tell?
Thank you very much.

(Applause)

