
So that&#39;s Johnny Depp, of course.
And that&#39;s Johnny Depp&#39;s shoulder.
And that&#39;s Johnny Depp&#39;s famous shoulder tattoo.
Some of you might know that, in 1990,
Depp got engaged to Winona Ryder,
and he had tattooed on his right shoulder
&quot;Winona forever.&quot;
And then three years later --
which in fairness, kind of is forever by Hollywood standards --
they broke up,
and Johnny went and got a little bit of repair work done.
And now his shoulder says, &quot;Wino forever.&quot;

(Laughter)

So like Johnny Depp,
and like 25 percent of Americans
between the ages of 16 and 50,
I have a tattoo.
I first started thinking about getting it in my mid-20s,
but I deliberately waited a really long time.
Because we all know people
who have gotten tattoos when they were 17
or 19 or 23
and regretted it by the time they were 30.
That didn&#39;t happen to me.
I got my tattoo when I was 29,
and I regretted it instantly.
And by &quot;regretted it,&quot;
I mean that I stepped outside of the tattoo place --
this is just a couple miles from here
down on the Lower East Side --
and I had a massive emotional meltdown in broad daylight
on the corner of East Broadway and Canal Street.

(Laughter)

Which is a great place to do it because nobody cares.

(Laughter)

And then I went home that night, and I had an even larger emotional meltdown,
which I&#39;ll say more about in a minute.
And this was all actually quite shocking to me,
because prior to this moment,
I had prided myself
on having absolutely no regrets.
I made a lot of mistakes
and dumb decisions, of course.
I do that hourly.
But I had always felt like, look, you know,
I made the best choice I could make
given who I was then,
given the information I had on hand.
I learned a lesson from it.
It somehow got me to where I am in life right now.
And okay, I wouldn&#39;t change it.
In other words, I had drunk our great cultural Kool-Aid about regret,
which is that lamenting things that occurred in the past
is an absolute waste of time,
that we should always look forward and not backward,
and that one of the noblest and best things we can do
is strive to live a life free of regrets.

This idea is nicely captured by this quote:
&quot;Things without all remedy
should be without regard;
what&#39;s done is done.&quot;
And it seems like kind of an admirable philosophy at first --
something we might all agree to sign onto ...
until I tell you who said it.
Right, so this is Lady MacBeth
basically telling her husband to stop being such a wuss
for feeling bad about murdering people.
And as it happens, Shakespeare was onto something here,
as he generally was.
Because the inability to experience regret
is actually one of the diagnostic characteristics
of sociopaths.
It&#39;s also, by the way, a characteristic of certain kinds of brain damage.
So people who have damage
to their orbital frontal cortex
seem to be unable to feel regret
in the face of even obviously very poor decisions.
So if, in fact, you want to live a life free of regret,
there is an option open to you.
It&#39;s called a lobotomy.
But if you want to be fully functional
and fully human
and fully humane,
I think you need to learn to live, not without regret, but with it.
So let&#39;s start off by defining some terms.
What is regret?
Regret is the emotion we experience
when we think that our present situation
could be better or happier
if we had done something different in the past.
So in other words, regret requires two things.
It requires, first of all, agency -- we had to make a decision in the first place.
And second of all, it requires imagination.
We need to be able to imagine going back and making a different choice,
and then we need to be able to kind of spool this imaginary record forward
and imagine how things would be playing out in our present.
And in fact, the more we have of either of these things --
the more agency and the more imagination
with respect to a given regret,
the more acute that regret will be.
So let&#39;s say for instance
that you&#39;re on your way to your best friend&#39;s wedding
and you&#39;re trying to get to the airport and you&#39;re stuck in terrible traffic,
and you finally arrive at your gate
and you&#39;ve missed your flight.
You&#39;re going to experience more regret in that situation
if you missed your flight by three minutes
than if you missed it by 20.
Why?
Well because, if you miss your flight by three minutes,
it is painfully easy to imagine
that you could have made different decisions
that would have led to a better outcome.
&quot;I should have taken the bridge and not the tunnel.
I should have gone through that yellow light.&quot;
These are the classic conditions that create regret.
We feel regret when we think we are responsible
for a decision that came out badly,
but almost came out well.
Now within that framework,
we can obviously experience regret about a lot of different things.
This session today is about behavioral economics.
And most of what we know about regret
comes to us out of that domain.
We have a vast body of literature
on consumer and financial decisions
and the regrets associated with them --
buyer&#39;s remorse, basically.
But then finally, it occurred to some researchers to step back
and say, well okay, but overall,
what do we regret most in life?
Here&#39;s what the answers turn out to look like.
So top six regrets --

the things we regret most in life:
Number one by far, education.
33 percent of all of our regrets
pertain to decisions we made about education.
We wish we&#39;d gotten more of it.
We wish we&#39;d taken better advantage of the education that we did have.
We wish we&#39;d chosen to study a different topic.
Others very high on our list of regrets
include career, romance, parenting,
various decisions and choices about our sense of self
and how we spend our leisure time --
or actually more specifically,
how we fail to spend our leisure time.
The remaining regrets

pertain to these things:
finance, family issues unrelated to romance or parenting,
health, friends,
spirituality and community.
So in other words, we know most of what we know about regret
by the study of finance.
But it turns out, when you look overall at what people regret in life,
you know what, our financial decisions don&#39;t even rank.
They account for less than three percent of our total regrets.
So if you&#39;re sitting there stressing
about large cap versus small cap,
or company A versus company B,
or should you buy the Subaru or the Prius,
you know what, let it go.
Odds are, you&#39;re not going to care in five years.
But for these things that we actually do really care about
and do experience profound regret around,
what does that experience feel like?
We all know the short answer.
It feels terrible. Regret feels awful.
But it turns out that regret feels awful
in four very specific and consistent ways.
So the first consistent component of regret
is basically denial.
When I went home that night after getting my tattoo,
I basically stayed up all night.
And for the first several hours,
there was exactly one thought in my head.
And the thought was,
&quot;Make it go away!&quot;
This is an unbelievably primitive emotional response.
I mean, it&#39;s right up there with, &quot;I want my mommy!&quot;
We&#39;re not trying to solve the problem.
We&#39;re not trying to understand how the problem came about.
We just want it to vanish.
The second characteristic component of regret
is a sense of bewilderment.
So the other thing I thought about there in my bedroom that night
was, &quot;How could I have done that?
What was I thinking?&quot;
This real sense of alienation
from the part of us that made a decision we regret.
We can&#39;t identify with that part.
We don&#39;t understand that part.
And we certainly don&#39;t have any empathy for that part --
which explains the third consistent component of regret,
which is an intense desire to punish ourselves.
That&#39;s why, in the face of our regret,
the thing we consistently say is, &quot;I could have kicked myself.&quot;
The fourth component here
is that regret is what psychologists call perseverative.
To perseverate means to focus obsessively and repeatedly
on the exact same thing.
Now the effect of perseveration
is to basically take these first three components of regret
and put them on an infinite loop.
So it&#39;s not that I sat there in my bedroom that night,
thinking, &quot;Make it go away.&quot;
It&#39;s that I sat there and I thought,
&quot;Make it go away. Make it go away.
Make it go away. Make it go away.&quot;
So if you look at the psychological literature,
these are the four consistent defining components of regret.
But I want to suggest that there&#39;s also a fifth one.
And I think of this
as a kind of existential wake-up call.
That night in my apartment,
after I got done kicking myself and so forth,
I lay in bed for a long time,
and I thought about skin grafts.
And then I thought about how,
much as travel insurance doesn&#39;t cover acts of God,
probably my health insurance did not cover acts of idiocy.
In point of fact, no insurance covers acts of idiocy.
The whole point of acts of idiocy
is that they leave you totally uninsured;
they leave you exposed to the world
and exposed to your own vulnerability and fallibility
in face of, frankly, a fairly indifferent universe.
This is obviously an incredibly painful experience.
And I think it&#39;s particularly painful for us now in the West
in the grips of what I sometimes think of
as a Control-Z culture --
Control-Z like the computer command,
undo.
We&#39;re incredibly used to not having to face
life&#39;s hard realities, in a certain sense.
We think we can throw money at the problem
or throw technology at the problem --
we can undo and unfriend
and unfollow.
And the problem is that there are certain things that happen in life
that we desperately want to change
and we cannot.
Sometimes instead of Control-Z,
we actually have zero control.
And for those of us who are control freaks and perfectionists --
and I know where of I speak --
this is really hard,
because we want to do everything ourselves and we want to do it right.
Now there is a case to be made
that control freaks and perfectionists should not get tattoos,
and I&#39;m going to return to that point in a few minutes.
But first I want to say
that the intensity and persistence
with which we experience these emotional components of regret
is obviously going to vary
depending on the specific thing that we&#39;re feeling regretful about.
So for instance, here&#39;s one of my favorite
automatic generators of regret in modern life.

(Laughter)


Text: Relpy to all.
And the amazing thing
about this really insidious technological innovation
is that even just with this one thing,
we can experience a huge range of regret.
You can accidentally hit &quot;reply all&quot; to an email
and torpedo a relationship.
Or you can just have an incredibly embarrassing day at work.
Or you can have your last day at work.
And this doesn&#39;t even touch
on the really profound regrets of a life.
Because of course, sometimes we do make decisions
that have irrevocable and terrible consequences,
either for our own or for other people&#39;s
health and happiness and livelihoods,
and in the very worst case scenario, even their lives.
Now obviously, those kinds of regrets
are incredibly piercing and enduring.
I mean, even the stupid &quot;reply all&quot; regrets
can leave us in a fit of excruciating agony for days.
So how are we supposed to live with this?
I want to suggest that there&#39;s three things
that help us to make our peace with regret.
And the first of these
is to take some comfort in its universality.
If you Google regret and tattoo,
you will get 11.5 million hits.

(Laughter)

The FDA estimates
that of all the Americans who have tattoos,
17 percent of us regret getting them.
That is Johnny Depp and me
and our seven million friends.
And that&#39;s just regret about tattoos.
We are all in this together.
The second way that we can help make our peace with regret
is to laugh at ourselves.
Now in my case, this really wasn&#39;t a problem,
because it&#39;s actually very easy to laugh at yourself
when you&#39;re 29 years old and you want your mommy
because you don&#39;t like your new tattoo.
But it might seem like a kind of cruel or glib suggestion
when it comes to these more profound regrets.
I don&#39;t think that&#39;s the case though.
All of us who&#39;ve experienced regret
that contains real pain and real grief
understand that humor and even black humor
plays a crucial role in helping us survive.
It connects the poles of our lives back together,
the positive and the negative,
and it sends a little current of life back into us.
The third way that I think we can help make our peace with regret
is through the passage of time,
which, as we know, heals all wounds --
except for tattoos, which are permanent.
So it&#39;s been several years
since I got my own tattoo.
And do you guys just want to see it?
All right.
Actually, you know what, I should warn you,
you&#39;re going to be disappointed.
Because it&#39;s actually not that hideous.
I didn&#39;t tattoo Marilyn Manson&#39;s face
on some indiscreet part of myself or something.
When other people see my tattoo,
for the most part they like how it looks.
It&#39;s just that I don&#39;t like how it looks.
And as I said earlier, I&#39;m a perfectionist.
But I&#39;ll let you see it anyway.
This is my tattoo.
I can guess what some of you are thinking.
So let me reassure you about something.
Some of your own regrets
are also not as ugly as you think they are.
I got this tattoo
because I spent most of my 20s
living outside the country and traveling.
And when I came and settled in New York afterward,
I was worried that I would forget
some of the most important lessons that I learned during that time.
Specifically the two things I learned about myself
that I most didn&#39;t want to forget
was how important it felt to keep exploring
and, simultaneously, how important it is
to somehow keep an eye on your own true north.
And what I loved about this image of the compass
was that I felt like it encapsulated both of these ideas
in one simple image.
And I thought it might serve as a kind of permanent mnemonic device.
Well it did.
But it turns out, it doesn&#39;t remind me of the thing I thought it would;
it reminds me constantly of something else instead.
It actually reminds me
of the most important lesson regret can teach us,
which is also one of the most important lessons life teaches us.
And ironically, I think it&#39;s probably the single most important thing
I possibly could have tattooed onto my body --
partly as a writer,
but also just as a human being.
Here&#39;s the thing,
if we have goals
and dreams,
and we want to do our best,
and if we love people
and we don&#39;t want to hurt them or lose them,
we should feel pain when things go wrong.
The point isn&#39;t to live without any regrets.
The point is to not hate ourselves for having them.
The lesson that I ultimately learned from my tattoo
and that I want to leave you with today

is this:
We need to learn to love
the flawed, imperfect things
that we create
and to forgive ourselves for creating them.
Regret doesn&#39;t remind us that we did badly.
It reminds us that we know we can do better.
Thank you.

(Applause)

