
Salaam. Namaskar.
Good morning.
Given my TED profile, you might be expecting
that I&#39;m going to speak to you about
the latest philanthropic trends --
the one that&#39;s currently got Wall Street
and the World Bank buzzing --
how to invest in women,
how to empower them, how to save them.
Not me.
I am interested in how women
are saving us.
They&#39;re saving us by redefining and re-imagining
a future that defies and blurs
accepted polarities,
polarities we&#39;ve taken for granted for a long time,
like the ones between modernity and tradition,
First World and Third World,
oppression and opportunity.
In the midst of the daunting challenges
we face as a global community,
there&#39;s something about
this third way raga
that is making my heart sing.
What intrigues me most
is how women are doing this,
despite a set of paradoxes
that are both frustrating and fascinating.
Why is it that women are, on the one hand,
viciously oppressed by cultural practices,
and yet at the same time,
are the preservers of cultures in most societies?
Is the hijab or the headscarf
a symbol of submission
or resistance?
When so many women and girls
are beaten, raped, maimed
on a daily basis
in the name of all kinds of causes --
honor, religion, nationality --
what allows women to replant trees,
to rebuild societies,
to lead radical, non-violent movements
for social change?
Is it different women
who are doing the preserving and the radicalizing?
Or are they one and the same?
Are we guilty, as Chimamanda Adichie reminded us
at the TED conference in Oxford,
of assuming that there is a single story
of women&#39;s struggles for their rights
while there are, in fact, many?
And what, if anything,
do men have to do with it?
Much of my life has been a quest
to get some answers to these questions.
It&#39;s taken me across the globe
and introduced me to some amazing people.
In the process, I&#39;ve gathered a few fragments
that help me shed some light on this puzzle.
Among those who&#39;ve helped open my eyes
to a third way

are: a devout Muslim in Afghanistan,
a group of harmonizing lesbians in Croatia
and a taboo breaker in Liberia.
I&#39;m indebted to them,
as I am to my parents,
who for some set of misdemeanors in their last life,
were blessed with three daughters in this one.
And for reasons equally unclear to me,
seem to be inordinately proud of the three of us.
I was born and raised here in India,
and I learned from an early age
to be deeply suspicious of the aunties and uncles
who would bend down, pat us on the head
and then say to my parents
with no problem at all,
&quot;Poor things. You only have three daughters.
But you&#39;re young, you could still try again.&quot;
My sense of outrage
about women&#39;s rights
was brought to a boil when I was about 11.
My aunt, an incredibly articulate
and brilliant woman,
was widowed early.
A flock of relatives descended on her.
They took off her colorful sari.
They made her wear a white one.
They wiped her bindi off her forehead.
They broke her bangles.
Her daughter, Rani,
a few years older than me,
sat in her lap bewildered,
not knowing what had happened
to the confident woman
she once knew as her mother.
Late that night, I heard my mother
begging my father,
&quot;Please do something Ramu. Can&#39;t you intervene?&quot;
And my father, in a low voice, muttering,
&quot;I&#39;m just the youngest brother, there&#39;s nothing I can do.
This is tradition.&quot;
That&#39;s the night I learned the rules
about what it means to be female in this world.
Women don&#39;t make those rules,
but they define us, and they define
our opportunities and our chances.
And men are affected by those rules too.
My father, who had fought in three wars,
could not save his own sister
from this suffering.
By 18,
under the excellent tutelage of my mother,
I was therefore, as you might expect,
defiantly feminist.
On the streets chanting,
&quot;[Hindi]
[Hindi]
We are the women of India.
We are not flowers, we are sparks of change.&quot;
By the time I got to Beijing in 1995,
it was clear to me, the only way
to achieve gender equality
was to overturn centuries
of oppressive tradition.
Soon after I returned from Beijing,
I leapt at the chance to work for this wonderful organization,
founded by women,
to support women&#39;s rights organizations around the globe.
But barely six months into my new job,
I met a woman
who forced me to challenge all my assumptions.
Her name is Sakena Yacoobi.
She walked into my office
at a time when no one knew
where Afghanistan was in the United States.
She said to me, &quot;It is not about the burka.&quot;
She was the most determined advocate
for women&#39;s rights I had ever heard.
She told me women were running underground schools
in her communities inside Afghanistan,
and that her organization, the Afghan Institute of Learning,
had started a school in Pakistan.
She said, &quot;The first thing anyone who is a Muslim knows
is that the Koran requires
and strongly supports literacy.
The prophet wanted every believer
to be able to read the Koran for themselves.&quot;
Had I heard right?
Was a women&#39;s rights advocate
invoking religion?
But Sakena defies labels.
She always wears a headscarf,
but I&#39;ve walked alongside with her on a beach
with her long hair flying in the breeze.
She starts every lecture with a prayer,
but she&#39;s a single, feisty,
financially independent woman
in a country where girls are married off at the age of 12.
She is also immensely pragmatic.
&quot;This headscarf and these clothes,&quot; she says,
&quot;give me the freedom to do what I need to do
to speak to those whose support and assistance
are critical for this work.
When I had to open the school in the refugee camp,
I went to see the imam.
I told him, &#39;I&#39;m a believer, and women and children
in these terrible conditions
need their faith to survive.&#39;&quot;
She smiles slyly.
&quot;He was flattered.
He began to come twice a week to my center
because women could not go to the mosque.
And after he would leave,
women and girls would stay behind.
We began with a small literacy class
to read the Koran,
then a math class, then an English class, then computer classes.
In a few weeks, everyone in the refugee camp
was in our classes.&quot;
Sakena is a teacher
at a time when to educate women
is a dangerous business in Afghanistan.
She is on the Taliban&#39;s hit list.
I worry about her every time she travels across that country.
She shrugs when I ask her about safety.
&quot;Kavita jaan, we cannot allow ourselves to be afraid.
Look at those young girls who go back to school
when acid is thrown in their face.&quot;
And I smile, and I nod,
realizing I&#39;m watching women and girls
using their own religious traditions and practices,
turning them into instruments
of opposition and opportunity.
Their path is their own
and it looks towards an Afghanistan
that will be different.
Being different is something the women
of Lesbor in Zagreb, Croatia
know all too well.
To be a lesbian, a dyke,
a homosexual
in most parts of the world, including right here
in our country, India,
is to occupy a place of immense discomfort
and extreme prejudice.
In post-conflict societies like Croatia,
where a hyper-nationalism and religiosity
have created an environment unbearable
for anyone who might
be considered a social outcast.
So enter a group of out dykes,
young women who love the old music
that once spread across that region
from Macedonia to Bosnia,
from Serbia to Slovenia.
These folk singers met at college at a gender studies program.
Many are in their 20s, some are mothers.
Many have struggled to come out to their communities,
in families whose religious beliefs make it hard to accept
that their daughters are not sick,
just queer.
As Leah, one of the founders of the group, says,
&quot;I like traditional music very much.
I also like rock and roll.
So Lesbor, we blend the two.
I see traditional music like a kind of rebellion,
in which people can really speak their voice,
especially traditional songs
from other parts of the former Yugoslav Republic.
After the war, lots of these songs were lost,
but they are a part of our childhood and our history,
and we should not forget them.&quot;
Improbably, this LGBT singing choir
has demonstrated how women
are investing in tradition to create change,
like alchemists turning discord into harmony.
Their repertoire includes
the Croatian national anthem,
a Bosnian love song
and Serbian duets.
And, Leah adds with a grin,
&quot;Kavita, we especially are proud of our Christmas music,
because it shows we are open to religious practices
even though Catholic Church
hates us LGBT.&quot;
Their concerts draw from
their own communities, yes,

but also from an older generation:
a generation that might be
suspicious of homosexuality,
but is nostalgic for its own music and the past it represents.
One father, who had initially balked at his daughter
coming out in such a choir,
now writes songs for them.
In the Middle Ages, troubadours
would travel across the land

singing their tales and sharing their verses:
Lesbor travels through the Balkans like this,
singing, connecting people divided
by religion, nationality and language.
Bosnians, Croats and Serbs
find a rare shared space of pride in their history,
and Lesbor reminds them that
the songs one group often claims as theirs alone
really belong to them all.
(Singing)
Yesterday, Mallika Sarabhai showed us
that music can create a world
more accepting of difference
than the one we have been given.
The world Leymah Gbowee was given
was a world at war.
Liberia had been torn apart by civil strife for decades.
Leymah was not an activist, she was a mother of three.

But she was sick with worry:
She worried her son would be abducted
and taken off to be a child soldier,
she worried her daughters would be raped,
she worried for their lives.
One night, she had a dream.
She dreamt she and thousands of other women
ended the bloodshed.
The next morning at church, she asked others how they felt.
They were all tired of the fighting.
We need peace, and we need our leaders to know
we will not rest until there is peace.
Among Leymah&#39;s friends was a policewoman who was Muslim.
She promised to raise the issue with her community.
At the next Friday sermon,
the women who were sitting in the side room of the mosque
began to share their distress at the state of affairs.
&quot;What does it matter?&quot; they said, &quot;A bullet doesn&#39;t distinguish
between a Muslim and a Christian.&quot;
This small group of women,
determined to bring an end to the war,

and they chose to use their traditions to make a point:
Liberian women usually wear
lots of jewelry and colorful clothing.
But no, for the protest, they dressed
all in white, no makeup.
As Leymah said, &quot;We wore the white
saying we were out for peace.&quot;
They stood on the side of the road on which
Charles Taylor&#39;s motorcade passed every day.
They stood for weeks --
first just 10, then 20, then 50, then hundreds of women --
wearing white, singing, dancing,
saying they were out for peace.
Eventually, opposing forces in Liberia
were pushed to hold peace talks in Ghana.
The peace talks dragged on and on and on.
Leymah and her sisters had had enough.
With their remaining funds, they took
a small group of women down to the venue of the peace talks
and they surrounded the building.
In a now famous CNN clip,
you can see them sitting on the ground, their arms linked.
We know this in India. It&#39;s called a [Hindi].
Then things get tense.
The police are called in to physically remove the women.
As the senior officer approaches with a baton,
Leymah stands up with deliberation,
reaches her arms up over her head,
and begins, very slowly,
to untie her headdress that covers her hair.
You can see the policeman&#39;s face.
He looks embarrassed. He backs away.
And the next thing you know,
the police have disappeared.
Leymah said to me later,
&quot;It&#39;s a taboo, you know, in West Africa.
If an older woman undresses in front of a man
because she wants to,
the man&#39;s family is cursed.&quot;

(Laughter)


(Applause)

She said, &quot;I don&#39;t know if he did it because he believed,
but he knew we were not going to leave.
We were not going to leave until the peace accord was signed.&quot;
And the peace accord was signed.
And the women of Liberia
then mobilized in support of Ellen Johnson Sirleaf,
a woman who broke a few taboos herself
becoming the first elected woman head of state
in Africa in years.
When she made her presidential address,
she acknowledged these brave women of Liberia
who allowed her to win against a football star --
that&#39;s soccer for you Americans --
no less.
Women like Sakena and Leah
and Leymah
have humbled me and changed me
and made me realize that I should not be so quick
to jump to assumptions of any kind.
They&#39;ve also saved me from my righteous anger
by offering insights into this third way.
A Filipina activist once said to me,
&quot;How do you cook a rice cake?
With heat from the bottom and heat from the top.&quot;
The protests, the marches,
the uncompromising position that
women&#39;s rights are human rights, full stop.
That&#39;s the heat from the bottom.
That&#39;s Malcolm X and the suffragists
and gay pride parades.
But we also need the heat from the top.
And in most parts of the world,
that top is still
controlled by men.

So to paraphrase Marx: Women make change,
but not in circumstances of their own choosing.
They have to negotiate.
They have to subvert tradition that once silenced them
in order to give voice to new aspirations.
And they need allies from their communities.
Allies like the imam,
allies like the father who now writes songs
for a lesbian group in Croatia,
allies like the policeman who honored a taboo and backed away,
allies like my father,
who couldn&#39;t help his sister but has helped three daughters
pursue their dreams.
Maybe this is because feminism,
unlike almost every other social movement,
is not a struggle against a distinct oppressor --
it&#39;s not the ruling class
or the occupiers or the colonizers --
it&#39;s against a deeply held set of beliefs and assumptions
that we women, far too often,
hold ourselves.
And perhaps this is the ultimate gift of feminism,
that the personal is in fact the political.
So that, as Eleanor Roosevelt said once of human rights,

the same is true of gender equality:
that it starts in small places, close to home.
On the streets, yes,
but also in negotiations at the kitchen table
and in the marital bed
and in relationships between lovers and parents
and sisters and friends.
And then
you realize that by integrating
aspects of tradition and community
into their struggles,
women like Sakena and Leah and Leymah --
but also women like Sonia Gandhi here in India
and Michelle Bachelet in Chile
and Shirin Ebadi in Iran --
are doing something else.
They&#39;re challenging the very notion
of Western models of development.
They are saying, we don&#39;t have to be like you
to make change.
We can wear a sari or a hijab
or pants or a boubou,
and we can be party leaders and presidents
and human rights lawyers.
We can use our tradition to navigate change.
We can demilitarize societies
and pour resources, instead,
into reservoirs of genuine security.
It is in these little stories,
these individual stories,
that I see a radical epic being written
by women around the world.
It is in these threads
that are being woven into a resilient fabric
that will sustain communities,
that I find hope.
And if my heart is singing,
it&#39;s because in these little fragments,
every now and again, you catch a glimpse
of a whole, of a whole new world.
And she is definitely on her way.
Thank you.

(Applause)

