

Translator: Timothy Covell

Reviewer: Morton Bast
The global economic financial crisis has reignited public interest
in something that&#39;s actually one of the oldest questions in economics,
dating back to at least before Adam Smith.
And that is, why is it that countries with seemingly similar economies and institutions
can display radically different savings behavior?
Now, many brilliant economists have spent their entire lives working on this question,
and as a field we&#39;ve made a tremendous amount of headway
and we understand a lot about this.
What I&#39;m here to talk with you about today is an intriguing new hypothesis
and some surprisingly powerful new findings that I&#39;ve been working on
about the link between the structure of the language you speak
and how you find yourself with the propensity to save.
Let me tell you a little bit about savings rates, a little bit about language,
and then I&#39;ll draw that connection.
Let&#39;s start by thinking about the member countries of the OECD,
or the Organization of Economic Cooperation and Development.
OECD countries, by and large, you should think about these
as the richest, most industrialized countries in the world.
And by joining the OECD, they were affirming a common commitment
to democracy, open markets and free trade.
Despite all of these similarities, we see huge differences in savings behavior.
So all the way over on the left of this graph,
what you see is many OECD countries saving over a quarter of their GDP every year,
and some OECD countries saving over a third of their GDP per year.
Holding down the right flank of the OECD, all the way on the other side, is Greece.
And what you can see is that over the last 25 years,
Greece has barely managed to save more than 10 percent of their GDP.
It should be noted, of course, that the United States and the U.K. are the next in line.
Now that we see these huge differences in savings rates,
how is it possible that language might have something to do with these differences?
Let me tell you a little bit about how languages fundamentally differ.
Linguists and cognitive scientists have been exploring this question for many years now.
And then I&#39;ll draw the connection between these two behaviors.
Many of you have probably already noticed that I&#39;m Chinese.
I grew up in the Midwest of the United States.
And something I realized quite early on
was that the Chinese language forced me to speak about and --
in fact, more fundamentally than that --
ever so slightly forced me to think about family in very different ways.
Now, how might that be? Let me give you an example.
Suppose I were talking with you and I was introducing you to my uncle.
You understood exactly what I just said in English.
If we were speaking Mandarin Chinese with each other, though,
I wouldn&#39;t have that luxury.
I wouldn&#39;t have been able to convey so little information.
What my language would have forced me to do,
instead of just telling you, &quot;This is my uncle,&quot;
is to tell you a tremendous amount of additional information.
My language would force me to tell you
whether or not this was an uncle on my mother&#39;s side or my father&#39;s side,
whether this was an uncle by marriage or by birth,
and if this man was my father&#39;s brother,
whether he was older than or younger than my father.
All of this information is obligatory. Chinese doesn&#39;t let me ignore it.
And in fact, if I want to speak correctly,
Chinese forces me to constantly think about it.
Now, that fascinated me endlessly as a child,
but what fascinates me even more today as an economist
is that some of these same differences carry through to how languages speak about time.
So for example, if I&#39;m speaking in English, I have to speak grammatically differently
if I&#39;m talking about past rain, &quot;It rained yesterday,&quot;
current rain, &quot;It is raining now,&quot;
or future rain, &quot;It will rain tomorrow.&quot;
Notice that English requires a lot more information with respect to the timing of events.
Why? Because I have to consider that
and I have to modify what I&#39;m saying to say, &quot;It will rain,&quot; or &quot;It&#39;s going to rain.&quot;
It&#39;s simply not permissible in English to say, &quot;It rain tomorrow.&quot;
In contrast to that, that&#39;s almost exactly what you would say in Chinese.
A Chinese speaker can basically say something
that sounds very strange to an English speaker&#39;s ears.
They can say, &quot;Yesterday it rain,&quot; &quot;Now it rain,&quot; &quot;Tomorrow it rain.&quot;
In some deep sense, Chinese doesn&#39;t divide up the time spectrum
in the same way that English forces us to constantly do in order to speak correctly.
Is this difference in languages
only between very, very distantly related languages, like English and Chinese?
Actually, no.
So many of you know, in this room, that English is a Germanic language.
What you may not have realized is that English is actually an outlier.
It is the only Germanic language that requires this.
For example, most other Germanic language speakers
feel completely comfortable talking about rain tomorrow
by saying, &quot;Morgen regnet es,&quot;
quite literally to an English ear, &quot;It rain tomorrow.&quot;
This led me, as a behavioral economist, to an intriguing hypothesis.
Could how you speak about time, could how your language forces you to think about time,
affect your propensity to behave across time?
You speak English, a futured language.
And what that means is that every time you discuss the future,
or any kind of a future event,
grammatically you&#39;re forced to cleave that from the present
and treat it as if it&#39;s something viscerally different.
Now suppose that that visceral difference
makes you subtly dissociate the future from the present every time you speak.
If that&#39;s true and it makes the future feel
like something more distant and more different from the present,
that&#39;s going to make it harder to save.
If, on the other hand, you speak a futureless language,
the present and the future, you speak about them identically.
If that subtly nudges you to feel about them identically,
that&#39;s going to make it easier to save.
Now this is a fanciful theory.
I&#39;m a professor, I get paid to have fanciful theories.
But how would you actually go about testing such a theory?
Well, what I did with that was to access the linguistics literature.
And interestingly enough, there are pockets of futureless language speakers
situated all over the world.
This is a pocket of futureless language speakers in Northern Europe.
Interestingly enough, when you start to crank the data,
these pockets of futureless language speakers all around the world
turn out to be, by and large, some of the world&#39;s best savers.
Just to give you a hint of that,
let&#39;s look back at that OECD graph that we were talking about.
What you see is that these bars are systematically taller
and systematically shifted to the left
compared to these bars which are the members of the OECD that speak futured languages.
What is the average difference here?
Five percentage points of your GDP saved per year.
Over 25 years that has huge long-run effects on the wealth of your nation.
Now while these findings are suggestive,
countries can be different in so many different ways
that it&#39;s very, very difficult sometimes to account for all of these possible differences.
What I&#39;m going to show you, though, is something that I&#39;ve been engaging in for a year,
which is trying to gather all of the largest datasets
that we have access to as economists,
and I&#39;m going to try and strip away all of those possible differences,
hoping to get this relationship to break.
And just in summary, no matter how far I push this, I can&#39;t get it to break.
Let me show you how far you can do that.
One way to imagine that is I gather large datasets from around the world.
So for example, there is the Survey of Health, [Aging] and Retirement in Europe.
From this dataset you actually learn that retired European families
are extremely patient with survey takers.

(Laughter)

So imagine that you&#39;re a retired household in Belgium and someone comes to your front door.
&quot;Excuse me, would you mind if I peruse your stock portfolio?
Do you happen to know how much your house is worth? Do you mind telling me?
Would you happen to have a hallway that&#39;s more than 10 meters long?
If you do, would you mind if I timed how long it took you to walk down that hallway?
Would you mind squeezing as hard as you can, in your dominant hand, this device
so I can measure your grip strength?
How about blowing into this tube so I can measure your lung capacity?&quot;
The survey takes over a day.

(Laughter)

Combine that with a Demographic and Health Survey
collected by USAID in developing countries in Africa, for example,
which that survey actually can go so far as to directly measure the HIV status
of families living in, for example, rural Nigeria.
Combine that with a world value survey,
which measures the political opinions and, fortunately for me, the savings behaviors
of millions of families in hundreds of countries around the world.
Take all of that data, combine it, and this map is what you get.
What you find is nine countries around the world
that have significant native populations
which speak both futureless and futured languages.
And what I&#39;m going to do is form statistical matched pairs
between families that are nearly identical on every dimension that I can measure,
and then I&#39;m going to explore whether or not the link between language and savings holds
even after controlling for all of these levels.
What are the characteristics we can control for?
Well I&#39;m going to match families on country of birth and residence,
the demographics -- what sex, their age --
their income level within their own country,
their educational achievement, a lot about their family structure.
It turns out there are six different ways to be married in Europe.
And most granularly, I break them down by religion
where there are 72 categories of religions in the world --
so an extreme level of granularity.
There are 1.4 billion different ways that a family can find itself.
Now effectively everything I&#39;m going to tell you from now on
is only comparing these basically nearly identical families.
It&#39;s getting as close as possible to the thought experiment
of finding two families both of whom live in Brussels
who are identical on every single one of these dimensions,
but one of whom speaks Flemish and one of whom speaks French;
or two families that live in a rural district in Nigeria,
one of whom speaks Hausa and one of whom speaks Igbo.
Now even after all of this granular level of control,
do futureless language speakers seem to save more?
Yes, futureless language speakers, even after this level of control,
are 30 percent more likely to report having saved in any given year.
Does this have cumulative effects?
Yes, by the time they retire, futureless language speakers, holding constant their income,
are going to retire with 25 percent more in savings.
Can we push this data even further?
Yes, because I just told you, we actually collect a lot of health data as economists.
Now how can we think about health behaviors to think about savings?
Well, think about smoking, for example.
Smoking is in some deep sense negative savings.
If savings is current pain in exchange for future pleasure,
smoking is just the opposite.
It&#39;s current pleasure in exchange for future pain.
What we should expect then is the opposite effect.
And that&#39;s exactly what we find.
Futureless language speakers are 20 to 24 percent less likely
to be smoking at any given point in time compared to identical families,
and they&#39;re going to be 13 to 17 percent less likely
to be obese by the time they retire,
and they&#39;re going to report being 21 percent more likely
to have used a condom in their last sexual encounter.
I could go on and on with the list of differences that you can find.
It&#39;s almost impossible not to find a savings behavior
for which this strong effect isn&#39;t present.
My linguistics and economics colleagues at Yale and I are just starting to do this work
and really explore and understand the ways that these subtle nudges
cause us to think more or less about the future every single time we speak.
Ultimately, the goal,
once we understand how these subtle effects can change our decision making,
we want to be able to provide people tools
so that they can consciously make themselves better savers
and more conscious investors in their own future.
Thank you very much.

(Applause)

