

Zach Kaplan: Keith and I lead a research team.
We investigate materials and technologies
that have unexpected properties. Over the last three years,
we found over 200 of these things, and so we looked
back into our library and selected six we thought would be most
surprising for TED.
Of these six, the first one that we&#39;re going to talk about
is in the black envelope you&#39;re holding.
It comes from a company in Japan called GelTech. Now go ahead and open it up.

Keith Schacht: Now be sure and take the two pieces apart.
What&#39;s unexpected about this is that it&#39;s soft, but it&#39;s also a strong magnet.
Zach and I have always been fascinated
observing unexpected things like this.

We spent a long time thinking about why this is, and it&#39;s just recently that we realized:
it&#39;s when we see something unexpected,
it changes our understanding of the way things work.
As you&#39;re seeing this gel magnet for the first time,
if you assume that all magnets had to be hard,
then seeing this surprised you and it changed your understanding
of the way magnets could work.

ZK: Now, it&#39;s important to understand what the unexpected properties are.
But to really think about the implications of what this makes possible,
we found that it helps to think about how it could be applied in the world.
So, a first idea is to use it on cabinet doors.
If you line the sides of the cabinets using the gel material --
if a cabinet slams shut it wouldn&#39;t make a loud noise,
and in addition the magnets would draw the cabinets closed.
Imagine taking the same material, but putting it on the bottom of a sneaker.
You know, this way you could go to the container store and buy one of those
metal sheets that they hang on the back of your door, in your closet,
and you could literally stick your shoes up instead of using a shelf.
For me, I really love this idea.

(Laughter)

If you come to my apartment and see my closet,

I&#39;m sure you&#39;d figure out why: it&#39;s a mess.

KS: Seeing the unexpected properties and then seeing a couple of
applications -- it helps you see why this is significant, what the potential is.
But we&#39;ve found that the way we present our ideas
it makes a big difference.

ZK: It was like six months ago that Keith and I were out in L.A.,
and we were at Starbucks having coffee with Roman Coppola.
He works on mostly music videos and commercials
with his company, The Directors Bureau.
As we were talking, Roman told us that he&#39;s kind of an inventor on the side.
And we were showing him the same
gel magnet that you&#39;re holding in your hand -- and you know,

we shared the same ideas. And you could see it in his face:
Roman starts to get really excited and he whips out this manila folder;
he opens it up and Keith and I look in,
and he starts showing us concepts that he&#39;s been working on.
These things just get him really excited. And so we&#39;re looking
at these concepts, and we were just like, whoa, this guy&#39;s good.
Because the way that he presented the concept -- his approach
was totally different than ours. He sold it to you as if it was for sale right now.
When we were going in the car back to the airport,

we were thinking: why was this so powerful?
And as we thought about it more, we realized that
it let you fill in all the details about the experience,
just as if you saw it on TV. So, for TED we decided to take our favorite
idea for the gel magnet and work with Roman and his team
at the Directors Bureau to create a commercial for a product
from the future.

Narrator: Do you have a need for speed?
Inventables Water Adventures dares you to launch yourself
on a magnetically-levitating board down a waterslide
so fast, so tall, that when you hit the bottom, it uses brakes to stop.

Aqua Rocket: coming this summer.

KS: Now, we showed the concept to a few people before this,
and they asked us, when&#39;s it coming out?
So I just wanted to let you know, it&#39;s not actually coming out,
just the concept is.

ZK: So now, when we dream up these concepts, it&#39;s important for us
to make sure that they work from a technical standpoint.
So I just want to quickly explain how this would work.
This is the magnetically-levitating board that they mentioned in the commercial.
The gel that you&#39;re holding would be lining the bottom of the board.
Now this is important for two reasons.

One: the soft properties of the magnet that make it so that, if it were
to hit the rider in the head, it wouldn&#39;t injure him.
In addition, you can see from the diagram on the right,
the underpart of the slide would be an electromagnet.
So this would actually repel the rider a little bit as you&#39;re going down.
The force of the water rushing down, in addition to that repulsion force,
would make this slide go faster than any slide on the market.
It&#39;s because of this that you need the magnetic braking system.
When you get to the very bottom of the slide --

(Laughter)

-- the rider passes through an aluminum tube.
And I&#39;m going to kick it to Keith to explain why that&#39;s important
from a technical standpoint.

KS: So I&#39;m sure all you engineers know that even though aluminum is
a metal, it&#39;s not a magnetic material. But something unexpected
happens when you drop a magnet down an aluminum tube.
So we set up a quick experiment here to show that to you.

(Laughter)

Now, you see the magnet fell really slowly.
Now, I&#39;m not going to get into the physics of it,
but all you need to know is that the faster the magnet&#39;s falling,
the greater the stopping force.

ZK: Now, our next technology is actually a 10-foot pole,
and I have it right here in my pocket.

(Laughter)

There&#39;re a few different versions of it.

(Laughter)


KS: Some of them automatically unroll like this one.
They can be made to automatically roll up, or they can be made
stable, like Zach&#39;s, to hold any position in between.

ZK: As we were talking to the vendor -- to try to learn about
how you could apply these, or how they&#39;re being applied currently --
he was telling us that, in the military they use this one
so soldiers can keep it on their chests -- very concealed --
and then, when they&#39;re out on the field, erect it as an antenna
to clearly send signals back to the base.

In our brainstorms, we came up with the idea you could use it for a soccer goal:
so at the end of the game, you just roll up the goal and put it in your gym bag.

(Laughter)


KS: Now, the interesting thing about this is,
you don&#39;t have to be an engineer to appreciate why
a 10-foot pole that can fit in your pocket is so interesting.

(Laughter)

So we decided to go out onto the streets of Chicago
and ask a few people on the streets what they thought you could do with this.

Man: I clean my ceiling fans with that and I get the spider webs
off my house -- I do it that way.

Woman: I&#39;d make my very own walking stick.

Woman: I would create a ladder to use to get up on top of the tree.

Woman: An olive server.

Man: Some type of extension pole -- like what the painters use.

Woman: I would make a spear that, when you went deep sea diving,
you could catch the fish really fast, and then roll it back up,
and you could swim easier ... Yeah.

(Laughter)


ZK: Now, for our next technology we&#39;re going to do a little demonstration,
and so we need a volunteer from the audience.
You sir, come on up.

(Laughter)

Come on up. Tell everybody your name.

Steve Jurvetson: Steve.

ZK: It&#39;s Steve. All right Steve, now, follow me.
We need you to stand right in front of the TED sign.
Right there. That&#39;s great.
And hold onto this. Good luck to you.

(Laughter)


KS: No, not yet.

(Laughter)


ZK: I&#39;d just like to let you all know that this presentation
has been brought to you by Target.

KS: Little bit -- that&#39;s perfect, just perfect.
Now, Zach, we&#39;re going to demonstrate
a water gun fight from the future.

(Laughter)

So here, come on up to the front. All right, so
now if you&#39;ll see here -- no, no, it&#39;s OK.
So, describe to the audience the temperature of your shirt. Go ahead.

SJ: It&#39;s cold.

KS: Now the reason it&#39;s cold is that&#39;s it&#39;s not actually water loaded
into these squirt guns -- it&#39;s a dry liquid developed by 3M.
It&#39;s perfectly clear, it&#39;s odorless, it&#39;s colorless.
It&#39;s so safe you could drink this stuff.

(Laughter)

And the reason it feels cold is because it evaporates
25 times faster than water.

(Laughter)

All right, well thanks for coming up.

(Laughter)


ZK: Wait, wait, Steven -- before you go we filled this with the dry liquid
so during the break you can shoot your friends.

SJ: Excellent, thank you.

KS: Thanks for coming up. Let&#39;s give him a big round of applause.

(Applause)

So what&#39;s the significance of this dry liquid?
Early versions of the fluid were actually used on a Cray Supercomputer.
Now, the unexpected thing about this
is that Zach could stand up on stage and drench
a perfectly innocent member of the audience without any concern
that we&#39;d damage the electronics, that we&#39;d get him wet,
that we&#39;d hurt the books or the computers. It works because it&#39;s non-conductive.
So you can see here, you can immerse a whole circuit board
in this and it wouldn&#39;t cause any damage.
You can circulate it to draw the heat away.
But today it&#39;s most widely used in office buildings --
in the sprinkler system -- as a fire-suppression fluid.
Again, it&#39;s perfectly safe for people. It puts out the fires, doesn&#39;t hurt anything.
But our favorite idea for this
was using it in a basketball game. So during halftime,
it could rain down on the players, cool everyone down,
and in a matter of minutes it would dry. Wouldn&#39;t hurt the court.

ZK: Our next technology comes to us from a company in Japan
called Sekisui Chemical. One of their R&amp;D engineers
was working on a way to make plastic stiffer.
While he was doing this, he noticed an unexpected thing.
We have a video to show you.

KS: So you see there, it didn&#39;t bounce back. Now, this was
an unintended side effect of some experiments they were doing.
It&#39;s technically called, &quot;shape-retaining property.&quot;
Now, think about your interactions with aluminum foil.

Shape-retaining is common in metal: you bend a piece of aluminum foil,
and it holds its place. Contrast that with
a plastic garbage can -- and you can push in the sides
and it always bounces back.

ZK: For example, you could make a watch that wraps around your wrist,
but doesn&#39;t use a buckle.
Taking it a little further, if you wove
those strips together -- kind of like a little basket -- you could make

a shape-retaining sheet, and then you could embed it in a cloth:
so you could make a picnic sheet that wraps around the table,
so that way on a windy day it wouldn&#39;t blow away.
For our next technology, it&#39;s hard to observe
the unexpected property by itself, because it&#39;s an ink.
So, we&#39;ve prepared a video to show it applied to paper.

KS: As this paper is bending, the resistance of the ink changes.
So with simple electronics, you can detect how much the page is being bent.
Now, to think about the potential for this,

think of all the places ink is supplied: on business cards,
on the back of cereal boxes, board games. Any place you use ink,
you could change the way you interact with it.

ZK: So my favorite idea for this is to apply the ink to a book.
This could totally change the way that you interface with paper.
You see the dark line on the side and the top. As you turn the pages
of the book, the book can actually detect what page you&#39;re on,
based on the curvature of the pages.
In addition, if you were to fold in one of the corners, then you could program
the book to actually email you the text on the page for your notes.

KS: For our last technology, we worked again with Roman and his team
at the Directors Bureau to develop a commercial from the future
to explain how it works.

Old Milk Carton: Oh yeah, it smells good.
Who are you?

New Milk Carton: I&#39;m New Milk.

OMC: I used to smell like you.

Narrator: Fresh Watch, from Inventables Dairy Farms.
Packaging that changes color when your milk&#39;s gone off.
Don&#39;t let milk spoil your morning.

ZK: Now, this technology was developed by these two guys:
Professor Ken Suslick and Neil Rakow, of the University of Illinois.

KS: Now the way it works: there&#39;s a matrix of color dyes.
And these dyes change color in response to odors.
So the smell of vanilla, that might change the four on the left to brown
and the one on the right to yellow. This matrix can produce
thousands of different color combinations to represent thousands of different smells.
But like in the milk commercial, if you know what odor you want to detect,
then they can formulate a specific dye to detect just that odor.

ZK: Right. It was that that started a conversation with Professor Suslick and myself,
and he was explaining to me the things that this is making possible,
beyond just detecting spoiled food. It&#39;s really where the significance of it lies.
His company actually did a survey of firemen all across the country to try to learn,
how are they currently testing the air when they respond to an emergency scene?
And he kind of comically explained that

time after time, what the firemen would say is:
they would rush to the scene of the crime; they would look around;
if there were no dead policemen, it was OK to go.

(Laughter)

I mean, this is a true story. They&#39;re using policemen as canaries.

(Laughter)

But more seriously, they determined that you could develop
a device that can smell better than the humans,
and say if it&#39;s safe for the firemen.
In addition, he&#39;s spun off a company from the University called ChemSensing,
where they&#39;re working on medical equipment.
So, a patient can come in and actually blow into their device.
By detecting the odor of particular bacteria, or viruses,
or even lung cancer, the dots will change and they can use
software to analyze the results.
This can radically improve the way that doctors diagnose patients.
Currently, they&#39;re using a method of trial and error,
but this could tell you precisely what disease you have.

KS: So that was the six we had for you today, but I hope you&#39;re starting to see
why we find these things so fascinating.
Because every one of these six changed our understanding
of what was possible in the world. Prior to seeing this,

we would have assumed: a 10-foot pole couldn&#39;t fit in your pocket;
something as inexpensive as ink couldn&#39;t sense the way paper is being bent;
every one of these things -- and we&#39;re constantly trying to find more.

ZK: This is something that Keith and I really enjoy doing.
I&#39;m sure it&#39;s obvious to you now, but it was actually yesterday
that I was reminded of why. I was having a conversation
with Steve Jurvetson, over downstairs by the escalators,
and he was telling me that when Chris sent out that little box,
one of the items in it was the hydrophobic sand --
the sand that doesn&#39;t get wet. He said that he was playing with it with his son.
And you know, his son was mesmerized,
because he would dunk it in the water, he would take it out
and it was bone dry. A few weeks later, he said that his son
was playing with a lock of his mother&#39;s hair, and he noticed
that there were some drops of water on the hair.
And he took the thing and he looked up to Steve and he said,
&quot;Look, hydrophobic string.&quot;

(Laughter)

I mean, after hearing that story -- that really summed it up for me.
Thank you very much.

KS: Thank you.

(Applause)

