
I think it&#39;s safe to say
that all humans will be intimate with death
at least once in their lives.
But what if that intimacy began
long before you faced your own transition
from life into death?
What would life be like
if the dead literally lived alongside you?
In my husband&#39;s homeland
in the highlands of Sulawesi island
in eastern Indonesia,
there is a community of people that experience death
not as a singular event
but as a gradual social process.
In Tana Toraja,
the most important social moments in people&#39;s lives,
the focal points of social and cultural interaction
are not weddings or births or even family dinners,
but funerals.
So these funerals are characterized
by elaborate rituals
that tie people in a system of reciprocal debt
based on the amount of animals --
pigs, chickens and, most importantly, water buffalo --
that are sacrificed and distributed
in the name of the deceased.
So this cultural complex surrounding death,
the ritual enactment of the end of life,
has made death the most visible
and remarkable aspect of Toraja&#39;s landscape.
Lasting anywhere from a few days
to a few weeks,
funeral ceremonies are a raucous affair,
where commemorating someone who&#39;s died
is not so much a private sadness
but more of a publicly shared transition.
And it&#39;s a transition that&#39;s just as much
about the identity of the living
as it is about remembrance of the dead.
So every year, thousands of visitors
come to Tana Toraja to see, as it were,
this culture of death,
and for many people these grandiose ceremonies
and the length of the ceremonies
are somehow incommensurable
with the way that we face our own mortality in the West.
So even as we share death as a universal experience,
it&#39;s not experienced the same way the world over.
And as an anthropologist,
I see these differences in experience
being rooted in the cultural and social world
through which we define the phenomena around us.
So where we see an unquestionable reality,
death as an irrefutable biological condition,
Torajans see the expired corporeal form
as part of a larger social genesis.
So again, the physical cessation of life
is not the same as death.
In fact, a member of society is only truly dead
when the extended family can agree upon
and marshal the resources necessary
to hold a funeral ceremony
that is considered appropriate in terms of resources
for the status of the deceased.
And this ceremony has to take place
in front of the eyes of the whole community
with everyone&#39;s participation.
So after a person&#39;s physical death,
their body is placed in a special room
in the traditional residence, which is called the tongkonan.
And the tongkonan is symbolic
not only of the family&#39;s identity
but also of the human life cycle from birth to death.
So essentially, the shape of the building
that you&#39;re born into is the shape
of the structure which carries you
to your ancestral resting place.
Until the funeral ceremony,
which can be held years after a person&#39;s physical death,
the deceased is referred to as &quot;to makala,&quot; a sick person,
or &quot;to mama,&quot; a person who is asleep,
and they continue to be a member of the household.
They are symbolically fed and cared for,
and the family at this time
will begin a number of ritual injunctions,
which communicates to the wider community around them
that one of their members is undergoing the transition
from this life into the afterlife
known as Puya.
So I know what some of you must be thinking right now.
Is she really saying that these people live
with the bodies of their dead relatives?
And that&#39;s exactly what I&#39;m saying.
But instead of giving in to the sort of visceral reaction
we have to this idea of proximity to bodies,
proximity to death,
or how this notion just does not fit
into our very biological or medical
sort of definition of death,
I like to think about what the Torajan way
of viewing death encompasses of the human experience
that the medical definition leaves out.
I think that Torajans socially recognize
and culturally express
what many of us feel to be true
despite the widespread acceptance
of the biomedical definition of death,
and that is that our relationships with other humans,
their impact on our social reality,
doesn&#39;t cease with the termination
of the physical processes of the body,
that there&#39;s a period of transition
as the relationship between the living and the dead
is transformed but not ended.
So Torajans express this idea of this enduring relationship
by lavishing love and attention
on the most visible symbol of that relationship,
the human body.
So my husband has fond memories
of talking to and playing with
and generally being around his deceased grandfather,
and for him there is nothing unnatural about this.
This is a natural part of the process
as the family comes to terms with the transition
in their relationship to the deceased,
and this is the transition from relating to the deceased
as a person who&#39;s living
to relating to the deceased
as a person who&#39;s an ancestor.
And here you can see these wooden effigies
of the ancestors,
so these are people who have already been buried,
already had a funeral ceremony.
These are called tau tau.
So the funeral ceremony itself
embodies this relational perspective on death.
It ritualizes the impact of death on families
and communities.
And it&#39;s also a moment of self-awareness.
It&#39;s a moment when people think about who they are,
their place in society,
and their role in the life cycle
in accordance with Torajan cosmology.
There&#39;s a saying in Toraja
that all people will become grandparents,
and what this means is that after death,
we all become part of the ancestral line
that anchors us between the past and the present
and will define who our loved ones are into the future.
So essentially, we all become grandparents
to the generations of human children
that come after us.
And this metaphor of membership
in the greater human family
is the way that children also describe
the money that they invest
in these sacrificial buffaloes
that are thought to carry people&#39;s soul
from here to the afterlife,
and children will explain
that they will invest the money in this
because they want to repay their parents
the debt for all of the years their parents spent
investing and caring for them.
But the sacrifice of buffalo
and the ritual display of wealth
also exhibits the status of the deceased,
and, by extension, the deceased&#39;s family.
So at funerals, relationships are reconfirmed
but also transformed
in a ritual drama that highlights

the most salient feature about death in this place:
its impact on life and the relationships of the living.
So all of this focus on death
doesn&#39;t mean that Torajans don&#39;t aspire
to the ideal of a long life.
They engage in many practices
thought to confer good health
and survival to an advanced age.
But they don&#39;t put much stock
in efforts to prolong life in the face of debilitating illness
or in old age.
It&#39;s said in Toraja that everybody has
sort of a predetermined amount of life.
It&#39;s called the sunga&#39;.
And like a thread, it should be allowed to unspool
to its natural end.
So by having death as a part
of the cultural and social fabric of life,
people&#39;s everyday decisions about their health
and healthcare are affected.
The patriarch of my husband&#39;s maternal clan,
Nenet Katcha,
is now approaching the age of 100, as far as we can tell.
And there are increasing signs
that he is about to depart on his own journey for Puya.
And his death will be greatly mourned.
But I know that my husband&#39;s family
looks forward to the moment
when they can ritually display
what his remarkable presence has meant to their lives,
when they can ritually recount
his life&#39;s narrative,
weaving his story
into the history of their community.
His story is their story.
His funeral songs will sing them a song about themselves.
And it&#39;s a story that has no discernible beginning,
no foreseeable end.
It&#39;s a story that goes on
long after his body no longer does.
People ask me if I&#39;m frightened or repulsed
by participating in a culture
where the physical manifestations of death
greet us at every turn.
But I see something profoundly transformative
in experiencing death as a social process
and not just a biological one.
In reality, the relationship between the living and the dead
has its own drama in the U.S. healthcare system,
where decisions about how long to stretch
the thread of life are made based on our emotional
and social ties with the people around us,
not just on medicine&#39;s ability to prolong life.
We, like the Torajans,
base our decisions about life
on the meanings and the definitions
that we ascribe to death.
So I&#39;m not suggesting that anyone in this audience
should run out and adopt the traditions
of the Torajans.
It might be a little bit difficult
to put into play in the United States.
But I want to ask what we can gain
from seeing physical death not only as a biological process
but as part of the greater human story.
What would it be like to look on
the expired human form with love
because it&#39;s so intimately a part of who we all are?
If we could expand our definition of death
to encompass life,
we could experience death as part of life
and perhaps face death
with something other than fear.
Perhaps one of the answers to the challenges
that are facing the U.S. healthcare system,
particularly in the end-of-life care,
is as simple as a shift in perspective,
and the shift in perspective in this case
would be to look at the social life of every death.
It might help us recognize that the way we limit
our conversation about death
to something that&#39;s medical or biological
is reflective of a larger culture that we all share
of avoiding death, being afraid of talking about it.
If we could entertain and value
other kinds of knowledge about life,
including other definitions of death,
it has the potential to change the discussions
that we have about the end of life.
It could change the way that we die,
but more importantly,
it could transform the way that we live.

(Applause)

