

Translator: Morton Bast

Reviewer: Thu-Huong Ha
I know this is going to sound strange,
but I think robots can inspire us
to be better humans.
See, I grew up in Bethlehem, Pennsylvania,
the home of Bethlehem Steel.
My father was an engineer,
and when I was growing up,
he would teach me how things worked.
We would build projects together,
like model rockets and slot cars.
Here&#39;s the go-kart that we built together.
That&#39;s me behind the wheel,
with my sister and my best
friend at the time.
And one day,
he came home, when I was
about 10 years old,
and at the dinner table, he announced
that for our next project, 
we were going to build ...
a robot.
A robot.
Now, I was thrilled about this,
because at school,
there was a bully named Kevin,
and he was picking on me,
because I was the only
Jewish kid in class.
So I couldn&#39;t wait to get
started to work on this,
so I could introduce Kevin to my robot.

(Laughter)

(Robot noises)

(Laughter)

But that wasn&#39;t the kind of robot
my dad had in mind.

(Laughter)

See, he owned a chromium-plating company,
and they had to move heavy steel parts
between tanks of chemicals.
And so he needed
an industrial robot like this,
that could basically do the heavy lifting.
But my dad didn&#39;t get
the kind of robot he wanted, either.
He and I worked on it for several years,
but it was the 1970s, and the technology
that was available to amateurs
just wasn&#39;t there yet.
So Dad continued to do
this kind of work by hand.
And a few years later,
he was diagnosed with cancer.
You see,
what the robot we were trying
to build was telling him
was not about doing the heavy lifting.
It was a warning
about his exposure to the toxic chemicals.
He didn&#39;t recognize that at the time,
and he contracted leukemia.
And he died at the age of 45.
I was devastated by this.
And I never forgot the robot
that he and I tried to build.
When I was at college, I decided
to study engineering, like him.
And I went to Carnegie Mellon,
and I earned my PhD in robotics.
I&#39;ve been studying robots ever since.
So what I&#39;d like to tell you about
are four robot projects,
and how they&#39;ve inspired me
to be a better human.
By 1993, I was a young professor at USC,
and I was just building up
my own robotics lab,
and this was the year
the World Wide Web came out.
And I remember my students
were the ones who told me about it,
and we would -- we were just amazed.
We started playing with this,
and that afternoon,
we realized that we could use
this new, universal interface
to allow anyone in the world
to operate the robot in our lab.
So, rather than have it fight
or do industrial work,
we decided to build a planter,
put the robot into the center of it,
and we called it the Telegarden.
And we had put a camera
in the gripper of the hand of the robot,
and we wrote some
special scripts and software,
so that anyone in the world could come in,
and by clicking on the screen,
they could move the robot around
and visit the garden.
But we also set up some other software
that lets you participate
and help us water the garden, remotely.
And if you watered it a few times,
we&#39;d give you your own seed to plant.
Now, this was an engineering project,
and we published some papers
on the system design of it,
but we also thought of it
as an art installation.
It was invited, after the first year,
by the Ars Electronica Museum in Austria,
to have it installed in their lobby.
And I&#39;m happy to say, it remained
online there, 24 hours a day,
for almost nine years.
That robot was operated by more people
than any other robot in history.
Now, one day,
I got a call out of the blue
from a student,
who asked a very simple
but profound question.
He said, &quot;Is the robot real?&quot;
Now, everyone else had assumed it was,
and we knew it was,
because we were working with it.
But I knew what he meant,
because it would be possible
to take a bunch of pictures
of flowers in a garden
and then, basically, index them
in a computer system,
such that it would appear
that there was a real robot,
when there wasn&#39;t.
And the more I thought about it,
I couldn&#39;t think of a good answer
for how he could tell the difference.
This was right about the time
that I was offered a position
here at Berkeley.
And when I got here,
I looked up Hubert Dreyfus,
who&#39;s a world-renowned
professor of philosophy,
And I talked with him
about this and he said,
&quot;This is one of the oldest
and most central problems in philosophy.
It goes back to the Skeptics
and up through Descartes.
It&#39;s the issue of epistemology,
the study of how do we know
that something is true.&quot;
So he and I started working together,

and we coined a new term:
&quot;telepistemology,&quot;
the study of knowledge at a distance.
We invited leading artists,
engineers and philosophers
to write essays about this,
and the results are collected
in this book from MIT Press.
So thanks to this student,
who questioned what everyone else
had assumed to be true,
this project taught me
an important lesson about life,
which is to always question assumptions.
Now, the second project
I&#39;ll tell you about
grew out of the Telegarden.
As it was operating, my students
and I were very interested
in how people were interacting
with each other,
and what they were doing with the garden.

So we started thinking:
what if the robot could leave the garden
and go out into some other
interesting environment?
Like, for example,
what if it could go to a dinner party
at the White House?

(Laughter)

So, because we were interested
more in the system design
and the user interface
than in the hardware,
we decided that,
rather than have a robot replace
the human to go to the party,
we&#39;d have a human replace the robot.
We called it the Tele-Actor.
We got a human,
someone who&#39;s very
outgoing and gregarious,
and she was outfitted with a helmet
with various equipment,
cameras and microphones,
and then a backpack with wireless
Internet connection.
And the idea was that she could go
into a remote and interesting environment,
and then over the Internet,
people could experience
what she was experiencing.
So they could see what she was seeing,
but then, more importantly,
they could participate,
by interacting with each other
and coming up with ideas
about what she should do next
and where she should go,
and then conveying those
to the Tele-Actor.
So we got a chance to take the Tele-Actor
to the Webby Awards in San Francisco.
And that year, Sam Donaldson was the host.
Just before the curtain went
up, I had about 30 seconds
to explain to Mr. Donaldson
what we were going to do.
And I said, &quot;The Tele-Actor
is going to be joining you onstage.
This is a new experimental project,
and people are watching her
on their screens,
there&#39;s cameras involved
and there&#39;s microphones
and she&#39;s got an earbud in her ear,
and people over the network
are giving her advice
about what to do next.&quot;
And he said, &quot;Wait a second.
That&#39;s what I do.&quot;

(Laughter)

So he loved the concept,
and when the Tele-Actor walked onstage,
she walked right up to him,
and she gave him a big kiss
right on the lips.

(Laughter)

We were totally surprised --
we had no idea that would happen.
And he was great, he just gave her
a big hug in return,
and it worked out great.
But that night, as we were packing up,
I asked the Tele-Actor,
how did the Tele-Directors decide
that they would give
a kiss to Sam Donaldson?
And she said they hadn&#39;t.
She said, when she was
just about to walk onstage,
the Tele-Directors still were trying
to agree on what to do,
and so she just walked onstage
and did what felt most natural.

(Laughter)

So, the success
of the Tele-Actor that night
was due to the fact
that she was a wonderful actor.
She knew when to trust her instincts.
And so that project taught me
another lesson about life,
which is that, when in doubt, improvise.

(Laughter)

Now, the third project
grew out of my experience
when my father was in the hospital.
He was undergoing a treatment --
chemotherapy treatments --
and there&#39;s a related treatment
called brachytherapy,
where tiny, radioactive seeds
are placed into the body
to treat cancerous tumors.
And the way it&#39;s done,
as you can see here,
is that surgeons
insert needles into the body
to deliver the seeds.
And all these needles
are inserted in parallel.
So it&#39;s very common that some
of the needles penetrate sensitive organs.
And as a result, the needles damage
these organs, cause damage,
which leads to trauma and side effects.

So my students and I wondered:
what if we could modify the system,
so that the needles
could come in at different angles?
So we simulated this;
we developed some optimization
algorithms and we simulated this.
And we were able to show
that we are able to avoid
the delicate organs,
and yet still achieve the coverage
of the tumors with the radiation.
So now, we&#39;re working with doctors at UCSF
and engineers at Johns Hopkins,
and we&#39;re building a robot
that has a number of --
it&#39;s a specialized design
with different joints
that can allow the needles to come in
at an infinite variety of angles.
And as you can see here,
they can avoid delicate organs
and still reach the targets
they&#39;re aiming for.
So, by questioning this assumption
that all the needles have to be parallel,
this project also taught me

an important lesson:
When in doubt, when your path
is blocked, pivot.
And the last project
also has to do with medical robotics.
And this is something
that&#39;s grown out of a system
called the da Vinci surgical robot.
And this is a commercially
available device.
It&#39;s being used in over 2,000
hospitals around the world.
The idea is it allows the surgeon
to operate comfortably
in his own coordinate frame.
Many of the subtasks in surgery are very
routine and tedious, like suturing,
and currently, all of these are performed
under the specific and immediate
control of the surgeon.
So the surgeon becomes fatigued over time.
And we&#39;ve been wondering,
what if we could program the robot
to perform some of these subtasks,
and thereby free the surgeon
to focus on the more complicated
parts of the surgery,
and also cut down on the time
that the surgery would take
if we could get the robot
to do them a little bit faster?
Now, it&#39;s hard to program a robot
to do delicate things like this.
But it turns out my colleague
Pieter Abbeel, who&#39;s here at Berkeley,
has developed a new set of techniques
for teaching robots from example.
So he&#39;s gotten robots to fly helicopters,
do incredibly interesting,
beautiful acrobatics,
by watching human experts fly them.
So we got one of these robots.
We started working with Pieter
and his students.
And we asked a surgeon
to perform a task --
with the robot.
So what we&#39;re doing is asking
the surgeon to perform the task,
and we record the motions of the robot.
So here&#39;s an example.
I&#39;ll use tracing out
a figure eight as an example.
So here&#39;s what it looks like
when the robot --
this is what the robot&#39;s path
looks like, those three examples.
Now, those are much better
than what a novice like me could do,
but they&#39;re still jerky and imprecise.
So we record all these examples, the data,
and then go through a sequence of steps.
First, we use a technique
called dynamic time warping
from speech recognition.
And this allows us to temporally
align all of the examples.
And then we apply Kalman filtering,
a technique from control theory,
that allows us to statistically
analyze all the noise
and extract the desired
trajectory that underlies them.
Now we take those human demonstrations --
they&#39;re all noisy and imperfect --
and we extract from them
an inferred task trajectory
and control sequence for the robot.
We then execute that on the robot,
we observe what happens,
then we adjust the controls,
using a sequence of techniques
called iterative learning.
Then what we do is we increase
the velocity a little bit.
We observe the results,
adjust the controls again,
and observe what happens.
And we go through this several rounds.
And here&#39;s the result.
That&#39;s the inferred task trajectory,
and here&#39;s the robot
moving at the speed of the human.
Here&#39;s four times the speed of the human.
Here&#39;s seven times.
And here&#39;s the robot operating
at 10 times the speed of the human.
So we&#39;re able to get a robot
to perform a delicate task
like a surgical subtask,
at 10 times the speed of a human.
So this project also,
because of its involved
practicing and learning,
doing something over and over again,

this project also has a lesson, which is:
if you want to do something well,
there&#39;s no substitute
for practice, practice, practice.
So these are four of the lessons
that I&#39;ve learned from robots
over the years.
And the field of robotics
has gotten much better over time.
Nowadays, high school students
can build robots,
like the industrial robot
my dad and I tried to build.
But, it&#39;s very -- now ...
And now, I have a daughter,
named Odessa.
She&#39;s eight years old.
And she likes robots, too.
Maybe it runs in the family.

(Laughter)

I wish she could meet my dad.
And now I get to teach her
how things work,
and we get to build projects together.
And I wonder what kind of lessons
she&#39;ll learn from them.
Robots are the most human of our machines.
They can&#39;t solve all
of the world&#39;s problems,
but I think they have something
important to teach us.
I invite all of you
to think about the innovations
that you&#39;re interested in,
the machines that you wish for.
And think about
what they might be telling you.
Because I have a hunch that many
of our technological innovations,
the devices we dream about,
can inspire us to be better humans.
Thank you.

(Applause)

