
OK. We&#39;ve heard a lot of people
speak at this conference
about the power of the human mind.
And what I&#39;d like to do today
is give you a vivid example
of how that power can be unleashed
when someone is in a survival situation,
how the will to survive can bring that out in people.
This is an incident which occurred on Mount Everest;
it was the worst disaster in the history of Everest.
And when it occurred, I was the only doctor on the mountain.
So I&#39;ll take you through that
and we&#39;ll see what it&#39;s like
when someone really
summons the will to survive.
OK, this is Mount Everest.
It&#39;s 29,035 feet high.

I&#39;ve been there six times: Four times I did work with National Geographic,
making tectonic plate measurements;
twice, I went with NASA
doing remote sensing devices.
It was on my fourth trip to Everest
that a comet passed over the mountain. Hyakutake.
And the Sherpas told us then
that was a very bad omen,
and we should have listened to them.
Everest is an extreme environment.
There&#39;s only one-third as much oxygen at the summit as there is at sea level.
Near the summit, temperatures
can be 40 degrees below zero.
You can have winds 20 to 40 miles an hour.
It&#39;s actually a wind-chill factor
which is lower than a summer day on Mars.
I remember one time being up near the summit,
I reached into my down jacket
for a drink from my water bottle,
inside my down jacket,
only to discover that the water was already frozen solid.
That gives you an idea of just how severe
things are near the summit.
OK, this is the route up Everest.
It starts at base camp, at 17,500 feet.
Camp One, 2,000 feet higher.
Camp Two, another 2,000 feet higher up,
what&#39;s called the Western Cwm.
CampThree is at the base of Lhotse,
which is the fourth highest mountain in the world, but it&#39;s dwarfed by Everest.
And then Camp Four is the highest camp;
that&#39;s 3,000 feet short of the summit.
This is a view of base camp.
This is pitched on a glacier at 17,500 feet.
It&#39;s the highest point you can bring your yaks
before you have to unload.

And this is what they unloaded for me:
I had four yak loads of medical supplies,
which are dumped in a tent,
and here I am trying to arrange things.
This was our expedition.
It was a National Geographic expedition,
but it was organized by The Explorers Club.
There were three other expeditions on the mountain,
an American team, a New Zealand team
and an IMAX team.
And, after actually two months of preparation,
we built our camps all the way up the mountain.
This is a view looking up the icefall,
the first 2,000 feet of the climb
up from base camp.
And here&#39;s a picture in the icefall;
it&#39;s a waterfall, but it&#39;s frozen, but it moves very slowly,
and it actually changes every day.
When you&#39;re in it, you&#39;re like a rat in a maze;
you can&#39;t even see over the top.
This is near the top of the icefall.
You want to climb through at night when the ice is frozen.
That way, it&#39;s less likely to tumble down on you.
These are some climbers reaching the top of the icefall just at sun-up.
This is me crossing a crevasse.
We cross on aluminum ladders with safety ropes attached.
That&#39;s another crevasse.
Some of these things are 10 stories deep or more,
and one of my climbing friends says that
the reason we actually climb at night
is because if we ever saw the bottom
of what we&#39;re climbing over,
we would never do it.
Okay. This is Camp One.
It&#39;s the first flat spot you can reach
after you get up to the top of the icefall.
And from there we climb up to Camp Two,
which is sort of the foreground.
These are climbers moving up the Lhotse face,
that mountain toward Camp Three.
They&#39;re on fixed ropes here.
A fall here, if you weren&#39;t roped in,
would be 5,000 feet down.
This is a view taken from camp three.
You can see the Lhotse face is in profile,
it&#39;s about a 45 degree angle. It takes two days to climb it,
so you put the camp halfway through.
If you notice, the summit of Everest is black.
There&#39;s no ice over it.
And that&#39;s because Everest is so high,
it&#39;s in the jet stream,
and winds are constantly scouring the face,
so no snow gets to accumulate.
What looks like a cloud behind the summit ridge
is actually snow being blown off the summit.
This is on the way up from Camp Three to Camp Four,
moving in, up through the clouds.
And this is at Camp Four.
Once you get to Camp Four, you have maybe 24 hours
to decide if you&#39;re going to go for the summit or not.
Everybody&#39;s on oxygen, your supplies are limited,
and you either have to go up or go down,
make that decision very quickly.
This is a picture of Rob Hall.
He was the leader of the New Zealand team.
This is a radio he used later to call his wife
that I&#39;ll tell you about.
These are some climbers waiting to go to the summit.
They&#39;re up at Camp Four, and you can see that there&#39;s wind blowing off the summit.
This is not good weather to climb in,
so the climbers are just waiting, hoping that the wind&#39;s going to die down.
And, in fact, the wind does die down at night.
It becomes very calm, there&#39;s no wind at all.
This looks like a good chance to go for the summit.
So here are some climbers starting out for the summit
on what&#39;s called the Triangular Face.
It&#39;s the first part of climb.
It&#39;s done in the dark, because it&#39;s actually less steep than what comes next,
and you can gain daylight hours if you do this in the dark.
So that&#39;s what happened.
The climbers got on the southeast ridge.
This is the view looking at the southeast ridge.
The summit would be in the foreground.
From here, it&#39;s about 1,500 feet
up at a 30-degree angle to the summit.
But what happened that year was
the wind suddenly and unexpectedly picked up.
A storm blew in that no one was anticipating.
You can see here some ferocious winds
blowing snow way high off the summit.
And there were climbers on that summit ridge.
This is a picture of me in that area
taken a year before,
and you can see I&#39;ve got an oxygen mask on
with a rebreather.
I have an oxygen hose connected here.
You can see on this climber, we have two oxygen tanks in the backpack --
little titanium tanks, very lightweight --
and we&#39;re not carrying much else.
This is all you&#39;ve got. You&#39;re very exposed on the summit ridge.
OK, this is a view taken on the summit ridge itself.
This is on the way toward the summit,
on that 1,500-foot bridge.
All the climbers here are climbing unroped,
and the reason is because
the drop off is so sheer on either side
that if you were roped to somebody,
you&#39;d wind up just pulling them off with you.
So each person climbs individually.
And it&#39;s not a straight path at all,
it&#39;s very difficult climbing,
and there&#39;s always the risk
of falling on either side.
If you fall to your left, you&#39;re going to fall
8,000 feet into Nepal;
if you fall to your right,
you&#39;re going to fall 12,000 feet into Tibet.
So it&#39;s probably better to fall into Tibet
because you&#39;ll live longer.

(Laughter)

But, either way, you fall for the rest of your life.
OK. Those climbers were up near the summit,
along that summit ridge that you see up there,
and I was down here in Camp Three.
My expedition was down in Camp Three,
while these guys were up there in the storm.
The storm was so fierce that we had to lay,
fully dressed, fully equipped,
laid out on the tent floor
to stop the tent from blowing off the mountain.
It was the worst winds I&#39;ve ever seen.
And the climbers up on the ridge
were that much higher, 2,000 feet higher,
and completely exposed to the elements.
We were in radio contact with some of them.
This is a view taken along the summit ridge.
Rob Hall, we heard by radio,
was up here, at this point in the storm
with Doug Hansen.
And we heard that Rob was OK,
but Doug was too weak to come down.
He was exhausted, and Rob was staying with him.
We also got some bad news in the storm
that Beck Weathers, another climber,
had collapsed in the snow and was dead.
There were still 18 other climbers
that we weren&#39;t aware of their condition.
They were lost. There was total confusion on the mountain;
all the stories were confusing, most of them were conflicting.
We really had no idea what was going on during that storm.
We were just hunkered down
in our tents at Camp Three.
Our two strongest climbers, Todd Burleson and Pete Athans,
decided to go up to try to rescue who they could
even though there was a ferocious storm going.
They tried to radio a message to Rob Hall,
who was a superb climber
stuck, sort of, with a weak climber
up near the summit.
I expected them to say to Rob,
&quot;Hold on. We&#39;re coming.&quot;
But in fact, what they said was,
&quot;Leave Doug and come down yourself.
There&#39;s no chance of saving him,
and just try to save yourself at this point.&quot;
And Rob got that message,
but his answer was,
&quot;We&#39;re both listening.&quot;
Todd and Pete got up to the summit ridge, up in here,
and it was a scene of complete chaos up there.
But they did what they could to stabilize the people.
I gave them radio advice from Camp Three,
and we sent down the climbers that could make it down
under their own power.
The ones that couldn&#39;t we just sort of decided to leave up at Camp Four.
So the climbers were coming down along this route.
This is taken from Camp Three, where I was.
And they all came by me
so I could take a look at them and see what I could do for them,
which is really not much, because Camp Three
is a little notch cut in the ice
in the middle of a 45-degree angle.
You can barely stand outside the tent.
It&#39;s really cold; it&#39;s 24,000 feet.
The only supplies I had at that altitude
were two plastic bags
with preloaded syringes
of painkiller and steroids.
So, as the climbers came by me,
I sort of assessed whether or not they were in condition
to continue on further down.
The ones that weren&#39;t that lucid or were not that well coordinated,
I would give an injection of steroids
to try to give them some period
of lucidity and coordination
where they could then work their way further down the mountain.
It&#39;s so awkward to work up there that sometimes
I even gave the injections right through their clothes.
It was just too hard to maneuver
any other way up there.
While I was taking care of them,
we got more news about Rob Hall.
There was no way we could get up high enough to rescue him.
He called in to say that he was alone now.
Apparently, Doug had died higher up on the mountain.
But Rob was now too weak to come down himself,
and with the fierce winds and up at that altitude,
he was just beyond rescue
and he knew it.
At that point, he asked
to be paged into his wife.
He was carrying a radio.
His wife was home in New Zealand,
seven months pregnant with their first child,
and Rob asked to be patched into her. That was done,
and Rob and his wife
had their last conversation.
They picked the name for their baby.
Rob then signed off,
and that was the last we ever heard of him.
I was faced with treating a lot of critically ill patients
at 24,000 feet,
which was an impossibility.
So what we did was, we got the victims
down to 21,000 feet, where it was easier for me to treat them.
This was my medical kit.
It&#39;s a tackle box filled with medical supplies.
This is what I carried up the mountain.
I had more supplies lower down,
which I asked to be brought up to meet me at the lower camp.
And this was scene at the lower camp.
The survivors came in one by one.
Some of them were hypothermic,
some of them were frostbitten, some were both.
What we did was try to warm them up as best we could,
put oxygen on them and try to revive them,
which is difficult to do at 21,000 feet,
when the tent is freezing.
This is some severe frostbite on the feet,
severe frostbite on the nose.
This climber was snow blind.
As I was taking care of these climbers,
we got a startling experience.
Out of nowhere, Beck Weathers,
who we had already been told was dead,
stumbled into the tent,
just like a mummy, he walked into the tent.
I expected him to be incoherent,
but, in fact, he walked into the tent and said to me,
&quot;Hi, Ken. Where should I sit?&quot;
And then he said,
&quot;Do you accept my health insurance?&quot;

(Laughter)

He really said that.

(Laughter)

So he was completely lucid, but he was very severely frostbitten.
You can see his hand is completely white;
his face, his nose, is burned.
First, it turns white, and then when it&#39;s completed necrosis,
it turns black, and then it falls off.
It&#39;s the last stage, just like a scar.
So, as I was taking care of Beck,
he related what had been going on up there.
He said he had gotten lost in the storm,
collapsed in the snow,
and just laid there, unable to move.
Some climbers had come by and looked at him,
and he heard them say, &quot;He&#39;s dead.&quot;
But Beck wasn&#39;t dead; he heard that,
but he was completely unable to move.
He was in some sort of catatonic state
where he could be aware of his surroundings,
but couldn&#39;t even blink to indicate that he was alive.
So the climbers passed him by,
and Beck lay there for a day, a night
and another day,
in the snow.
And then he said to himself,
&quot;I don&#39;t want to die.
I have a family to come back to.&quot;
And the thoughts of his family,
his kids and his wife,
generated enough energy,
enough motivation in him,
so that he actually got up.
After laying in the snow that long a time,
he got up and found his way back to the camp.
And Beck told me that story very quietly,
but I was absolutely stunned by it.
I couldn&#39;t imagine anybody laying in the snow
that long a time
and then getting up.
He apparently reversed
an irreversible hypothermia.
And I can only try to speculate
on how he did it.
So, what if we had Beck
hooked up to a SPECT scan,
something that could actually measure brain function?

Just very simply, the three parts of the brain:
the frontal lobe, where you focus
your attention and concentration;
you have the temporal lobe,
where you form images and keep memories;
and the posterior part of your brain,
which contains the cerebellum, which controls motion;
and the brain stem,
where you have your basic maintenance functions,
like heartbeat and respiration.
So let&#39;s take a cut through the brain here,
and imagine that Beck
was hooked up to a SPECT scan.
This measures dynamic blood flow
and therefore energy flow within the brain.
So you have the prefrontal cortex here,
lighting up in red.
This is a pretty evenly distributed scan.
You have the middle area,
where the temporal lobe might be, in here,
and the posterior portion, where the maintenance functions are in the back.
This is a roughly normal scan,
showing equal distribution of energy.
Now, you go to this one and you see how much more
the frontal lobes are lighting up.
This might be what Beck would be experiencing
when he realizes he&#39;s in danger.
He&#39;s focusing all his attention
on getting himself out of trouble.
These parts of the brain are quieting down.
He&#39;s not thinking about his family or anybody else at this point,
and he&#39;s working pretty hard.
He&#39;s trying to get his muscles going and get out of this.
OK, but he&#39;s losing ground here.
He&#39;s running out of energy.
It&#39;s too cold; he can&#39;t keep his metabolic fires going,
and, you see, there&#39;s no more red here;
his brain is quieting down.
He&#39;s collapsed in the snow here. Everything is quiet,
there&#39;s very little red anywhere.
Beck is powering down.
He&#39;s dying.
You go on to the next scan,
but, in Beck&#39;s case,
you can see that the middle part of his brain
is beginning to light up again.
He&#39;s beginning to think about his family.
He&#39;s beginning to have images
that are motivating him to get up.
He&#39;s developing energy in this area
through thought.
And this is how he&#39;s going to turn thought
back into action.
This part of the brain is called the anterior cingulate gyrus.
It&#39;s an area in which
a lot of neuroscientists believe
the seat of will exists.
This is where people make decisions, where they develop willpower.
And, you can see, there&#39;s an energy flow
going from the mid portion of his brain,
where he&#39;s got images of his family,
into this area, which is powering his will.
Okay. This is getting stronger and stronger
to the point where it&#39;s actually
going to be a motivating factor.
He&#39;s going to develop enough energy in that area --
after a day, a night and a day --
to actually motivate himself to get up.
And you can see here,
he&#39;s starting to get more energy into the frontal lobe.
He&#39;s beginning to focus, he can concentrate now.
He&#39;s thinking about what he&#39;s got to do to save himself.
So this energy has been transmitted
up toward the front of his brain,
and it&#39;s getting quieter down here,
but he&#39;s using this energy
to think about what he has to do to get himself going.
And then, that energy is sort of spreading
throughout his thought areas.
He&#39;s not thinking about his family now, and he&#39;s getting himself motivated.
This is the posterior part, where his muscles are going to be moving,
and he&#39;s going to be pacing himself.
His heart and lungs are going to pick up speed.
So this is what I can speculate might have been going on
had we been able to do a SPECT scan on Beck
during this survival epic.
So here I am taking care of Beck at 21,000 feet,
and I felt what I was doing was completely trivial
compared to what he had done for himself.
It just shows you what the power of the mind can do.
He was critically ill, there were other critically ill patients;
luckily, we were able to get a helicopter
in to rescue these guys.
A helicopter came in at 21,000 feet
and carried out the highest helicopter rescue in history.
It was able to land on the ice, take away Beck
and the other survivors, one by one,
and get them off to Kathmandu in a clinic
before we even got back to base camp.
This is a scene at base camp,
at one of the camps
where some of the climbers were lost.
And we had a memorial service there
a few days later.
These are Serphas lighting juniper branches.
They believe juniper smoke is holy.
And the climbers stood around on the high rocks
and spoke of the climbers who were lost
up near the summit,
turning to the mountain, actually, to talk to them directly.
There were five climbers lost here.
This was Scott Fischer,
Rob Hall,
Andy Harris,
Doug Hansen
and Yasuko Namba.
And one more climber
should have died that day, but didn&#39;t,
and that&#39;s Beck Weathers.
He was able to survive
because he was able to generate that incredible willpower,
he was able to use all the power of his mind
to save himself.
These are Tibetan prayer flags.
These Sherpas believe that
if you write prayers on these flags,
the message will be carried up to the gods,
and that year, Beck&#39;s message was answered.
Thank you.

(Applause)

