
What&#39;s the fastest growing threat
to Americans&#39; health?
Cancer? Heart attacks? Diabetes?
The answer is actually none of these;
it&#39;s Alzheimer&#39;s disease.
Every 67 seconds,
someone in the United States
is diagnosed with Alzheimer&#39;s.
As the number of Alzheimer&#39;s patients
triples by the year 2050,
caring for them, as well as
the rest of the aging population,
will become an overwhelming
societal challenge.
My family has experienced firsthand
the struggles of caring
for an Alzheimer&#39;s patient.
Growing up in a family
with three generations,
I&#39;ve always been very close
to my grandfather.
When I was four years old,
my grandfather and I 
were walking in a park in Japan
when he suddenly got lost.
It was one of the scariest moments
I&#39;ve ever experienced in my life,
and it was also the first
instance that informed us
that my grandfather
had Alzheimer&#39;s disease.
Over the past 12 years,
his condition got worse and worse,
and his wandering in particular
caused my family a lot of stress.
My aunt, his primary caregiver,
really struggled to stay awake at night
to keep an eye on him,
and even then often failed
to catch him leaving the bed.
I became really concerned
about my aunt&#39;s well-being
as well as my grandfather&#39;s safety.
I searched extensively for a solution
that could help my family&#39;s problems,
but couldn&#39;t find one.
Then, one night about two years ago,
I was looking after my grandfather
and I saw him stepping out of the bed.
The moment his foot landed on the floor,
I thought, why don&#39;t I put
a pressure sensor on the heel of his foot?
Once he stepped onto the floor
and out of the bed,
the pressure sensor would detect an
increase in pressure caused by body weight
and then wirelessly send an audible alert
to the caregiver&#39;s smartphone.
That way, my aunt could sleep
much better at night
without having to worry
about my grandfather&#39;s wandering.
So now I&#39;d like to perform
a demonstration of this sock.
Could I please have
my sock model on the stage?
Great.
So once the patient
steps onto the floor --
(Ringing) --
an alert is sent
to the caregiver&#39;s smartphone.
Thank you. 
(Applause)

Thank you, sock model.
So this is a drawing
of my preliminary design.
My desire to create
a sensor-based technology
perhaps stemmed from my lifelong love
for sensors and technology.
When I was six years old,
an elderly family friend
fell down in the bathroom
and suffered severe injuries.
I became concerned
about my own grandparents
and decided to invent
a smart bathroom system.
Motion sensors would be installed
inside the tiles of bathroom floors
to detect the falls of elderly patients
whenever they fell down in the bathroom.
Since I was only six years old at the time
and I hadn&#39;t graduated
from kindergarten yet,
I didn&#39;t have the necessary resources and 
tools to translate my idea into reality,
but nonetheless, my research experience
really implanted in me a firm desire
to use sensors to help the elderly people.
I really believe that sensors can improve
the quality of life of the elderly.
When I laid out my plan, I realized

that I faced three main challenges:
first, creating a sensor;
second, designing a circuit;
and third, coding a smartphone app.
This made me realize that my project
was actually much harder to realize
than I initially had thought it to be.
First, I had to create a wearable sensor
that was thin and flexible enough
to be worn comfortably
on the bottom of the patient&#39;s foot.
After extensive research and testing
of different materials like rubber,
which I realized was too thick to be worn
snugly on the bottom of the foot,
I decided to print a film sensor
with electrically conductive
pressure-sensitive ink particles.
Once pressure is applied, the connectivity
between the particles increases.
Therefore, I could design a circuit
that would measure pressure
by measuring electrical resistance.
Next, I had to design
a wearable wireless circuit,
but wireless signal transmission
consumes lots of power
and requires heavy, bulky batteries.
Thankfully, I was able to find out
about the Bluetooth low energy technology,
which consumes very little power
and can be driven by a coin-sized battery.
This prevented the system
from dying in the middle of the night.
Lastly, I had to code a smartphone app
that would essentially transform
the care-giver&#39;s smartphone
into a remote monitor.
For this, I had to expand upon
my knowledge of coding with Java and XCode
and I also had to learn about how to code
for Bluetooth low energy devices
by watching YouTube tutorials
and reading various textbooks.
Integrating these components, I was able
to successfully create two prototypes,
one in which the sensor
is embedded inside a sock,
and another that&#39;s
a re-attachable sensor assembly
that can be adhered anywhere
that makes contact
with the bottom of the patient&#39;s foot.
I&#39;ve tested the device on my grandfather
for about a year now,
and it&#39;s had a 100 percent success rate
in detecting the over 900 
known cases of his wandering.
Last summer, I was able
to beta test my device
at several residential
care facilities in California,
and I&#39;m currently incorporating
the feedback
to further improve the device 
into a marketable product.
Testing the device on a number of patients
made me realize that I needed
to invent solutions
for people who didn&#39;t want
to wear socks to sleep at night.
So sensor data, collected
on a vast number of patients,
can be useful for improving patient care
and also leading to a cure
for the disease, possibly.
For example, I&#39;m currently examining 
correlations between the frequency
of a patient&#39;s nightly wandering
and his or her daily activities and diet.
One thing I&#39;ll never forget
is when my device first caught
my grandfather&#39;s wandering
out of bed at night.
At that moment, I was really struck
by the power of technology
to change lives for the better.
People living happily and healthfully --
that&#39;s the world that I imagine.
Thank you very much.

(Applause)

