

Translator: Joseph Geni

Reviewer: Morton Bast
I thought I would start
with a very brief history of cities.
Settlements typically began
with people clustered around a well,
and the size of that settlement
was roughly the distance you could walk
with a pot of water on your head.
In fact, if you fly
over Germany, for example,
and you look down and you see
these hundreds of little villages,
they&#39;re all about a mile apart.
You needed easy access to the fields.
And for hundreds, even thousands of years,
the home was really the center of life.
Life was very small for most people.
It was a center of entertainment,
of energy production, of work,
a center of health care.
That&#39;s where babies were born
and people died.
Then, with industrialization,
everything started to become centralized.
You had dirty factories that were moved
to the outskirts of cities.
Production was centralized
in assembly plants.
You had centralized energy production.
Learning took place in schools.
Health care took place in hospitals.
And then you had networks that developed.
You had water, sewer networks
that allowed for this
kind of unchecked expansion.
You had separated functions, increasingly.
You had rail networks
that connected residential,
industrial, commercial areas.
You had auto networks.
In fact, the model was really,
give everybody a car,
build roads to everything,
and give people a place to park
when they get there.
It was not a very functional model.
And we still live in that world,
and this is what we end up with.
So you have the sprawl of LA,
the sprawl of Mexico City.
You have these unbelievable
new cities in China,
which you might call tower sprawl.
They&#39;re all building cities
on the model that we invented
in the &#39;50s and &#39;60s,
which is really obsolete, I would argue,
and there are hundreds
and hundreds of new cities
that are being planned all over the world.
In China alone, 300 million people,
some say 400 million people,
will move to the city
over the next 15 years.
That means building the equivalent
of the entire built infrastructure
of the US in 15 years.
Imagine that.
And we should all care about this
whether you live in cities or not.
Cities will account for 90 percent
of the population growth,
80 percent of the global CO2,
75 percent of energy use,
but at the same time
it&#39;s where people want to be,
increasingly.
More than half the people
now in the world live in cities,
and that will just continue to escalate.
Cities are places of celebration,
personal expression.
You have the flash mobs
of pillow fights that --
I&#39;ve been to a couple. They&#39;re quite fun.
You have --

(Laughter)

Cities are where most
of the wealth is created,
and particularly in the developing world,
it&#39;s where women find opportunities.
That&#39;s a lot of the reason
why cities are growing very quickly.
Now there&#39;s some trends
that will impact cities.
First of all, work is becoming
distributed and mobile.
The office building is basically obsolete
for doing private work.
The home, once again,
because of distributed computation --
Communication is becoming
a center of life,
so it&#39;s a center of production
and learning and shopping and health care
and all of these things
that we used to think of
as taking place outside of the home.
And increasingly,
everything that people buy,
every consumer product,
in one way or another,
can be personalized.
And that&#39;s a very important
trend to think about.
So this is my image
of the city of the future.

(Laughter)

In that it&#39;s a place for people, you know.
Maybe not the way people dress, but --
You know, the question now is,
how can we have all the good things
that we identify with cities
without all the bad things?
This is Bangalore.
It took me a couple of hours
to get a few miles in Bangalore last year.
So with cities, you also have
congestion and pollution
and disease and all these negative things.
How can we have the good stuff
without the bad?
So we went back and started looking
at the great cities
that evolved before the cars.
Paris was a series of these
little villages that came together,
and you still see that structure today.
The 20 arrondissements of Paris
are these little neighborhoods.
Most of what people need in life
can be within a five- or 10-minute walk.
And if you look at the data,
when you have that kind of a structure,
you get a very even distribution
of the shops and the physicians
and the pharmacies
and the cafes in Paris.
And then you look at cities
that evolved after the automobile,
and it&#39;s not that kind of a pattern.
There&#39;s very little
that&#39;s within a five-minute walk
of most areas of places like Pittsburgh.
Not to pick on Pittsburgh,
but most American cities
really have evolved this way.
So we said, well,
let&#39;s look at new cities,
and we&#39;re involved in a couple
of new city projects in China.
So we said, let&#39;s start
with that neighborhood cell.
We think of it as a compact urban cell.
So provide most of what most people want
within that 20-minute walk.
This can also be
a resilient electrical microgrid,
community heating, power,
communication networks, etc.
can be concentrated there.
Stewart Brand would put
a micronuclear reactor
right in the center, probably.
And he might be right.
And then we can form,
in effect, a mesh network.
It&#39;s something of an Internet
typology pattern,
so you can have a series
of these neighborhoods.
You can dial up the density --
about 20,000 people per cell,
if it&#39;s Cambridge.
Go up to 50,000 if it&#39;s Manhattan density.
You connect everything with mass transit
and you provide most of what most people
need within that neighborhood.
You can begin to develop
a whole typology of streetscapes
and the vehicles that can go on them.
I won&#39;t go through all of them.
I&#39;ll just show one.
This is Boulder. It&#39;s a great example
of kind of a mobility parkway,
a superhighway for joggers and bicyclists,
where you can go from one end
of the city to the other
without crossing the street,
and they also have bike-sharing,
which I&#39;ll get into in a minute.
This is even a more interesting solution
in Seoul, Korea.
They took the elevated highway,
they got rid of it,
they reclaimed the street,
the river down below,
below the street,
and you can go from one end
of Seoul to the other
without crossing a pathway for cars.
The High Line in Manhattan
is very similar.
You have these rapidly emerging
bike lanes all over the world.
I lived in Manhattan for 15 years.
I went back a couple of weekends ago,
took this photograph of these fabulous
new bike lanes that they have installed.
They&#39;re still not to where Copenhagen is,
where something like 42 percent
of the trips within the city
are by bicycle.
It&#39;s mostly just because they have
fantastic infrastructure there.
We actually did exactly
the wrong thing in Boston.
The Big Dig --

(Laughter)

So we got rid of the highway
but we created a traffic island,
and it&#39;s certainly not a mobility pathway
for anything other than cars.
Mobility on demand is something
we&#39;ve been thinking about,
so we think we need an ecosystem
of these shared-use vehicles
connected to mass transit.
These are some of the vehicles
that we&#39;ve been working on.
But shared use is really key.
If you share a vehicle, you can have
at least four people use one vehicle,
as opposed to one.
We have Hubway here in Boston,
the Vélib&#39; system in Paris.
We&#39;ve been developing,
at the Media Lab, this little city car
that is optimized
for shared use in cities.
We got rid of all the useless things
like engines and transmissions.
We moved everything to the wheels,
so you have the drive motor,
the steering motor, the breaking --
all in the wheel.
That left the chassis unencumbered,
so you can do things like fold,
so you can fold this little vehicle up
to occupy a tiny little footprint.
This was a video that was
on European television last week
showing the Spanish Minister of Industry
driving this little vehicle,
and when it&#39;s folded, it can spin.
You don&#39;t need reverse.
You don&#39;t need parallel parking.
You just spin and go directly in.

(Laughter)

So we&#39;ve been working
with a company to commercialize this.
My PhD student Ryan Chin
presented these early ideas
two years ago at a TEDx conference.
So what&#39;s interesting is,
then if you begin to add
new things to it, like autonomy,
you get out of the car,
you park at your destination,
you pat it on the butt, it goes
and it parks itself, it charges itself,
and you can get something
like seven times as many vehicles
in a given area as conventional cars,
and we think this is the future.
Actually, we could do this today.
It&#39;s not really a problem.
We can combine shared use
and folding and autonomy
and we get something
like 28 times the land utilization
with that kind of strategy.
One of our graduate students then says,
well, how does a driverless car
communicate with pedestrians?
You have nobody to make eye contact with.
You don&#39;t know
if it&#39;s going to run you over.
So he&#39;s developing strategies
so the vehicle can communicate
with pedestrians, so --

(Laughter)

So the headlights are eyeballs,
the pupils can dilate,
we have directional audio,
we can throw sound directly at people.
What I love about this project
is he solved a problem
that doesn&#39;t exist yet, so --

(Laughter)

We also think that we can
democratize access to bike lanes.
You know, bike lanes are mostly used
by young guys in stretchy pants. So --

(Laughter)

We think we can develop a vehicle
that operates on bike lanes,
accessible to elderly and disabled,
women in skirts, businesspeople,
and address the issues
of energy congestion, mobility,
aging and obesity simultaneously.
That&#39;s our challenge.
This is an early design
for this little three-wheel.
It&#39;s an electronic bike.
You have to pedal
to operate it in a bike lane,
but if you&#39;re an older person,
that&#39;s a switch.
If you&#39;re a healthy person, you might
have to work really hard to go fast.
You can dial in 40 calories
going into work
and 500 going home,
when you can take a shower.
We hope to have that built this fall.
Housing is another area
where we can really improve.
Mayor Menino in Boston says
lack of affordable housing
for young people
is one of the biggest
problems the city faces.
Developers say, OK,
we&#39;ll build little teeny apartments.
People say, we don&#39;t really want to live
in a little teeny conventional apartment.
So we&#39;re saying, let&#39;s build
a standardized chassis,
much like our car.
Let&#39;s bring advanced technology
into the apartment,
technology-enabled infill,
give people the tools
within this open-loft chassis
to go through a process of defining
what their needs
and values and activities are,
and then a matching algorithm
will match a unique assembly
of integrated infill components,
furniture, and cabinetry,
that are personalized to that individual,
and they give them the tools
to go through the process
and to refine it,
and it&#39;s something like working
with an architect,
where the dialogue starts
when you give an alternative
to a person to react to.
Now, the most interesting
implementation of that for us
is when you can begin
to have robotic walls,
so your space can convert
from exercise to a workplace,
if you run a virtual company.
You have guests over,
you have two guest rooms
that are developed.
You have a conventional
one-bedroom arrangement
when you need it.
Maybe that&#39;s most of the time.
You have a dinner party.
The table folds out to fit 16 people
in otherwise a conventional one-bedroom,
or maybe you want a dance studio.
I mean, architects have been thinking
about these ideas for a long time.
What we need to do now,
develop things that can scale
to those 300 million Chinese people
that would like to live in the city,
and very comfortably.
We think we can make
a very small apartment
that functions as if it&#39;s twice as big
by utilizing these strategies.
I don&#39;t believe in smart homes.
That&#39;s sort of a bogus concept.
I think you have to build dumb homes
and put smart stuff in it.

(Laughter)

And so we&#39;ve been working
on a chassis of the wall itself.
You know, standardized platform
with the motors and the battery
when it operates,
little solenoids that will lock it
in place and get low-voltage power.
We think this can all be standardized,
and then people can personalize the stuff
that goes into that wall,
and like the car, we can integrate
all kinds of sensing
to be aware of human activity,
so if there&#39;s a baby
or a puppy in the way,
you won&#39;t have a problem.

(Laughter)

So the developers say,
well, this is great.
OK, so if we have a conventional building,
we have a fixed envelope,
maybe we can put in 14 units.
If they function
as if they&#39;re twice as big,
we can get 28 units in.
That means twice as much parking, though.
Parking&#39;s really expensive.
It&#39;s about 70,000 dollars per space
to build a conventional parking spot
inside a building.
So if you can have folding and autonomy,
you can do that
in one-seventh of the space.
That goes down to 10,000 dollars per car,
just for the cost of the parking.
You add shared use,
and you can even go further.
We can also integrate
all kinds of advanced technology
through this process.
There&#39;s a path to market
for innovative companies
to bring technology into the home.
In this case, a project
we&#39;re doing with Siemens.
We have sensors on all
the furniture, all the infill,
that understands where people are
and what they&#39;re doing.
Blue light is very efficient,
so we have these tunable
24-bit LED lighting fixtures.
It recognizes where the person is,
what they&#39;re doing,
fills out the light when necessary
to full spectrum white light,
and saves maybe 30, 40 percent
in energy consumption, we think,
over even conventional
state-of-the-art lighting systems.
This just shows you the data
that comes from the sensors
that are embedded in the furniture.
We don&#39;t really believe in cameras
to do things in homes.
We think these little wireless sensors
are more effective.
We think we can also personalize sunlight.
That&#39;s sort of the ultimate
personalization in some ways.
So we&#39;ve looked at articulating
mirrors of the facade
that can throw shafts of sunlight
anywhere into the space,
therefore allowing you
to shade most of the glass
on a hot day like today.
In this case, she picks up her phone,
she can map food preparation
at the kitchen island
to a particular location of sunlight.
An algorithm will keep it in that location
as long as she&#39;s engaged in that activity.
This can be combined
with LED lighting as well.
We think workplaces should be shared.
I mean, this is really
the workplace of the future, I think.
This is Starbucks, you know.
Maybe a third --
And you see everybody
has their back to the wall
and they have food and coffee down the way
and they&#39;re in their own
little personal bubble.
We need shared spaces
for interaction and collaboration.
We&#39;re not doing a very good job with that.
At the Cambridge Innovation Center,
you can have shared desks.
I&#39;ve spent a lot of time in Finland
at the design factory of Aalto University,
where the they have a shared shop
and shared fab lab, shared quiet spaces,
electronics spaces, recreation places.
We think ultimately,
all of this stuff can come together,
a new model for mobility,
a new model for housing,
a new model for how we live and work,
a path to market
for advanced technologies.
But in the end, the main thing
we need to focus on are people.
Cities are all about people.
They&#39;re places for people.
There&#39;s no reason
why we can&#39;t dramatically improve
the livability and creativity of cities
like they&#39;ve done in Melbourne
with the laneways
while at the same time
dramatically reducing CO2 and energy.
It&#39;s a global imperative.
We have to get this right.
Thank you.

(Applause)

