
You know for me, the interest in contemporary forms of slavery
started with a leaflet that I picked up in London.
It was the early &#39;90s,
and I was at a public event.
I saw this leaflet and it said,
&quot;There are millions of slaves in the world today.&quot;
And I thought, &quot;No way, no way.&quot;
And I&#39;m going to admit to hubris.
Because I also, I&#39;m going to admit to you,
I also thought, &quot;How can I be like
a hot-shot young full professor
who teaches human rights and not know this?
So it can&#39;t be true.&quot;
Well, if you teach, if you worship
in the temple of learning,
do not mock the gods,
because they will take you,
fill you with curiosity and desire,
and drive you. Drive you with a passion
to change things.
I went out and did a lit review,
3,000 articles on the key word &quot;slavery.&quot;
Two turned out to be about contemporary -- only two.
All the rest were historical.
They were press pieces and they were full of outrage,
they were full of speculation, they were anecdotal --
no solid information.
So, I began to do a research project of my own.
I went to five countries around the world.
I looked at slaves. I met slaveholders,
and I looked very deeply
into slave-based businesses
because this is an economic crime.
People do not enslave people to be mean to them.
They do it to make a profit.
And I&#39;ve got to tell you, what I found out in the world
in four different continents,
was depressingly familiar.

Like this:
Agricultural workers in Africa,
whipped and beaten,
showing us how they were beaten in the fields
before they escaped from slavery
and met up with our film crew.
It was mind-blowing.
And I want to be very clear.
I&#39;m talking about real slavery.
This is not about lousy marriages,
this is not about jobs that suck.
This is about people who can not walk away,
people who are forced to work without pay,
people who are operating 24/7
under a threat of violence
and have no pay.
It&#39;s real slavery in exactly the same way
that slavery would be recognized
throughout all of human history.
Now, where is it?
Well, this map in the sort of redder, yellower colors
are the places with the highest densities of slavery.
But in fact that kind of bluey color
are the countries where we can&#39;t find any cases of slavery.
And you might notice that it&#39;s only Iceland and Greenland
where we can&#39;t find any cases of enslavement
around the world.
We&#39;re also particularly interested
and looking very carefully
at places where
slaves are being used to perpetrate
extreme environmental destruction.
Around the world, slaves are used to destroy the environment,
cutting down trees in the Amazon; destroying
forest areas in West Africa;
mining and spreading mercury around
in places like Ghana and the Congo;
destroying the coastal ecosystems in South Asia.
It&#39;s a pretty harrowing linkage
between what&#39;s happening to our environment
and what&#39;s happening to our human rights.
Now, how on Earth did we get to a situation like this,
where we have 27 million people
in slavery in the year 2010?
That&#39;s double the number that came out of Africa
in the entire transatlantic slave trade.
Well, it builds up with these factors.
They are not causal, they are actually supporting factors.

One we all know about, the population explosion:
the world goes from two billion people to almost
seven billion people in the last 50 years.
Being numerous does not make you a slave.
Add in the increased vulnerability of very large numbers of people
in the developing world,
caused by civil wars, ethnic conflicts,
kleptocratic governments, disease ... you name it, you know it.
We understand how that works. In some countries
all of those things happen at once,
like Sierra Leone a few years ago,
and push enormous parts ... about a billion people in the world, in fact,
as we know, live on the edge,
live in situations where
they don&#39;t have any opportunity and are usually even destitute.
But that doesn&#39;t make you a slave either.
What it takes to turn a person who is destitute and vulnerable
into a slave, is the absence of the rule of law.
If the rule of law is sound, it protects
the poor and it protects the vulnerable.
But if corruption creeps in
and people don&#39;t have the opportunity
to have that protection of the rule of law,
then if you can use violence,
if you can use violence with impunity,
you can reach out and harvest the vulnerable
into slavery.
Well, that is precisely what has happened around the world.
Though, for a lot of people,
the people who step
into slavery today
don&#39;t usually get kidnapped or knocked over the head.
They come into slavery because
someone has asked them this question.
All around the world I&#39;ve been told an almost identical story.
People say, &quot;I was home,
someone came into our village,
they stood up in the back of a truck, they said, &#39;I&#39;ve got jobs,
who needs a job?&#39;&quot;
And they did exactly what
you or I would do in the same situation.
They said, &quot;That guy looked sketchy. I was suspicious,
but my children were hungry.
We needed medicine.
I knew I had to do anything I could
to earn some money to support the people I care about.&quot;
They climb into the back of the truck. They go off with the person who recruits them.
Ten miles, 100 miles, 1,000 miles later,
they find themselves in dirty, dangerous, demeaning work.
They take it for a little while,
but when they try to leave, bang!, the hammer comes down,
and they discover they&#39;re enslaved.
Now, that kind of slavery
is, again, pretty much what slavery has been all through human history.
But there is one thing that is particularly remarkable
and novel about slavery today,
and that is a complete collapse
in the price of human beings --
expensive in the past, dirt cheap now.
Even the business programs have started
picking up on this.
I just want to share a little clip for you.

Daphne: OK. Llively discussion guaranteed here, as always,
as we get macro and talk commodities.
Continuing here in the studio with our guest Michael O&#39;Donohue,
head of commodities at Four Continents Capital Management.
And we&#39;re also joined by Brent Lawson
from Lawson Frisk Securities.

Brent Lawson: Happy to be here.

D: Good to have you with us, Brent.
Now, gentlemen ... Brent, where is your money going this year?

BL: Well Daphne, we&#39;ve been going short on gas and oil recently
and casting our net just a little bit wider.
We really like the human being story a lot.
If you look at a long-term chart,
prices are at historical lows and yet global demand
for forced labor is still real strong.
So, that&#39;s a scenario that we think we should be capitalizing on.

D: Michael, what&#39;s your take on the people story? Are you interested?

Michael O&#39;Donoghue: Oh definitely. Non-voluntary labor&#39;s greatest advantage
as an asset is the endless supply.
We&#39;re not about to run out of people. No other commodity has that.

BL: Daphne, if I may draw your attention to one thing.
That is that private equity has been sniffing around,
and that tells me that this market is about to explode.
Africans and Indians, as usual,
South Americans, and Eastern Europeans in particular
are on our buy list.

D: Interesting. Micheal, bottom line, what do you recommend?

MO: We&#39;re recommending to our clients
a buy and hold strategy.
There&#39;s no need to play the market.
There&#39;s a lot of vulnerable people out there. It&#39;s very exciting.

D: Exciting stuff indeed. Gentlemen, thank you very much.

Kevin Bales: Okay, you figured it out. That&#39;s a spoof.
Though I enjoyed watching
your jaws drop, drop, drop, until you got it.
MTV Europe worked with us and made that spoof,
and they&#39;ve been slipping it in between music videos
without any introduction, which I think is kind of fun.
Here&#39;s the reality.
The price of human beings across the last 4,000 years
in today&#39;s money has averaged about 40,000 dollars.
Capital purchase items.
You can see that the lines cross when the population explodes.
The average price of a human being today,
around the world, is about 90 dollars.
They are more expensive in places like North America.
Slaves cost between 3,000 to 8,000 dollars in North America,
but I could take you places in India or Nepal
where human beings can be acquired for five or 10 dollars.
They key here is that
people have ceased to be that capital purchase item
and become like Styrofoam cups.
You buy them cheaply, you use them,
you crumple them up, and then when you&#39;re done
with them you just throw them away.
These young boys are in Nepal.
They are basically the transport system
on a quarry run by a slaveholder.
There are no roads there, so they carry loads of stone
on their backs, often of their own weight,
up and down the Himalaya Mountains.
One of their mothers said to us,
&quot;You know, we can&#39;t survive here,
but we can&#39;t even seem to die either.&quot;
It&#39;s a horrible situation.
And if there is anything that makes me feel very positive about this,
it&#39;s that there are also --
in addition to young men like this who are still enslaved --
there are ex-slaves who are now working to free others.
Or, we say, Frederick Douglass is in the house.
I don&#39;t know if you&#39;ve ever had a daydream
about, &quot;Wow. What would it be like to meet Harriet Tubman?
What would it be like to meet Frederick Douglass?&quot;
I&#39;ve got to say, one of the most exciting parts about my job
is that I get to,
and I want to introduce you to one of those.
His name is James Kofi Annan. He was a slave child in Ghana
enslaved in the fishing industry,
and he now, after escape and building a new life,
has formed an organization that we work closely with
to go back and get people out of slavery.
This is not James, this is one of the kids that he works with.

James Kofi Annan (Video): He was hit with a paddle
in the head. And this reminds me
of my childhood when I used to work here.

KB: James and our country director in Ghana,
Emmanuel Otoo are now receiving regular death threats
because the two of them managed to get
convictions and imprisonment for three human traffickers
for the very first time in Ghana
for enslaving people, from the fishing industry,
for enslaving children.
Now, everything I&#39;ve been telling you,
I admit, is pretty disheartening.
But there is actually a very positive side to this,

and that is this: The 27 million people
who are in slavery today,
that&#39;s a lot of people, but it&#39;s also
the smallest fraction
of the global population to ever be in slavery.
And likewise, the 40 billion dollars that they generate
into the global economy each year
is the tiniest proportion of the global economy
to ever be represented by slave labor.
Slavery, illegal in every country
has been pushed to the edges of our global society.
And in a way, without us even noticing,
has ended up standing on the precipice
of its own extinction,
waiting for us to give it a big boot
and knock it over. And get rid of it.
And it can be done.
Now, if we do that, if we put the resources
and the focus to it,
what does it actually cost to get people out of slavery?
Well, first, before I even tell you the cost
I&#39;ve got to be absolutely clear.
We do not buy people out of slavery.
Buying people out of slavery is like
paying a burglar to get your television back;
it&#39;s abetting a crime.
Liberation, however, costs some money.
Liberation, and more importantly
all the work that comes after liberation.
It&#39;s not an event, it&#39;s a process.
It&#39;s about helping people to build lives of dignity,
stability, economic autonomy,
citizenship.
Well, amazingly,
in places like India where costs are very low,
that family, that three-generation family that you see there
who were in hereditary slavery --
so, that granddad there, was born a baby into slavery --
but the total cost, amortized
across the rest of the work,
was about 150 dollars to bring that family
out of slavery and then take them through a two year process
to build a stable life of citizenship and education.
A boy in Ghana rescued from fishing slavery, about 400 dollars.
In the United States, North America,
much more expensive. Legal costs, medical costs ...

we understand that it&#39;s expensive here:
about 30,000 dollars.
But most of the people in the world in slavery
live in those places where
the costs are lowest.
And in fact, the global average is about what it is
for Ghana.
And that means, when you multiply it up,
the estimated cost of
not just freedom but sustainable freedom
for the entire 27 million people on the planet in slavery
is something like 10.8 billion dollars --
what Americans spend on potato chips and pretzels,

what Seattle is going to spend on its light rail system:
usually the annual expenditure in this country on blue jeans,
or in the last holiday period
when we bought GameBoys and iPods and other tech gifts for people,
we spent 10.8 billion dollars.

Intel&#39;s fourth quarter earnings: 10.8 billion.
It&#39;s not a lot of money at the global level.
In fact, it&#39;s peanuts.
And the great thing about it is that
it&#39;s not money down a hole,
there is a freedom dividend. When you let people out of slavery
to work for themselves,
are they motivated?
They take their kids out of the workplace,
they build a school, they say,
&quot;We&#39;re going to have stuff we&#39;ve never had before like three squares,
medicine when we&#39;re sick,
clothing when we&#39;re cold.&quot;
They become consumers and producers
and local economies begin to spiral up very rapidly.
That&#39;s important, all of that
about how we rebuild sustainable freedom,
because we&#39;d never want to repeat
what happened in this country in 1865.
Four million people were lifted up out of slavery
and then dumped.
Dumped without political participation,
decent education,
any kind of real opportunity
in terms of economic lives,
and then sentenced to generations of
violence and prejudice and discrimination.
And America is still paying the price
for the botched emancipation of 1865.
We have made a commitment
that we will never let people
come out of slavery on our watch,
and end up as second class citizens.
It&#39;s just not going to happen.
This is what liberation really looks like.
Children rescued from slavery in the fishing industry in Ghana,
reunited with their parents,
and then taken with their parents back to their villages
to rebuild their economic well-being
so that they become slave-proof --
absolutely unenslaveable.
Now, this woman
lived in a village in Nepal.
We&#39;d been working there about a month.
They had just begun to come out of a hereditary kind of slavery.
They&#39;d just begun to light up a little bit,
open up a little bit.
But when we went to speak with her, when we took this photograph,
the slaveholders were still menacing us
from the sidelines. They hadn&#39;t been really pushed back.
I was frightened. We were frightened.
We said to her, &quot;Are you worried? Are you upset?&quot;
She said, &quot;No, because we&#39;ve got hope now.
How could we not succeed,&quot; she said,
&quot;when people like you from the other side of the world
are coming here to stand beside us?&quot;
Okay, we have to ask ourselves,
are we willing to live in a world with slavery?
If we don&#39;t take action, we just leave ourselves open
to have someone else jerk the strings
that tie us to slavery in the products we buy,
and in our government policies.
And yet, if there&#39;s one thing that every human being can agree on,
I think it&#39;s that slavery should end.
And if there is a fundamental violation
of our human dignity
that we would all say is horrific,
it&#39;s slavery.
And we&#39;ve got to say,
what good is all of our intellectual
and political and economic power --
and I&#39;m really thinking intellectual power in this room --
if we can&#39;t use it to bring slavery to an end?
I think there is enough intellectual power in this room
to bring slavery to an end.
And you know what? If we can&#39;t do that,
if we can&#39;t use our intellectual power to end slavery,

there is one last question:
Are we truly free?
Okay, thank you so much.

(Applause)

