
I don&#39;t know about you, but I haven&#39;t quite figured out
exactly what technology means in my life.
I&#39;ve spent the past year thinking about what it really should be about.
Should I be pro-technology? Should I embrace it full arms?
Should I be wary? Like you, I&#39;m very tempted by the latest thing.
But at the other hand, a couple of years ago
I gave up all of my possessions,
sold all my technology -- except for a bicycle --
and rode across 3,000 miles on the U.S. back roads under the power of my one body,
fuelled mostly by Twinkies and junk food.

(Laughter)

And I&#39;ve since then tried to keep technology
at arm&#39;s length in many ways, so it doesn&#39;t master my life.
At the same time, I run a website on cool tools,
where I issue a daily obsession of the latest things in technology.
So I&#39;m still perplexed about what the true meaning of technology is
as it relates to humanity, as it relates to nature,
as it relates to the spiritual.
And I&#39;m not even sure we know what technology is.
And one definition of technology is that which is first recorded.
This is the first example of the modern use of technology that I can find.
It was the suggested syllabus for dealing with
the Applied Arts and Science at Cambridge University in 1829.
Before that, obviously, technology didn&#39;t exist. But obviously it did.
I like one of the definitions that Alan Kay has for technology.
He says technology is anything that was invented after you were born.

(Laughter)

So it sums up a lot of what we&#39;re talking about.
Danny Hillis actually has an update on that --
he says technology is anything that doesn&#39;t quite work yet.

(Laughter)

Which also, I think, gets into a little bit of our current idea.
But I was interested in another definition of technology.
Something, again, that went back to something more fundamental.
Something that was deeper. And as I struggled to understand that,
I came up with a way of framing the question
that seemed to work for me in my investigations.
And I&#39;m, this morning, going to talk about this for the first time.
So this is a very rough attempt to think out loud.

The question that I came up with was this question:
what does technology want? And by that, I don&#39;t mean,
does it want chocolate or vanilla? By what it wants, I mean,
what are its inherent trends and biases?
What are its tendencies over time? One way to think about this is
thinking about biological organisms, which we&#39;ve heard a lot about.
And the trick that Richard Dawkins does, which is to say,
to look at them as simply as genes, as vehicles for genes.
So he&#39;s saying, what do genes want? The selfish gene.
And I&#39;m applying a similar trick to say,
what if we looked at the universe in our culture
through the eyes of technology? What does technology want?
Obviously, this in an incomplete question,
just as looking at an organism as only a gene
is an incomplete way of looking at it.
But it&#39;s still very, very productive. So I&#39;m attempting to say,
if we take technology&#39;s view of the world, what does it want?
And I think once we ask that question
we have to go back, actually, to life. Because obviously,
if we keep extending the origins of technology far back,
I think we come back to life at some point.
So that&#39;s where I want to begin my little exploration, is in life.
And like you heard from the previous speakers,
we don&#39;t really know what life there is on Earth right now.
We have really no idea.
Craig Venter&#39;s tremendous and brilliant attempt
to DNA sequence things in the ocean is great.
Brian Farrell&#39;s work is all part of this agenda to try
and actually discover all the species on Earth.
And one of the things that we should do is just make a grid of the globe
and randomly go and inspect all the places that the grid intersects,
just to see what&#39;s on life. And if we did that
with our little Martian probe, which we have not done on Earth,
we would begin to see some incredible species.
This is not on another planet. These are things
that are hidden away on our planet.
This is an ant that stores its colleagues&#39; honey in its abdomen.
Each one of these organisms that we&#39;ve described -- that you&#39;ve seen
from Jamie and others, these magnificent things --
what they&#39;re doing, each one of them,
is they&#39;re hacking the rules of life.
I can&#39;t think of a single general principle of biology
that does not have an exception somewhere by some organism.
Every single thing that we can think of --
and if you heard Olivia&#39;s talk about the sexual habits,
you&#39;ll realize that there isn&#39;t anything we can say that&#39;s true for all life,
because every single one of them is hacking something about it.
This is a solar-powered sea slug. It&#39;s a nudibranch
that has incorporated chloroplast inside it to drive its energy.
This is another version of that. This is a sea dragon,
and the one on the bottom, the blue one, is a juvenile that has not yet
swallowed the acid, has not yet taken in
the brown-green algae pond scum into its body to give it energy.
These are hacks, and if we looked at the general shape
of the approaches to hacking life there are, current consensus,

six kingdoms. Six different broad approaches: the plants,
the animals, the fungi, the protests -- the little things -- the bacteria
and the Archaea bacteria. The Archaeas.
Those are the general approaches to life. That&#39;s one way to look at life on Earth today.
But a more interesting way,
the current way to take the long view,
is to look at it in an evolutionary perspective.
And here we have a view of evolution where rather than having evolution
go over the linear time, we have it coming out from the center.
So in the center is the most primitive, and this is a genealogical chart
of all life on earth. This is all the same six kingdoms.
You see 4,000 representative species, and you can see where we are.
But what I like about this is it shows that
every living organism on Earth today is equally evolved.
Those fungi and bacteria are as highly evolved as humans.
They&#39;ve been around just as long and gone through
just the same kind of trial and error to get here.
But we see that each one of these is actually hacking,
and has a different way of finding out how to do life.
And if we take the long-term trends of life, if we begin to say,
what does evolution want? There&#39;s several things that we see.
One of the things about evolution is that nowhere on Earth
have we ever been where we don&#39;t find life.
We find life at the bottom of every long-term,
long-distance drilling core into the center of rock
that we bring up -- and there&#39;s bacteria in the pores of that rock.
And wherever life is, it never retreats. It&#39;s ubiquitous and it wants to be more.
More and more of the inert matter of the globe
is being touched and animated by life.
The second thing is is we see diversity. We also see specialization.
We see the movement from a general-purpose cell
to the more specific and specialized.
And we see a drift towards complexity that&#39;s very intuitive.
And actually, we have current data that does show
that there is an actual drift towards complexity over time.
And the last thing, I bring back this nudibranch.
One of the things we see about life is that it moves
from the inner to increasing sociability. And by that it means
that there is more and more of life whose entire environment is other life.
Like those chloroplast cells --
they&#39;re completely surrounded by other life.
They never touch the inner matter. There is more and more co-evolution.
And so the general, long-term trends of evolution

are roughly these five: ubiquity, diversity, specialization,
complexity and socialization. Now, I took that and said,
OK, what are the long-term trends in technology?
And again, my question is, what does technology want?
And so, remarkably, I discovered
that there&#39;s also a drift toward specialization.
That we see there&#39;s a general hammer,
and hammers become more and more specific over time.
There&#39;s obviously diversity. Huge numbers of things.
This is all the contents of a Japanese home.
I actually had my daughter -- gave her a tally counter,
and I gave her an assignment last summer to go around
and count the number of species of technology in our household.
And it came up with 6,000 different species of products.
I did some research and found out that the King of England, Henry VIII,
had only about 7,000 items in his household.
And he was the King of England,
and that was the entire wealth of England at the time.
So we&#39;re seeing huge numbers of diversity in the kinds of things.
This is a scene from Star Wars where the 3PO comes out
and he sees machines making machines. How depraved!

Well, this is actually what we&#39;re headed towards: world machines.
And the technology is only being thrown out by other technologies.
Most machines will only ever be in contact with other technology
and not non-technology, or even life.
And thirdly, the idea that machines are becoming biological and complex
is at this point a cliche. And I&#39;m happy to say,
I was partly responsible for that cliche
that machines are becoming biological, but that&#39;s pretty evident.
So the major trends in technology evolution actually
are the same as in biological evolution. The same drives that we see
towards ubiquity, towards diversity, towards socialization,
towards complexity. That is maybe not a big surprise
because if we map out, say, the evolution of armor,
you can actually follow a sort of an evolutionary-type cladistic tree.
I suggest that, in fact, technology is the seventh kingdom of life.
That its operations and how it works is so similar
that we can think of it as the seventh kingdom.
And so it would be sort of approximately up there,
coming out of the animal kingdom. And if we were to do that,
we would find out -- we could actually approach technology in this way.
This is Niles Eldredge. He was the co-developer with Stephen Jay Gould
of the theory of punctuated equilibrium.
But as a sideline, he happens to collect cornets.
He has one of the world&#39;s largest collections -- about 500 of them.
And he has decided to treat them as if they were trilobites, or snails,
and to do a morphological analysis,
and try to derive their genealogical history over time.
This is his chart, which is not quite published yet.
But the most interesting aspect about this
is that if you look at those red lines at the bottom,
those indicate basically a parentage of a type of cornet
that was no longer made. That does not happen in biology.
When something is extinct, you can&#39;t have it as your parent.
But that does happen in technology. And it turns out
that that&#39;s so distinctive that you can actually look at this tree,
and you can actually use it to determine
that this is a technological system versus a biological system.
In fact, this idea of resurrecting the whole idea is so important
that I began to think about what happens with old technology.
And it turns out that, in fact, technologies don&#39;t die.
So I suggested this to an historian of science, and he said,
&quot;Well, what about, you know, come on, what about steam cars?
They&#39;re not around anymore.&quot; Well actually, they are.
In fact, they&#39;re so around that you can buy new parts for a Stanley steam automobile.
And this is a website of a guy who&#39;s selling brand new parts
for the Stanley automobile. And the thing that I liked
is sort of this one-click, add-to-your-cart button --

(Laughter)
 --
for buying steam valves. I mean, it was just -- it was really there.
And so, I began to think about, well, maybe that&#39;s just a random sample.
Maybe I should do this sort of in a more conservative way.
So I took the great big 1895 Montgomery Ward&#39;s catalog
and I randomly went through it. And I took a page -- not quite a random page --
I took a page that was actually more difficult than others
because lots of the pages are filled with things
that are still being made. But I took this page
and I said, how many of these things are still being made?
And not antiques. I want to know how many of these things are still in production.

And the answer is: all of them.
All of them are still being produced. So you&#39;ve got corn shellers.
I don&#39;t know who needs a corn sheller.
Be it corn shellers -- you&#39;ve got ploughs; you&#39;ve got fan mills;
all these things -- and these are not, again, antiques. These are --
you can order these. You can go to the web and you can buy them now,
brand-new made. So in a certain sense, technologies don&#39;t die.
In fact, you can buy, for 50 bucks, a stone-age knife
made exactly the same way that they were made 10,000 years ago.
It&#39;s short, bone handle, 50 bucks. And in fact,
what&#39;s important is that this information actually never died out.
It&#39;s not just that it was resurrected. It&#39;s continued all along.
And in Papua New Guinea, they were making stone axes
until two decades ago, just as a course of practical matters.
Even when we try to get rid of a technology, it&#39;s actually very hard.
So we&#39;ve all heard about the Amish giving up cars.
We&#39;ve heard about the Japanese giving up guns.
We&#39;ve heard about this and that. But I actually went back and
took what I could find, the examples in history
where there have been prohibitions against technology,
and then I tried to find out when they came back in,
because they always came back in. And it turns out that the time,
the duration of when they were outlawed and prohibited,
is decreasing over time. And that basically, you can delay technology,
but you can&#39;t kill it. So this makes sense, because in a certain sense
what culture is, is the accumulation of ideas.
That&#39;s what it&#39;s for. It&#39;s so that ideas don&#39;t die out.
And when we take that, we take this idea of what culture is doing
and add it to what the long-term trajectory -- again, in life&#39;s evolution --
we find that each case -- each of the major transitions in life --
what they&#39;re really about is accelerating and changing
the way in which evolution happens.
They&#39;re actually changing the way in which ideas are generated.
So all these steps in evolution are increasing, basically,
the evolution of evolvability.
So what&#39;s happening over time in life is
that the ways in which you generate these new ideas, these new hacks,
are increasing. And the real tricks are ways
in which you kind of explore the way of exploring.
And then what we see in the singularity,
that prophesized by Kurzweil and others --
his idea that technology is accelerating evolution.
It&#39;s accelerating the way in which we search for ideas.
So if you have life hacking --
life means hacking, the game of survival --
then evolution is a way to extend the game by changing the rules of the game.
And what technology is really about is better ways to evolve.
That is what we call an &quot;infinite game.&quot;
That&#39;s the definition of &quot;infinite game.&quot; A finite game is play to win,
and an infinite game is played to keep playing.
And I believe that technology is actually a cosmic force.
The origins of technology was not in 1829,
but was actually at the beginning of the Big Bang,
and at that moment the entire huge billions of stars in the universe
were compressed. The entire universe was compressed into a little quantum dot,
and it was so tight in there, there was no room for any difference at all.
That&#39;s the definition. There was no temperature.
There was no difference whatsoever. And at the Big Bang,
what it expanded was the potential for difference.
So as it expands and as things expand what we have
is the potential for differences, diversity, options, choices,
opportunities, possibilities and freedoms.
Those are all basically the same thing.
And those are the things that technology brings us.

That&#39;s what technology is bringing us: choices, possibilities, freedoms.
That&#39;s what it&#39;s about. It&#39;s this expansion of room to make differences.
And so a hammer, when we grab a hammer, that&#39;s what we&#39;re grabbing.
And that&#39;s why we continue to grab technology --
because we want those things. Those things are good.
Differences, freedom, choices, possibilities.
And each time we make a new opportunity place,
we&#39;re allowing a platform to make new ones.
And I think it&#39;s really important. Because if you can imagine
Mozart before the technology of the piano was invented --
what a loss to society there would be.
Imagine Van Gogh being born
before the technologies of cheap oil paints.
Imagine Hitchcock before the technologies of film.
Somewhere, today, there are millions of young children being born
whose technology of self-expression has not yet been invented.
We have a moral obligation to invent technology
so that every person on the globe has the potential
to realize their true difference.
We want a trillion zillion species of one individuals.
That&#39;s what technology really wants.
I&#39;m going to skip through some of the objections
because I don&#39;t have answers to why there&#39;s deforestation.
I don&#39;t have an answer to the fact that there seem to be
bad technologies. I don&#39;t have an answer to
how this impacts on our dignity, other than to suggest that
maybe the seventh kingdom, because it&#39;s so close to what life is about,
maybe we can bring it back and have it help us monitor life.
Maybe in some ways
the fact that what we&#39;re trying to do with technology is find a good home for it.
It&#39;s a terrible thing to spray DDT on cotton fields,
but it&#39;s a really good thing to use
to eliminate millions of cases of death due to malaria in a small village.
Our humanity is actually defined by technology.
All the things that we think that we really like about humanity
is being driven by technology. This is the infinite game.
That&#39;s what we&#39;re talking about.
You see, technology is a way to evolve the evolution.
It&#39;s a way to explore possibilities and opportunities and create more.
And it&#39;s actually a way of playing the game, of playing all the games.
That&#39;s what technology wants.
And so when I think about what technology wants,
I think that it has to do with the fact that every person here -- and I really believe this --
every person here has an assignment. And your assignment is
to spend your life discovering what your assignment is.
That recursive nature is the infinite game.
And if you play that well, you&#39;ll have other people involved,
so even that game extends and continues even when you&#39;re gone.
That is the infinite game. And what technology is
is the medium in which we play that infinite game.
And so I think that we should embrace technology
because it is an essential part of our journey
in finding out who we are.
Thank you.

(Applause)

