
The Internet, the Web as we know it,
the kind of Web -- the things we&#39;re all talking about --
is already less than 5,000 days old.
So all of the things that we&#39;ve seen come about,
starting, say, with satellite images of the whole Earth,
which we couldn&#39;t even imagine happening before,
all these things rolling into our lives,
just this abundance of things that are right before us,
sitting in front of our laptop, or our desktop.
This kind of cornucopia of stuff
just coming and never ending is amazing, and we&#39;re not amazed.
It&#39;s really amazing that all this stuff is here.

(Laughter)

It&#39;s in 5,000 days, all this stuff has come.
And I know that 10 years ago,
if I had told you that this was all coming,
you would have said that that&#39;s impossible.
There&#39;s simply no economic model that that would be possible.
And if I told you it was all coming for free,
you would say, this is simply -- you&#39;re dreaming.
You&#39;re a Californian utopian. You&#39;re a wild-eyed optimist.
And yet it&#39;s here.
The other thing that we know about it was that 10 years ago,
as I looked at what even Wired was talking about,
we thought it was going to be TV, but better.
That was the model. That was what everybody was suggesting
was going to be coming.
And it turns out that that&#39;s not what it was.
First of all, it was impossible, and it&#39;s not what it was.
And so one of the things that I think we&#39;re learning --
if you think about, like, Wikipedia,
it&#39;s something that was simply impossible.
It&#39;s impossible in theory, but possible in practice.
And if you take all these things that are impossible,
I think one of the things that we&#39;re learning from this era,
from this last decade, is that we have to get good at believing in the impossible,
because we&#39;re unprepared for it.
So, I&#39;m curious about what&#39;s going to happen in the next 5,000 days.
But if that&#39;s happened in the last 5,000 days,
what&#39;s going to happen in the next 5,000 days?
So, I have a kind of a simple story,
and it suggests that what we want to think about is this thing that we&#39;re making,
this thing that has happened in 5,000 days --
that&#39;s all these computers, all these handhelds,
all these cell phones, all these laptops, all these servers --
basically what we&#39;re getting out of all these connections
is we&#39;re getting one machine.
If there is only one machine, and our little handhelds and devices
are actually just little windows into those machines,
but that we&#39;re basically constructing a single, global machine.
And so I began to think about that.
And it turned out that this machine happens to be
the most reliable machine that we&#39;ve ever made.
It has not crashed; it&#39;s running uninterrupted.
And there&#39;s almost no other machine that we&#39;ve ever made
that runs the number of hours, the number of days.
5,000 days without interruption -- that&#39;s just unbelievable.
And of course, the Internet is longer than just 5,000 days;
the Web is only 5,000 days.
So, I was trying to basically make measurements.
What are the dimensions of this machine?
And I started off by calculating how many billions of clicks there are
all around the globe on all the computers.
And there is a 100 billion clicks per day.
And there&#39;s 55 trillion links between all the Web pages of the world.
And so I began thinking more about other kinds of dimensions,
and I made a quick list. Was it Chris Jordan, the photographer,
talking about numbers being so large that they&#39;re meaningless?
Well, here&#39;s a list of them. They&#39;re hard to tell,
but there&#39;s one billion PC chips on the Internet,
if you count all the chips in all the computers on the Internet.
There&#39;s two million emails per second.
So it&#39;s a very big number.
It&#39;s just a huge machine,
and it uses five percent of the global electricity on the planet.
So here&#39;s the specifications,

just as if you were to make up a spec sheet for it:
170 quadrillion transistors, 55 trillion links,
emails running at two megahertz itself,
31 kilohertz text messaging,
246 exabyte storage. That&#39;s a big disk.
That&#39;s a lot of storage, memory. Nine exabyte RAM.
And the total traffic on this
is running at seven terabytes per second.
Brewster was saying the Library of Congress is about twenty terabytes.
So every second, half of the Library of Congress
is swooshing around in this machine. It&#39;s a big machine.
So I did something else. I figured out 100 billion clicks per day,
55 trillion links is almost the same
as the number of synapses in your brain.
A quadrillion transistors is almost the same
as the number of neurons in your brain.
So to a first approximation, we have these things --
twenty petahertz synapse firings.
Of course, the memory is really huge.
But to a first approximation, the size of this machine is the size --
and its complexity, kind of -- to your brain.
Because in fact, that&#39;s how your brain works -- in kind of the same way that the Web works.
However, your brain isn&#39;t doubling every two years.
So if we say this machine right now that we&#39;ve made
is about one HB, one human brain,
if we look at the rate that this is increasing,
30 years from now, there&#39;ll be six billion HBs.
So by the year 2040, the total processing of this machine
will exceed a total processing power of humanity,
in raw bits and stuff. And this is, I think, where
Ray Kurzweil and others get this little chart saying that we&#39;re going to cross.
So, what about that? Well, here&#39;s a couple of things.
I have three kind of general things
I would like to say, three consequences of this.
First, that basically what this machine is doing is embodying.
We&#39;re giving it a body. And that&#39;s what we&#39;re going to do
in the next 5,000 days -- we&#39;re going to give this machine a body.
And the second thing is, we&#39;re going to restructure its architecture.
And thirdly, we&#39;re going to become completely codependent upon it.
So let me go through those three things.
First of all, we have all these things in our hands.
We think they&#39;re all separate devices,
but in fact, every screen in the world
is looking into the one machine.
These are all basically portals into that one machine.
The second thing is that -- some people call this the cloud,
and you&#39;re kind of touching the cloud with this.
And so in some ways, all you really need is a cloudbook.
And the cloudbook doesn&#39;t have any storage.
It&#39;s wireless. It&#39;s always connected.
There&#39;s many things about it. It becomes very simple,
and basically what you&#39;re doing is you&#39;re just touching the machine,
you&#39;re touching the cloud and you&#39;re going to compute that way.
So the machine is computing.
And in some ways, it&#39;s sort of back
to the kind of old idea of centralized computing.
But everything, all the cameras, and the microphones,
and the sensors in cars
and everything is connected to this machine.
And everything will go through the Web.
And we&#39;re seeing that already with, say, phones.
Right now, phones don&#39;t go through the Web,
but they are beginning to, and they will.
And if you imagine what, say, just as an example, what Google Labs has
in terms of experiments with Google Docs, Google Spreadsheets, blah, blah, blah --
all these things are going to become Web based.
They&#39;re going through the machine.
And I am suggesting that every bit will be owned by the Web.
Right now, it&#39;s not. If you do spreadsheets and things at work,
a Word document, they aren&#39;t on the Web,
but they are going to be. They&#39;re going to be part of this machine.
They&#39;re going to speak the Web language.
They&#39;re going to talk to the machine.
The Web, in some sense, is kind of like a black hole
that&#39;s sucking up everything into it.
And so every thing will be part of the Web.
So every item, every artifact that we make, will have embedded in it
some little sliver of Web-ness and connection,
and it will be part of this machine,
so that our environment -- kind of in that ubiquitous computing sense --
our environment becomes the Web. Everything is connected.
Now, with RFIDs and other things -- whatever technology it is,
it doesn&#39;t really matter. The point is that everything
will have embedded in it some sensor connecting it to the machine,
and so we have, basically, an Internet of things.
So you begin to think of a shoe as a chip with heels,
and a car as a chip with wheels,
because basically most of the cost of manufacturing cars
is the embedded intelligence and electronics in it, and not the materials.
A lot of people think about the new economy
as something that was going to be a disembodied,
alternative, virtual existence,
and that we would have the old economy of atoms.
But in fact, what the new economy really is
is the marriage of those two, where we embed the information,
and the digital nature of things into the material world.
That&#39;s what we&#39;re looking forward to. That is where we&#39;re going --
this union, this convergence of the atomic and the digital.
And so one of the consequences of that, I believe,
is that where we have this sort of spectrum of media right now --
TV, film, video -- that basically becomes one media platform.
And while there&#39;s many differences in some senses,
they will share more and more in common with each other.
So that the laws of media, such as the fact that copies have no value,
the value&#39;s in the uncopiable things,
the immediacy, the authentication, the personalization.
The media wants to be liquid.
The reason why things are free is so that you can manipulate them,
not so that they are &quot;free&quot; as in &quot;beer,&quot; but &quot;free&quot; as in &quot;freedom.&quot;
And the network effects rule,
meaning that the more you have, the more you get.
The first fax machine -- the person who bought the first fax machine
was an idiot, because there was nobody to fax to.
But here she became an evangelist, recruiting others
to get the fax machines because it made their purchase more valuable.
Those are the effects that we&#39;re going to see.
Attention is the currency.
So those laws are going to kind of spread throughout all media.
And the other thing about this embodiment
is that there&#39;s kind of what I call the McLuhan reversal.
McLuhan was saying, &quot;Machines are the extensions of the human senses.&quot;
And I&#39;m saying, &quot;Humans are now going to be
the extended senses of the machine,&quot; in a certain sense.
So we have a trillion eyes, and ears, and touches,
through all our digital photographs and cameras.
And we see that in things like Flickr,
or Photosynth, this program from Microsoft
that will allow you to assemble a view of a touristy place
from the thousands of tourist snapshots of it.
In a certain sense, the machine is seeing through the pixels of individual cameras.
Now, the second thing that I want to talk about was this idea of restructuring,
that what the Web is doing is restructuring.
And I have to warn you, that what we&#39;ll talk about is --
I&#39;m going to give my explanation of a term you&#39;re hearing, which is a &quot;semantic Web.&quot;
So first of all, the first stage that we&#39;ve seen
of the Internet was that it was going to link computers.
And that&#39;s what we called the Net; that was the Internet of nets.
And we saw that, where you have all the computers of the world.
And if you remember, it was a kind of green screen with cursors,
and there was really not much to do, and if you wanted to connect it,
you connected it from one computer to another computer.
And what you had to do was -- if you wanted to participate in this,
you had to share packets of information.
So you were forwarding on. You didn&#39;t have control.

It wasn&#39;t like a telephone system where you had control of a line:
you had to share packets.
The second stage that we&#39;re in now is the idea of linking pages.
So in the old one, if I wanted to go on to an airline Web page,
I went from my computer, to an FTP site, to another airline computer.
Now we have pages -- the unit has been resolved into pages,
so one page links to another page.
And if I want to go in to book a flight,
I go into the airline&#39;s flight page, the website of the airline,
and I&#39;m linking to that page.
And what we&#39;re sharing were links, so you had to be kind of open with links.
You couldn&#39;t deny -- if someone wanted to link to you,
you couldn&#39;t stop them. You had to participate in this idea
of opening up your pages to be linked by anybody.
So that&#39;s what we were doing.
We&#39;re now entering to the third stage, which is what I&#39;m talking about,
and that is where we link the data.
So, I don&#39;t know what the name of this thing is.
I&#39;m calling it the one machine. But we&#39;re linking data.
So we&#39;re going from machine to machine,
from page to page, and now data to data.
So the difference is, is that rather than linking from page to page,
we&#39;re actually going to link from one idea on a page
to another idea, rather than to the other page.
So every idea is basically being supported --
or every item, or every noun -- is being supported by the entire Web.
It&#39;s being resolved at the level of items, or ideas, or words, if you want.
So besides physically coming out again into this idea
that it&#39;s not just virtual, it&#39;s actually going out to things.
So something will resolve down to the information
about a particular person, so every person will have a unique ID.
Every person, every item will have a something
that will be very specific, and will link
to a specific representation of that idea or item.
So now, in this new one, when I link to it,
I would link to my particular flight, my particular seat.
And so, giving an example of this thing,
I live in Pacifica, rather than -- right now Pacifica
is just sort of a name on the Web somewhere.
The Web doesn&#39;t know that that is actually a town,
and that it&#39;s a specific town that I live in,
but that&#39;s what we&#39;re going to be talking about.
It&#39;s going to link directly to --
it will know, the Web will be able to read itself
and know that that actually is a place,
and that whenever it sees that word, &quot;Pacifica,&quot;
it knows that it actually has a place,
latitude, longitude, a certain population.
So here are some of the technical terms, all three-letter things,
that you&#39;ll see a lot more of.
All these things are about enabling this idea of linking to the data.
So I&#39;ll give you one kind of an example.
There&#39;s like a billion social sites on the Web.
Each time you go into there, you have to tell it again who you are
and all your friends are.
Why should you be doing that? You should just do that once,
and it should know who all your friends are.
So that&#39;s what you want, is all your friends are identified,
and you should just carry these relationships around.
All this data about you should just be conveyed,
and you should do it once and that&#39;s all that should happen.
And you should have all the networks
of all the relationships between those pieces of data.
That&#39;s what we&#39;re moving into -- where it sort of knows these things down to that level.
A semantic Web, Web 3.0, giant global graph --
we&#39;re kind of trying out what we want to call this thing.
But what&#39;s it&#39;s doing is sharing data.
So you have to be open to having your data shared, which is a much bigger step
than just sharing your Web page, or your computer.
And all these things that are going to be on this
are not just pages, they are things.
Everything we&#39;ve described, every artifact or place,
will be a specific representation,
will have a specific character that can be linked to directly.
So we have this database of things.
And so there&#39;s actually a fourth thing that we have not get to,
that we won&#39;t see in the next 10 years, or 5,000 days,
but I think that&#39;s where we&#39;re going to. And as the Internet of things --
where I&#39;m linking directly to the particular things of my seat on the plane --
that that physical thing becomes part of the Web.
And so we are in the middle of this thing
that&#39;s completely linked, down to every object
in the little sliver of a connection that it has.
So, the last thing I want to talk about is this idea
that we&#39;re going to be codependent.
It&#39;s always going to be there, and the closer it is, the better.
If you allow Google to, it will tell you your search history.
And I found out by looking at it
that I search most at 11 o&#39;clock in the morning.
So I am open, and being transparent to that.
And I think total personalization in this new world will require total transparency.
That is going to be the price.
If you want to have total personalization,
you have to be totally transparent.
Google. I can&#39;t remember my phone number, I&#39;ll just ask Google.
We&#39;re so dependent on this that I have now gotten to the point
where I don&#39;t even try to remember things --
I&#39;ll just Google it. It&#39;s easier to do that.
And we kind of object at first, saying, &quot;Oh, that&#39;s awful.&quot;
But if we think about the dependency that we have on this other technology,
called the alphabet, and writing,
we&#39;re totally dependent on it, and it&#39;s transformed culture.
We cannot imagine ourselves without the alphabet and writing.
And so in the same way, we&#39;re going to not imagine ourselves
without this other machine being there.
And what is happening with this is
some kind of AI, but it&#39;s not the AI in conscious AI,
as being an expert, Larry Page told me
that that&#39;s what they&#39;re trying to do,
and that&#39;s what they&#39;re trying to do.
But when six billion humans are Googling,
who&#39;s searching who? It goes both ways.
So we are the Web, that&#39;s what this thing is.
We are going to be the machine.
So the next 5,000 days, it&#39;s not going to be the Web and only better.
Just like it wasn&#39;t TV and only better.
The next 5,000 days, it&#39;s not just going to be the Web
but only better -- it&#39;s going to be something different.
And I think it&#39;s going to be smarter.
It&#39;ll have an intelligence in there, that&#39;s not, again, conscious.
But it&#39;ll anticipate what we&#39;re doing, in a good sense.
Secondly, it&#39;s become much more personalized.
It will know us, and that&#39;s good.
And again, the price of that will be transparency.
And thirdly, it&#39;s going to become more ubiquitous
in terms of filling your entire environment, and we will be in the middle of it.
And all these devices will be portals into that.
So the single idea that I wanted to leave with you
is that we have to begin to think about this as not just &quot;the Web, only better,&quot;
but a new kind of stage in this development.
It looks more global. If you take this whole thing,
it is a very big machine, very reliable machine,
more reliable than its parts.
But we can also think about it as kind of a large organism.
So we might respond to it more as if this was a whole system,
more as if this wasn&#39;t a large organism
that we are going to be interacting with. It&#39;s a &quot;One.&quot;
And I don&#39;t know what else to call it, than the One.
We&#39;ll have a better word for it.
But there&#39;s a unity of some sort that&#39;s starting to emerge.
And again, I don&#39;t want to talk about consciousness,
I want to talk about it just as if it was a little bacteria,
or a volvox, which is what that organism is.

So, to do, action, take-away. So, here&#39;s what I would say:
there&#39;s only one machine, and the Web is its OS.
All screens look into the One. No bits will live outside the Web.
To share is to gain. Let the One read it.
It&#39;s going to be machine-readable.
You want to make something that the machine can read.
And the One is us. We are in the One.
I appreciate your time.

(Applause)

