
I want to talk about my investigations
into what technology means in our lives --
not just our immediate life,
but in the cosmic sense,
in the kind of long history of the world
and our place in the world.
What is this stuff?
What is the significance?
And so, I want to kind of
go through my little story
of what I found out.
One of the first things
I started to investigate
was the history of the name of technology.
In the United States,
there is a State of the Union address
given by every president since 1790.
And each one of those is kind of
summing up the most important things
for the United States at that time.
If you search for the word &quot;technology,&quot;
it was not used until 1952.
So, technology was sort of absent
from everybody&#39;s thinking until 1952,
which happened to be the year of my birth.
And obviously, technology
had existed before then,
but we weren&#39;t aware of it.
And so it was sort of an awakening
of this force in our life.
I actually did research to find out
the first use of the word &quot;technology.&quot;
It was in 1829,
and it was invented by a guy
who was starting a curriculum --
a course, bringing together all the kinds
of arts and crafts, and industry --
and he called it &quot;Technology.&quot;
And that&#39;s the very first use of the word.
So what is this stuff
that we&#39;re all consumed by
and bothered by?
Alan Kay calls it, &quot;Technology
is anything that was invented
after you were born.&quot;

(Laughter)

Which is sort of the idea we normally

have about what technology is:
it&#39;s all that new stuff.
It&#39;s not roads, or penicillin,
or factory tires; it&#39;s the new stuff.
My friend Danny Hillis
says kind of a similar one,
he says, &quot;Technology is anything
that doesn&#39;t work yet.&quot;

(Laughter)

Which is, again,
a sense that it&#39;s all new.
But we know that it&#39;s just not new.
It actually goes way back,
and what I want to suggest is,
it goes a long way back.
So, another way to think
about technology, what it means,
is to imagine a world without technology.
If we were to eliminate every single bit
of technology in the world today --
and I mean everything,
from blades to scrapers to cloth --
we, as a species,
would not live very long.
We would die by the billions,

and very quickly:
the wolves would get us,
we would be defenseless,
we would be unable to grow
enough food or find enough food.
Even the hunter-gatherers
used some elementary tools.
So, they had minimal technology,
but they had some technology.
And if we study
those hunter-gatherer tribes
and the Neanderthal,
which are very similar to early man,
we find out a very curious thing
about this world without technology,
and this is a kind of a curve
of their average age.
There are no Neanderthal fossils
that are older than 40 years old
that we&#39;ve ever found,
and the average age of most of these
hunter-gatherer tribes is 20 to 30.
There are very few young infants,
because they die -- high mortality rate --
and there&#39;s very few old people.
So the profile is sort of for your average

San Francisco neighborhood:
a lot of young people.
And if you go there, you say,
&quot;Hey, everybody&#39;s really healthy.&quot;
Well, that&#39;s because they&#39;re all young.
Same thing with the hunter-gatherer

tribes and early man:
you didn&#39;t live beyond the age of 30.
So it was a world without grandparents.
And grandparents are very important,
because they are the transmitter
of cultural evolution and information.
Imagine a world where basically
everybody was 20 to 30 years old.
How much learning can you do?
You can&#39;t do very much
learning in your own life,
it&#39;s so short,
and there&#39;s nobody to pass on
what you do learn.
So that&#39;s one aspect.
It was a very short life.
But at the same time, anthropologists know
that most hunter-gatherer
tribes of the world,
with that very little technology,
actually did not spend a very long time

gathering the food they needed:
three to six hours a day.
Some anthropologists call that
the original affluent society,
because they had
bankers&#39; hours, basically.
So it was possible to get enough food.
But when the scarcity came,
when the highs and lows
and the droughts came,
then people went into starvation.
And that&#39;s why they didn&#39;t live very long.
So what technology brought,
through the very simple tools
like these stone tools here --
even something as small as this --
the early bands of humans were actually
able to eliminate to extinction
about 250 megafauna animals
in North America
when they first arrived 10,000 years ago.
So, long before the industrial age,
we&#39;ve been affecting
the planet on a global scale
with just a small amount of technology.
The other thing that the early man
invented was fire.
And fire was used to clear out, and again,
affected the ecology of grass
and whole continents,
and was used in cooking.
It enabled us to actually
eat all kinds of things.
It was, in a certain sense,
in a McLuhan sense,
an external stomach,
in the sense that it was cooking food
that we could not eat otherwise.
And if we didn&#39;t have fire,
we actually could not live.
Our bodies have adapted
to these new diets.
Our bodies have changed
in the last 10,000 years.
So, with that little bit of technology,
humans went from a small band
of 10,000 or so --
the same number
as Neanderthals everywhere --
and we suddenly exploded.
With the invention of language
around 50,000 years ago,
the number of humans exploded,
and very quickly became
the dominant species on the planet.
And they migrated
into the rest of the world
at two kilometers per year
until, within several tens
of thousands of years,
we occupied every single
watershed on the planet
and became the most dominant species,
with a very small amount of technology.
And even at that time,
with the introduction of agriculture,
8,000, 10,000 years ago,
we started to see climate change.
So climate change is not a new thing;
what&#39;s new is just the degree of it.
Even during the agricultural age,
there was climate change.
So already, small amounts of technology
were transforming the world.
And what this means, and where I&#39;m going,
is that technology has become
the most powerful force in the world.
All the things we see today
that are changing our lives,
we can always trace back
to the introduction
of some new technology.
So it&#39;s a force,
that is the most powerful force
that has been unleashed on this planet,
and in such a degree,
that I think it&#39;s become who we are.
In fact, our humanity and everything
that we think about ourselves,
is something we&#39;ve invented.
So we&#39;ve invented ourselves.
Of all the animals
that we&#39;ve domesticated,
the most important animal has been us.
So humanity is our greatest invention,
but of course, we&#39;re not done yet.
We&#39;re still inventing,
and this is what technology
is allowing us to do;
it&#39;s continually to reinvent ourselves.
It&#39;s a very, very strong force.
I call this entire thing --
us humans as our technology,
everything that we&#39;ve made,
gadgets in our lives --
we call that the technium.
That&#39;s this world.

My working definition of technology is:
anything useful that a human mind makes.
It&#39;s not just hammers
and gadgets, like laptops.
But it&#39;s also law.
And, of course, cities are ways
to make things more useful to us.
While this is something
that comes from our mind,
it also has its roots
deeply into the cosmos.
It goes back.
The origins and roots of technology
go back to the Big Bang,
in this way, in that they are part
of this self-organizing thread
that starts at the Big Bang
and goes through galaxies and stars,
into life, into us.
And the three major phases
of the early universe
was energy, when the dominant
force was energy;
then the dominant force,
as it cooled, became matter;
and then, with the invention
of life four billion years ago,
the dominant force in our neighborhood
became information.

That&#39;s what life is:
an information process
that was restructuring
and making new order.
So, energy and matter,
Einstein showed were equivalent,
and now new sciences of quantum computing
show that entropy and information
and matter and energy
are all interrelated.
So it&#39;s one long continuum.
You put energy
into the right kind of system,
and out comes wasted heat, entropy,
and extropy, which is order.
It&#39;s the increased order.
Where does this order come from?
Its roots go way back.
We actually don&#39;t know.
But we do know
that the self-organization trend
throughout the universe is long,
and it began with things like galaxies;
they maintained their order
for billions of years.
Stars are basically
nuclear fission machines
that self-organize and self-sustain

themselves for billions of years:
order against the extropy of the world.
And flowers and plants
are the same thing, extended,
and technology is basically
an extension of life.
One trend that we notice
in all those things
is that the amount of energy
per gram per second
that flows through this
is actually increasing.
The amount of energy is increasing
through this little sequence.
And the amount of energy per gram
per second that flows through life
is actually greater than a star --
because of the star&#39;s long lifespan,
the energy density in life
is actually higher than a star.
And the energy density
that we see in the greatest amount
anywhere in the universe
is actually in a PC chip.
There is more energy flowing
through, per gram per second,
than anything that we have
any other experience with.
And so, what I would suggest
is that if you want to see
where technology is going,
we continue that trajectory,
and we say, &quot;Well, it&#39;s going
to become more energy-dense,
that&#39;s where it&#39;s going.&quot;
And so what I&#39;ve done is,
I&#39;ve taken the same kinds of things
and looked at other aspects
of evolutionary life and say,
&quot;What are the general trends
in evolutionary life?&quot;
And there are things moving
towards greater complexity,
moving towards greater diversity,
moving towards greater specialization,
sentience, ubiquity,
and most important, evolvability.
Those very same things
are also present in technology.
That&#39;s where technology is going.
In fact, technology
is accelerating all the aspects of life.
And we can see that happening;
just as there&#39;s diversity in life,
there&#39;s more diversity in things we make.
Things in life start off
being general cells,

and they become specialized:
you have tissue cells,
muscle, brain cells.
The same thing happens
with, say, a hammer,
which is general at first
and becomes more specific.
So I would like to say
that while there are six kingdoms of life,
we can think of technology
basically as a seventh kingdom of life.
It&#39;s a branching off from the human form.
But technology has its own agenda,
like anything, like life itself.
For instance, right now,
three-quarters of the energy that we use
is actually used to feed
the technium itself.
In transportation, it&#39;s not to move us;
it&#39;s to move the stuff we make or buy.
I use the word &quot;want.&quot; Technology wants.
This is a robot that wants to plug
itself in to get more power.
Your cat wants more food.
A bacterium, which has
no consciousness at all,
wants to move towards light.
It has an urge,
and technology has an urge.
At the same time,
it wants to give us things,
and what it gives us
is basically progress.
You can take all kinds of curves,
and they&#39;re all pointing up.
There&#39;s really no dispute about progress,
if we discount the cost of that.
And that&#39;s the thing
that bothers most people,
is that progress is really real,

but we wonder and question:
What are the environmental costs of it?
I did a survey of the number
of species of artifacts in my house,
and there&#39;s 6,000.
Other people have come up with 10,000.
When King Henry of England died,
he had 18,000 things in his house,
but that was the entire
wealth of England, so ...

(Laughter)

And with that entire wealth of England,
King Henry could not buy any antibiotics,
he could not buy refrigeration,
he could not buy
a trip of a thousand miles,
whereas this rickshaw wallah in India
could save up and buy antibiotics
and he could buy refrigeration.
He could buy things that King Henry,
in all his wealth, could never buy.
That&#39;s what progress is about.
So, technology is selfish;
technology is generous.
That conflict, that tension,

will be with us forever:
sometimes it wants to do
what it wants to do,
and sometimes it&#39;s going
to do things for us.
We have confusion
about what we should think
about a new technology.
Right now the default position
when a new technology comes along,
is people talk about
the precautionary principle,
which is very common in Europe,
which says, basically, &quot;Don&#39;t do anything.
When you meet a new technology, stop,
until it can be proven
that it does no harm.&quot;
I think that really leads nowhere.
But a better way is
what I call the proactionary principle,
which is, you engage with technology.
You try it out.
You obviously do what the precautionary
principle suggests,
you try to anticipate it,
but after anticipating it,
you constantly asses it,
not just once, but eternally.
And when it diverts from what you want,
we prioritize risk,
we evaluate not just the new stuff,
but the old stuff.
We fix it; but most importantly,
we relocate it.
And what I mean by that is,
we find a new job for it.
Nuclear energy, fission,
is a really bad idea for bombs.
But it may be a pretty good idea
relocated into sustainable nuclear energy
for electricity, instead of burning coal.
When we have a bad idea,
the response to a bad idea
is not no ideas,
it&#39;s not to stop thinking.
The response to a bad idea --
like, say, a tungsten lightbulb --
is a better idea.
So, better ideas
is really always the response
to technology we don&#39;t like;
it&#39;s basically better technology.
And actually, in a certain sense,
technology is a kind of a method
for generating better ideas,
if you can think about it that way.
So, maybe spraying DDT
on crops is a really bad idea.
But DDT sprayed on local homes --
there&#39;s nothing better
to eliminate malaria,
besides insect DDT-impregnated
mosquito nets.
But that&#39;s a really good idea;
that&#39;s a good job for technology.
So our job as humans
is to parent our mind children,
to find them good friends,
to find them a good job.
And so, every technology
is sort of a creative force
looking for the right job.
That&#39;s actually my son, right here.

(Laughter)

There are no bad technologies,
just as there are no bad children.
We don&#39;t say children are neutral;
children are positive.
We just have to find them the right place.
And so, what technology gives us
over the long term --
over this sort of extended evolution
from the beginning of time,
through the invention
of the plants and animals,
and the evolution of life,
the evolution of brains --
what that is constantly giving us

is increasing differences:
It&#39;s increasing diversity,
it&#39;s increasing options,
it&#39;s increasing choices, opportunities,
possibilities and freedoms.
That&#39;s what we get
from technology all the time.
That&#39;s why people leave villages
and go into cities --
because they are always gravitating
towards increased choices
and possibilities.
And we are aware of the price;
we pay a price for that,
but we&#39;re aware of it,
and generally, we will pay the price
for increased freedoms,
choices and opportunities.
Even technology wants clean water.
Is technology diametrically
opposed to nature?
Because technology
is an extension of life,
it&#39;s in parallel and aligned
with the same things
that life wants.
So that I think technology loves biology,
if we allow it to.
Great movement
starting billions of years ago
is moving through us
and it continues to go,
and our choice, so to speak,
in technology,
is really to align ourselves
with this force
much greater than ourselves.
So, technology is more
than just the stuff in your pocket;
it&#39;s more than just gadgets,
it&#39;s more than just things
that people invent.
It&#39;s actually part of a very long
story -- a great story --
that began billions of years ago.
It&#39;s moving through us,
this self-organization,
and we&#39;re extending and accelerating it,
and we can be part of it by aligning
the technology that we make with it.
And I really appreciate
your attention today.
Thank you.

(Applause)

