
So let me just start with my story.
So I tore my knee joint meniscus cartilage
playing soccer in college.
Then I went on to tear my ACL, the ligament in my knee,
and then developed an arthritic knee.
And I&#39;m sure that many of you in this audience have that same story,
and, by the way, I married a woman
who has exactly the same story.
So this motivated me to become an orthopedic surgeon
and to see if I couldn&#39;t focus on solutions for those problems
that would keep me playing sports and not limit me.
So with that, let me just show you a quick video
to get you in the mood of what we&#39;re trying to explain.

Narrator: We are all aware of the risk of cancer,
but there&#39;s another disease

that&#39;s destined to affect even more of us: arthritis.
Cancer may kill you, but when you look at the numbers,
arthritis ruins more lives.
Assuming you live a long life, there&#39;s a 50 percent chance
you&#39;ll develop arthritis.
And it&#39;s not just aging that causes arthritis.
Common injuries can lead to decades of pain,
until our joints quite literally grind to a halt.
Desperate for a solution, we&#39;ve turned to engineering
to design artificial components
to replace our worn-out body parts,
but in the midst of the modern buzz
around the promises of a bionic body,
shouldn&#39;t we stop and ask if there&#39;s a better, more natural way?
Let&#39;s consider an alternative path.
What if all the replacements our bodies need
already exist in nature,
or within our own stem cells?
This is the field of biologic replacements,
where we replace worn-out parts with new, natural ones.

Kevin Stone: And so, the mission is:
how do I treat these things biologically?
And let&#39;s talk about both what I did for my wife,
and what I&#39;ve done for hundreds of other patients.
First thing for my wife,
and the most common thing I hear from my patients,
particularly in the 40- to 80-year-old age group, 70-year-old age group,
is they come in and say,
&quot;Hey, Doc, isn&#39;t there just a shock absorber you can put in my knee?
I&#39;m not ready for joint replacement.&quot;
And so for her, I put in a human meniscus allograft donor
right into that [knee] joint space.
And [the allograft] replaces [the missing meniscus].
And then for that unstable ligament,
we put in a human donor ligament
to stabilize the knee.
And then for the damaged arthritis on the surface,
we did a stem cell paste graft,
which we designed in 1991,
to regrow that articular cartilage surface
and give it back a smooth surface there.
So here&#39;s my wife&#39;s bad knee on the left,
and her just hiking now
four months later in Aspen, and doing well.
And it works, not just for my wife, but certainly for other patients.
The girl on the video, Jen Hudak,
just won the Superpipe in Aspen
just nine months after having destroyed her knee,
as you see in the other image --
and having a paste graft to that knee.
And so we can regrow these surfaces biologically.
So with all this success,
why isn&#39;t that good enough, you might ask.
Well the reason is because there&#39;s not enough donor cycles.
There&#39;s not enough young, healthy people
falling off their motorcycle
and donating that tissue to us.
And the tissue&#39;s very expensive.
And so that&#39;s not going to be a solution
that&#39;s going to get us global with biologic tissue.
But the solution is animal tissue
because it&#39;s plentiful, it&#39;s cheap,
you can get it from young, healthy tissues,
but the barrier is immunology.
And the specific barrier
is a specific epitope
called the galactosyl, or gal epitope.
So if we&#39;re going to transplant animal tissues to people,
we have to figure out a way to get rid of that epitope.
So my story in working with animal tissues
starts in 1984.
And I started first
with cow Achilles tendon,
where we would take the cow Achilles tendon,
which is type-I collagen,
strip it of its antigens
by degrading it with an acid and detergent wash
and forming it into a regeneration template.
We would then take that regeneration template
and insert it into the missing meniscus cartilage
to regrow that in a patient&#39;s knee.
We&#39;ve now done that procedure,
and it&#39;s been done worldwide in over 4,000 cases,
so it&#39;s an FDA-approved and worldwide-accepted way
to regrow the meniscus.
And that&#39;s great when I can degrade the tissue.
But what happens for your ligament when I need an intact ligament?
I can&#39;t grind it up in a blender.
So in that case,
I have to design -- and we designed with Uri Galili and Tom Turek --
an enzyme wash
to wash away, or strip,
those galactosyl epitopes
with a specific enzyme.
And we call that a &quot;gal stripping&quot; technique.
What we do is humanize the tissue.
It&#39;s by gal stripping that tissue
we humanize it 
(Laughter)
,
and then we can put it back
into a patient&#39;s knee.
And we&#39;ve done that. Now we&#39;ve taken pig ligament --
young, healthy, big tissue,
put it into 10 patients in an FDA-approved trial --
and then one of our patients went on to have
three Canadian Masters Downhill championships --
on his &quot;pig-lig,&quot; as he calls it. So we know it can work.
And there&#39;s a wide clinical trial of this tissue now pending.
So what about the next step?
What about getting to a total biologic knee replacement,
not just the parts?
How are we going to revolutionize artificial joint replacement?
Well here&#39;s how we&#39;re going to do it.
So what we&#39;re going to do is take
an articular cartilage
from a young, healthy pig,
strip it of its antigens,
load it with your stem cells,
then put it back on to that
arthritic surface in your knee,
tack it on there, have you heal that surface
and then create a new biologic surface for your knee.
So that&#39;s our biologic approach right now.
We&#39;re going to rebuild your knee with the parts.
We&#39;re going to resurface it with a completely new surface.
But we have other advantages from the animal kingdom.
There&#39;s a benefit of 400 million years
of ambulation.
We can harness those benefits.
We can use thicker, younger, better tissues
than you might have injured in your knee,
or that you might have when you&#39;re 40, 50 or 60.
We can do it as an outpatient procedure.
We can strip that tissue very economically,
and so this is how we can get biologic knee replacement
to go global.
And so welcome to super biologics.
It&#39;s not hardware.
It&#39;s not software.
It&#39;s bioware.
It&#39;s version 2.0 of you.
And so with that, coming to a --

(Laughter)

coming to an operating theater near you soon, I believe.
Thank you very much.

(Applause)

