
While preparing for my talk
I was reflecting on my life
and trying to figure out
where exactly was that moment
when my journey began.
A long time passed by,
and I simply couldn&#39;t figure out
the beginning or the middle
or the end of my story.
I always used to think that my beginning
was one afternoon in my community
when my mother had told me
that I had escaped three
arranged marriages by the time I was two.
Or one evening when electricity had failed
for eight hours in our community,
and my dad sat, surrounded by all of us,
telling us stories of when he was
a little kid struggling to go to school
while his father, who was a farmer,
wanted him to work in the fields with him.
Or that dark night when I was 16
when three little kids had come to me
and they whispered in my ear
that my friend was murdered
in something called the honor killings.
But then I realized that,
as much as I know that these moments
have contributed on my journey,
they have influenced my journey
but they have not been
the beginning of it,
but the true beginning of my journey
was in front of a mud house
in upper Sindh of Pakistan,
where my father held the hand
of my 14-year-old mother
and they decided
to walk out of the village
to go to a town where they could
send their kids to school.
In a way, I feel like my life
is kind of a result of some wise choices
and decisions they&#39;ve made.
And just like that,
another of their decisions
was to keep me and my siblings
connected to our roots.
While we were living in a community
I fondly remember as called Ribabad,
which means community of the poor,
my dad made sure that we also
had a house in our rural homeland.
I come from an indigenous tribe
in the mountains of Balochistan
called Brahui.
Brahui, or Brohi, means mountain dweller,
and it is also my language.
Thanks to my father&#39;s very strict rules
about connecting to our customs,
I had to live a beautiful life of songs, 
cultures, traditions, stories, mountains,
and a lot of sheep.
But then, living in two extremes
between the traditions 
of my culture, of my village,
and then modern education
in my school wasn&#39;t easy.
I was aware that I was the only girl
who got to have such freedom,
and I was guilty of it.
While going to school
in Karachi and Hyderabad,
a lot of my cousins and childhood friends
were getting married off,
some to older men, some in exchange,
some even as second wives.
I got to see the beautiful tradition
and its magic fade in front of me
when I saw that the birth of a girl child
was celebrated with sadness,
when women were told
to have patience as their main virtue.
Up until I was 16,
I healed my sadness by crying,
mostly at nights 
when everyone would sleep
and I would sob in my pillow,
until that one night 
when I found out my friend was killed
in the name of honor.
Honor killings is a custom
where men and women
are suspected of having relationships
before or outside of the marriage,
and they&#39;re killed by their family for it.
Usually the killer is the brother
or father or the uncle in the family.
The U.N. reports there are about 1,000
honor murders every year in Pakistan,
and these are only the reported cases.
A custom that kills
did not make any sense to me,
and I knew I had to do
something about it this time.
I was not going to cry myself to sleep.
I was going to do something,
anything, to stop it.
I was 16 -- I started writing poetry
and going door to door
telling everybody about honor killings
and why it happens,
why it should be stopped,
and raising awareness about it
until I actually found a much, much 
better way to handle this issue.
In those days, we were living in
a very small, one-roomed house in Karachi.
Every year, during the monsoon seasons,
our house would flood up with water --
rainwater and sewage --
and my mom and dad
would be taking the water out.
In those days, my dad brought home
a huge machine, a computer.
It was so big it looked as if it was going
to take up half of the only room we had,
and had so many pieces and wires
that needed to be connected.
But it was still the most exciting thing
that has ever happened
to me and my sisters.
My oldest brother Ali got to be in charge
of taking care of the computer,
and all of us were given
10 to 15 minutes every day to use it.
Being the oldest of eight kids,
I got to use it the last,
and that was after
I had washed the dishes,
cleaned the house,
made dinner with my mom,
and put blankets on the floor
for everyone to sleep,
and after that, 
I would run to the computer,
connect it to the Internet,
and have pure joy and wonder
for 10 to 15 minutes.
In those days, I had discovered
a website called Joogle.
[Google] 
(Laughter)

In my frantic wish
to do something about this custom,
I made use of Google
and discovered Facebook,
a website where people can connect
to anyone around the world,
and so, from my very tiny,
cement-roofed room in Karachi,
I connected with people in the U.K.,
the U.S., Australia and Canada,
and created a campaign called
WAKE UP Campaign
against Honor Killings.
It became enormous
in just a few months.
I got a lot of support
from all around the world.
Media was connecting to us.
A lot of people were reaching out
trying to raise awareness with us.
It became so big that it went from online
to the streets of my hometown,
where we would do rallies and strikes
trying to change the policies 
in Pakistan for women&#39;s support.
And while I thought
everything was perfect,
my team -- which was basically
my friends and neighbors at that time --
thought everything was going so well,
we had no idea a big opposition
was coming to us.
My community stood up against us,
saying we were spreading
un-Islamic behavior.
We were challenging centuries-old
customs in those communities.
I remember my father receiving
anonymous letters
saying, &quot;Your daughter 
is spreading Western culture
in the honorable societies.&quot;
Our car was stoned at one point.
One day I went to the office
and found our metal signboard
wrinkled and broken as if a lot of people
had been hitting it with something heavy.
Things got so bad that I had
to hide myself in many ways.
I would put up the windows of the car,
veil my face, not speak
while I was in public,
but eventually situations got worse
when my life was threatened,
and I had to leave, back to Karachi,
and our actions stopped.
Back in Karachi, as an 18-year-old,
I thought this was the biggest
failure of my entire life.
I was devastated.
As a teenager, I was blaming
myself for everything that happened.
And it turns out,
when we started reflecting,
we did realize that it was actually
me and my team&#39;s fault.
There were two big reasons
why our campaign had failed big time.
One of those, the first reason,
is we were standing
against core values of people.
We were saying no to something
that was very important to them,
challenging their code of honor,
and hurting them deeply in the process.
And number two, which was very
important for me to learn,
and amazing, and surprising
for me to learn,
was that we were not including
the true heroes
who should be fighting for themselves.
The women in the villages had no idea
we were fighting for them in the streets.
Every time I would go back,
I would find my cousins and friends
with scarves on their faces,
and I would ask, &quot;What happened?&quot;
And they&#39;d be like, 
&quot;Our husbands beat us.&quot;
But we are working in the streets for you!
We are changing the policies.
How is that not impacting their life?
So then we found out something
which was very amazing for us.
The policies of a country
do not necessarily always affect
the tribal and rural communities.
It was devastating -- like, oh,
we can&#39;t actually do something about this?
And we found out there&#39;s a huge gap
when it comes to official policies
and the real truth on the ground.
So this time, we were like,
we are going to do something different.
We are going to use strategy,
and we are going to go back and apologize.
Yes, apologize.
We went back to the communities
and we said we are 
very ashamed of what we did.
We are here to apologize, and in fact,
we are here to make it up to you.
How do we do that?
We are going to promote
three of your main cultures.
We know that it&#39;s music,
language, and embroidery.
Nobody believed us.
Nobody wanted to work with us.
It took a lot of convincing
and discussions with these communities
until they agreed that we are going
to promote their language
by making a booklet of their stories,
fables and old tales in the tribe,
and we would promote their music
by making a CD of the songs
from the tribe, and some drumbeating.
And the third, which was my favorite,
was we would promote their embroidery
by making a center in the village
where women would come every day
to make embroidery.
And so it began.
We worked with one village,
and we started our first center.
It was a beautiful day.
We started the center.
Women were coming to make embroidery,
and going through a life-changing
process of education,
learning about their rights,
what Islam says about their rights,
and enterprise development,
how they can create money,
and then how they can create
money from money,
how they can fight the customs
that have been destroying their lives
from so many centuries,
because in Islam, in reality,
women are supposed to be
shoulder to shoulder with men.
Women have so much status
that we have not been hearing,
that they have not been hearing,
and we needed to tell them
that they need to know
where their rights are
and how to take them by themselves,
because they can do it and we can&#39;t.
So this was the model which actually
came out -- very amazing.
Through embroidery
we were promoting their traditions.
We went into the village.
We would mobilize the community.
We would make a center inside
where 30 women will come
for six months to learn about
value addition of traditional embroidery,
enterprise development,
life skills and basic education,
and about their rights
and how to say no to those customs
and how to stand as leaders
for themselves and the society.
After six months, we would connect
these women to loans and to markets
where they can become
local entrepreneurs in their communities.
We soon called this project Sughar.
Sughar is a local word used
in many, many languages in Pakistan.
It means skilled and confident women.
I truly believe, to create women leaders,

there&#39;s only one thing you have to do:
Just let them know that they have
what it takes to be a leader.
These women you see here,
they have strong skills
and potential to be leaders.
All we had to do was remove
the barriers that surrounded them,
and that&#39;s what we decided to do.
But then while we were thinking
everything was going well,
once again everything was fantastic,

we found our next setback:
A lot of men started seeing
the visible changes in their wife.
She&#39;s speaking more,
she&#39;s making decisions --
oh my gosh, she&#39;s handling 
everything in the house.
They stopped them
from coming to the centers,
and this time, we were like,
okay, time for strategy two.
We went to the fashion 
industry in Pakistan
and decided to do research
about what happens there.
Turns out the fashion industry in Pakistan
is very strong and growing day by day,
but there is less contribution
from the tribal areas
and to the tribal areas, especially women.
So we decided to launch our first ever
tribal women&#39;s very own fashion brand,
which is now called Nomads.
And so women started earning more,
they started contributing more
financially to the house,
and men had to think again
before saying no to them
when they were coming to the centers.

(Applause)

Thank you, thank you.
In 2013, we launched our first
Sughar Hub instead of a center.
We partnered with TripAdvisor
and created a cement hall
in the middle of a village
and invited so many other organizations
to work over there.
We created this platform
for the nonprofits
so they can touch and work
on the other issues
that Sughar is not working on,
which would be an easy place 
for them to give trainings,
use it as a farmer school,
even as a marketplace,
and anything they want to use it for,
and they have been doing really amazingly.
And so far, we have been able
to support 900 women
in 24 villages around Pakistan.

(Applause)

But that&#39;s actually not what I want.
My dream is to reach out
to one million women in the next 10 years,
and to make sure that happens,
this year we launched
Sughar Foundation in the U.S.
It is not just going to fund Sughar
but many other organizations in Pakistan
to replicate the idea
and to find even more innovative ways
to unleash the rural women&#39;s
potential in Pakistan.
Thank you so much.

(Applause)

Thank you. Thank you. Thank you.

Chris Anderson: Khalida, you are
quite the force of nature.
I mean, this story, in many ways,
just seems beyond belief.
It&#39;s incredible that someone
so young could do achieve this much
through so much force and ingenuity.

So I guess one question:
This is a spectacular dream to reach out
and empower a million women --
how much of the current 
success depends on you,
the force of this magnetic personality?
How does it scale?

Khalida Brohi: I think my job
is to give the inspiration out,
give my dream out.
I can&#39;t teach how to do it, because
there are so many different ways.
We have been experimenting
with three ways only.
There are a hundred different ways
to unleash potential in women.
I would just give the inspiration
and that&#39;s my job.
I will keep doing it.
Sughar will still be growing.
We are planning to reach out
to two more villages,
and soon I believe 
we will be scaling out of Pakistan
into South Asia and beyond.

CA: I love that when you talked
about your team in the talk,
I mean, you were all 18 at the time.
What did this team look like?
This was school friends, right?

KB: Do people here
believe that I&#39;m at an age
where I&#39;m supposed
to be a grandmother in my village?
My mom was married at nine,
and I am the oldest woman not married
and not doing anything
in my life in my village.

CA: Wait, wait, wait, not doing anything?

KB: No.

CA: You&#39;re right.

KB: People feel sorry for me,
a lot of times.

CA: But how much time are you spending
now actually back in Balochistan?

KB: I live over there.
We live between, still,
Karachi and Balochistan.
My siblings are all going to school.
I am still the oldest of eight siblings.

CA: But what you&#39;re doing is definitely
threatening to some people there.
How do you handle safety?
Do you feel safe?
Are there issues there?

KB: This question has come to me
a lot of times before,
and I feel like the word &quot;fear&quot;
just comes to me and then drops,
but there is one fear that I have
that is different from that.
The fear is that if I get killed,
what would happen to the people
who love me so much?
My mom waits for me till late at night
that I should come home.
My sisters want to learn so much from me,
and there are many, many girls
in my community who want to talk to me
and ask me different things,
and I recently got engaged. (Laughs)

(Applause)


CA: Is he here? You&#39;ve got to stand up.

(Applause)


KB: Escaping arranged marriages,
I chose my own husband
across the world in L.A.,
a really different world.
I had to fight for a whole year.
That&#39;s totally a different story.
But I think that&#39;s
the only thing that I&#39;m afraid of,
and I don&#39;t want my mom to not see anyone
when she waits in the night.

CA: So people who want
to help you on their way,
they can go on, they can maybe
buy some of these clothes
that you&#39;re bringing over
that are actually made, the embroidery
is done back in Balochistan?

KB: Yeah.

CA: Or they can get involved
in the foundation.

KB: Definitely. We are looking
for as many people as we can,
because now that the foundation&#39;s
in the beginning process,
I am trying to learn a lot
about how to operate,
how to get funding
or reach out to more organizations,
and especially in the e-commerce,
which is very new for me.
I mean, I am not
a fashion person, believe me.

CA: Well, it&#39;s been incredible
to have you here.
Please go on being courageous,
go on being smart, and please stay safe.

KB: Thank you so much.

CA: Thank you, Khalida. 
(Applause)

