
Contagious is a good word.
Even in the times of H1N1, I like the word.
Laughter is contagious. Passion is contagious.
Inspiration is contagious.
We&#39;ve heard some remarkable stories from some remarkable speakers.
But for me, what was contagious about all of them
was that they were infected by something I call the
&quot;I Can&quot; bug.
So, the question is, why only them?
In a country of a billion people and some,
why so few?
Is it luck? Is it chance?
Can we all not systematically and consciously
get infected?
So, in the next eight minutes I would like to share with you my story.
I got infected when I was 17,
when, as a student of the design college,
I encountered adults who actually believed in my ideas,
challenged me and had lots of cups of chai with me.
And I was struck by just how wonderful it felt,
and how contagious that feeling was.
I also realized I should have got infected when I was seven.
So, when I started Riverside school 10 years ago it became a lab,
a lab to prototype and refine a design process
that could consciously infect the mind with the &quot;I Can&quot; bug.
And I uncovered
that if learning is embedded in real-world context,
that if you blur the boundaries between school and life,
then children go through a journey of &quot;aware,&quot;
where they can see the change,
&quot;enable,&quot; be changed,
and then &quot;empower,&quot; lead the change.
And that directly increased student wellbeing.
Children became more competent,
and less helpless.
But this was all common sense.
So, I&#39;d like to show you a little glimpse of what
common practice looks like at Riverside.

A little background: when my grade five was learning about child rights,
they were made to roll incense sticks,
agarbattis, for eight hours
to experience what it means to be a child laborer.
It transformed them. What you will see is their journey,
and then their utter conviction
that they could go out and change the world.
(Music)
That&#39;s them rolling.
And in two hours, after their backs were broke,
they were changed.
And once that happened,
they were out in the city convincing everybody
that child labor just had to be abolished.
And look at Ragav, that moment when his face changes
because he&#39;s been able to understand that he
has shifted that man&#39;s mindset.
And that can&#39;t happen in a classroom.
So, when Ragav experienced that
he went from &quot;teacher told me,&quot;
to &quot;I am doing it.&quot; And that&#39;s the &quot;I Can&quot; mindshift.
And it is a process that can be energized and nurtured.
But we had parents who said,
&quot;Okay, making our children good human beings is all very well,
but what about math and science and English?
Show us the grades.&quot;
And we did. The data was conclusive.
When children are empowered,
not only do they do good,
they do well, in fact very well,
as you can see in this national benchmarking assessment
taken by over 2,000 schools in India,
Riverside children were outperforming the top 10 schools in India
in math, English and science.
So, it worked. It was now time to take it outside Riverside.
So, on August 15th, Independence Day, 2007,
the children of Riverside set out to infect Ahmedabad.
Now it was not about Riverside school.
It was about all children. So, we were shameless.
We walked into the offices of the municipal corporation, the police,
the press, businesses,
and basically said, &quot;When are you going to wake up
and recognize the potential that resides in every child?
When will you include the child in the city?
Basically, open your hearts and your minds to the child.&quot;
So, how did the city respond?
Since 2007 every other month
the city closes down the busiest streets for traffic
and converts it into a playground for children and childhood.
Here was a city telling its child, &quot;You can.&quot;
A glimpse of infection in Ahmedabad.

Video: [Unclear]
So, the busiest streets closed down.
We have the traffic police and municipal corporation helping us.
It gets taken over by children.
They are skating. They are doing street plays.
They are playing, all free, for all children.
(Music)

Atul Karwal: aProCh is an organization which has been doing things for kids earlier.
And we plan to extend this to other parts of the city.
(Music)

Kiran Bir Sethi: And the city will give free time.
And Ahmedabad got the first child-friendly zebra crossing in the world.

Geet Sethi: When a city gives to the children,
in the future the children will give back to the city.
(Music)

KBS: And because of that,
Ahmedabad is known as India&#39;s first child-friendly city.
So, you&#39;re getting the pattern. First 200 children at Riverside.
Then 30,000 children in Ahmedabad, and growing.
It was time now to infect India.
So, on August 15th,
again, Independence Day, 2009,
empowered with the same process,
we empowered 100,000 children to say, &quot;I can.&quot;
How? We designed a simple toolkit,
converted it into eight languages,
and reached 32,000 schools.
We basically gave children a very simple challenge.
We said, take one idea,
anything that bothers you,
choose one week,
and change a billion lives.
And they did. Stories of change
poured in from all over India,
from Nagaland in the east,
to Jhunjhunu in the west,
from Sikkim in the north, to Krishnagiri in the south.
Children were designing solutions for a diverse range of problems.
Right from loneliness to filling potholes in the street
to alcoholism,
and 32 children who stopped 16 child marriages
in Rajasthan.
I mean, it was incredible.
Basically again reaffirming that when adults believe in children
and say, &quot;You can,&quot; then they will.
Infection in India.
This is in Rajasthan, a rural village.

Child: Our parents are illiterate and we want to teach them how to read and write.

KBS: First time, a rally and a street play in a rural school --
unheard of -- to tell their parents why literacy is important.
Look at what their parents says.

Man: This program is wonderful.
We feel so nice that our children can teach us how to read and write.

Woman: I am so happy that my students did this campaign.
In the future, I will never doubt my students&#39; abilities.
See? They have done it.

KBS: An inner city school in Hyderabad.

Girl: 581. This house is 581 ...
We have to start collecting from 555.

KBS: Girls and boys in Hyderabad, going out,
pretty difficult, but they did it.

Woman: Even though they are so young, they have done such good work.
First they have cleaned the society, then it will be Hyderabad, and soon India.

Woman: It was a revelation for me. It doesn&#39;t strike me
that they had so much inside them.

Girl: Thank you, ladies and gentlemen.
For our auction we have some wonderful paintings for you,
for a very good cause,
the money you give us will be used to buy hearing aids.

Are you ready, ladies and gentlemen? Audience: Yes!

Girl: Are you ready? Audience: Yes!

Girl: Are you ready? Audience: Yes!

KBS: So, the charter of compassion starts right here.
Street plays, auctions, petitions.
I mean, they were changing lives.
It was incredible.
So, how can we still stay immune?
How can we stay immune to that passion, that energy, that excitement?
I know it&#39;s obvious,
but I have to end with the most powerful symbol of change, Gandhiji.
70 years ago, it took one man
to infect an entire nation
with the power of &quot;We can.&quot;
So, today who is it going to take
to spread the infection from 100,000 children
to the 200 million children in India?
Last I heard, the preamble still said, &quot;We, the people of India,&quot; right?
So, if not us, then who?
If not now, then when?
Like I said, contagious is a good word.
Thank you.

(Applause)

