
I know a man who soars above the city every night.
In his dreams, he twirls and swirls
with his toes kissing the Earth.
Everything has motion, he claims,
even a body as paralyzed as his own.
This man is my father.
Three years ago, when I found out
that my father had suffered a severe stroke
in his brain stem,
I walked into his room in the ICU
at the Montreal Neurological Institute
and found him lying deathly still,
tethered to a breathing machine.
Paralysis had closed over his body slowly,
beginning in his toes, then legs,
torso, fingers and arms.
It made its way up his neck,
cutting off his ability to breathe,
and stopped just beneath the eyes.
He never lost consciousness.
Rather, he watched from within
as his body shut down,
limb by limb,
muscle by muscle.
In that ICU room, I walked up to my father&#39;s body,
and with a quivering voice and through tears,
I began reciting the alphabet.
A, B, C, D, E, F, G,
H, I, J, K.
At K, he blinked his eyes.
I began again.
A, B, C, D, E, F, G,
H, I.
He blinked again at the letter I,

then at T, then at R, and A:
Kitra.
He said &quot;Kitra, my beauty, don&#39;t cry.
This is a blessing.&quot;
There was no audible voice, but my father
called out my name powerfully.
Just 72 hours after his stroke,
he had already embraced
the totality of his condition.
Despite his extreme physical state,
he was completely present with me,
guiding, nurturing,
and being my father as much
if not more than ever before.
Locked-in syndrome
is many people&#39;s worst nightmare.
In French, it&#39;s sometimes called
&quot;maladie de l&#39;emmuré vivant.&quot;
Literally, &quot;walled-in-alive disease.&quot;
For many people, perhaps most,
paralysis is an unspeakable horror,
but my father&#39;s experience
losing every system of his body
was not an experience of feeling trapped,
but rather of turning the psyche inwards,
dimming down the external chatter,
facing the recesses of his own mind,
and in that place,
falling in love with life and body anew.
As a rabbi and spiritual man
dangling between mind and body, life and death,
the paralysis opened up a new awareness for him.
He realized he no longer needed to look
beyond the corporeal world
in order to find the divine.
&quot;Paradise is in this body.
It&#39;s in this world,&quot; he said.
I slept by my father&#39;s side for the first four months,
tending as much as I could
to his every discomfort,
understanding the deep 
human psychological fear
of not being able to call out for help.
My mother, sisters, brother and I,
we surrounded him in a cocoon of healing.
We became his mouthpiece,
spending hours each day reciting the alphabet
as he whispered back sermons
and poetry with blinks of his eye.
His room, it became our temple of healing.
His bedside became a site for those
seeking advice and spiritual counsel, and through us,
my father was able to speak
and uplift,
letter by letter,
blink by blink.
Everything in our world became slow and tender
as the din, drama and death of the hospital ward
faded into the background.
I want to read to you one of the first things
that we transcribed in the week following the stroke.
He composed a letter,
addressing his synagogue congregation,

and ended it with the following lines:
&quot;When my nape exploded,

I entered another dimension:
inchoate, sub-planetary, protozoan.
Universes are opened and closed continually.
There are many when low,
who stop growing.
Last week, I was brought so low,
but I felt the hand of my father around me,
and my father brought me back.&quot;
When we weren&#39;t his voice,
we were his legs and arms.
I moved them like I know I would have wanted
my own arms and legs to be moved
were they still for all the hours of the day.
I remember I&#39;d hold his fingers near my face,
bending each joint to keep it soft and limber.
I&#39;d ask him again and again
to visualize the motion,
to watch from within as the finger curled
and extended, and to move along with it
in his mind.
Then, one day, from the corner of my eye,
I saw his body slither like a snake,
an involuntary spasm passing through the course
of his limbs.
At first, I thought it was my own hallucination,
having spent so much time tending to this one body,
so desperate to see anything react on its own.
But he told me he felt tingles,
sparks of electricity flickering on and off
just beneath the surface of the skin.
The following week, he began ever so slightly
to show muscle resistance.
Connections were being made.
Body was slowly and gently reawakening,
limb by limb, muscle by muscle,
twitch by twitch.
As a documentary photographer,
I felt the need to photograph
each of his first movements
like a mother with her newborn.
I photographed him taking his first unaided breath,
the celebratory moment after he showed
muscle resistance for the very first time,
the new adapted technologies that allowed him
to gain more and more independence.
I photographed the care and the love
that surrounded him.
But my photographs only told the outside story
of a man lying in a hospital bed
attached to a breathing machine.
I wasn&#39;t able to portray his story from within,
and so I began to search for a new visual language,
one which strived to express the ephemeral quality
of his spiritual experience.
Finally, I want to share with you
a video from a series that I&#39;ve been working on
that tries to express the slow, in-between existence
that my father has experienced.
As he began to regain his ability to breathe,
I started recording his thoughts,
and so the voice that you hear in this video
is his voice.

(Video) Ronnie Cahana: You have to believe
you&#39;re paralyzed
to play the part
of a quadriplegic.
I don&#39;t.
In my mind,
and in my dreams
every night
I Chagall-man float
over the city
twirl and swirl
with my toes kissing the floor.
I know nothing about the statement
of man without motion.
Everything has motion.
The heart pumps.
The body heaves.
The mouth moves.
We never stagnate.
Life triumphs up and down.

Kitra Cahana: For most of us,
our muscles begin to twitch and move
long before we are conscious,
but my father tells me his privilege
is living on the far periphery
of the human experience.
Like an astronaut who sees a perspective
that very few of us will ever get to share,
he wonders and watches as he takes
his first breaths
and dreams about crawling back home.
So begins life at 57, he says.
A toddler has no attitude in its being,
but a man insists on his world every day.
Few of us will ever have to face physical limitations
to the degree that my father has,
but we will all have moments of paralysis
in our lives.
I know I frequently confront walls
that feel completely unscalable,
but my father insists
that there are no dead ends.
Instead, he invites me into his space of co-healing
to give the very best of myself, and for him
to give the very best of himself to me.
Paralysis was an opening for him.
It was an opportunity to emerge,
to rekindle life force,
to sit still long enough with himself
so as to fall in love with the full continuum
of creation.
Today, my father is no longer locked in.
He moves his neck with ease,
has had his feeding peg removed,
breathes with his own lungs,
speaks slowly with his own quiet voice,
and works every day
to gain more movement in his paralyzed body.
But the work will never be finished.
As he says, &quot;I&#39;m living in a broken world,
and there is holy work to do.&quot;
Thank you.

(Applause)

