
Nine years ago, I worked
for the U.S. government in Iraq,
helping rebuild the electricity infrastructure.
And I was there, and I worked in that job
because I believe that technology
can improve people&#39;s lives.
One afternoon, I had tea with a storekeeper
at the Al Rasheed Hotel in Baghdad,
and he said to me, &quot;You Americans,
you can put a man on the moon,
but when I get home tonight,
I won&#39;t be able to turn on my lights.&quot;
At the time, the U.S. government had spent
more than two billion dollars
on electricity reconstruction.
How do you ensure technology reaches users?
How do you put it in their hands
so that it is useful?
So those are the questions that my colleagues and I
at D-Rev ask ourselves.
And D-Rev is short for Design Revolution.
And I took over the organization four years ago
and really focused it on developing products
that actually reach users,
and not just any users,
but customers who live on
less than four dollars a day.
One of the key areas we&#39;ve been working on recently
is medical devices, and while it may not be obvious
that medical devices have something in common
with Iraq&#39;s electricity grid then,
there are some commonalities.
Despite the advanced technology,
it&#39;s not reaching the people who need it most.
So I&#39;m going to tell you about one of
the projects we&#39;ve been working on,
the ReMotion Knee, and it&#39;s a prosthetic knee
for above-knee amputees.
And this project started when
the Jaipur Foot Organization,
the largest fitter of prosthetic limbs in the world,
came to the Bay Area and they said,
&quot;We need a better knee.&quot;
Chances are, if you&#39;re living on
less than four dollars a day,
and you&#39;re an amputee,
you&#39;ve lost your limb in a vehicle accident.
Most people think it&#39;s land mines,
but it&#39;s a vehicle accident.
You&#39;re walking by the side of the road
and you&#39;re hit by a truck,
or you&#39;re trying to to jump on a moving train,
you&#39;re late for work, and your pant leg gets caught.
And the reality is that if
you don&#39;t have much money,
like this young named Kamal right here,
the option you really have
is a bamboo staff to get around.
And how big a problem is this?
There&#39;s over three million amputees every year
who need a new or replacement knee.
And what are their options?
This is a high-end. This is
what we&#39;d call a &quot;smart knee.&quot;
It&#39;s got a microprocessor inside.
It can pretty much do anything,
but it&#39;s 20,000 dollars,
and to give you a sense of who wears this,
veterans, American veterans coming
back from Afghanistan or Iraq
would be fit with something like this.
This is a low-end titanium knee.
It&#39;s a polycentric knee, and all that that means
is the mechanism, is a four-bar mechanism,
that mimics a natural human knee.
But at 1,400 dollars, it&#39;s still too expensive
for people like Kamal.
And lastly, here you see a low-end knee.
This is a knee that&#39;s been designed specifically
for poor people.
And while you have affordability,
you&#39;ve lost on functionality.
The mechanism here is a single axis,
and a single axis is like a door hinge.
So you can think about how unstable that would be.
And this is the type of mechanism
that the Jaipur Foot Organization was using
when they were looking for a better knee,
and I just wanted to give you a sense
of what a leg system looks like,
because I&#39;m showing you all these knees
and I imagine it&#39;s hard to think 
how it all fits together.
So at the top you have a socket,
and this fits over someone&#39;s residual limb,
and everyone&#39;s residual limb is a little bit different.
And then you have the knee,
and here I&#39;ve got a single axis on the knee
so you can see how it rotates,
and then a pylon, and then a foot.
And we&#39;ve been able to develop a knee,
a polycentric knee, so that type of knee
that acts like a human knee, mimics human gait,
for 80 dollars retail.

(Applause)

But the key is, you can have this great invention,
you can have this great design, but how do you get it
to the people who most need it?
How do you ensure it gets to them
and it improves their lives?
So at D-Rev, we&#39;ve done some other projects,
and we looked at three things that we really believe
gets technologies to customers, to users,
to people who need it.
And the first thing is that the product 
needs to be world class.
It needs to perform on par
or better than the best products on the market.
Regardless of your income level,
you want the most beautiful,
the best product that there is.
I&#39;m going to show you a video now
of a man named Ash. You can see him walking.
He&#39;s wearing the same knee system here
with a single axis knee.
And he&#39;s doing a 10-meter walk test.
And you&#39;ll notice that he&#39;s struggling 
with stability as he&#39;s walking.
And something that&#39;s not obvious, that you can&#39;t see,
is that it&#39;s psychologically draining
to walk and to be preventing yourself from falling.
Now this is a video of Kamal.
You remember Kamal earlier,
holding the bamboo staff.
He&#39;s wearing one of the earlier versions of our knee,
and he&#39;s doing that same 10-meter walk test.
And you can see his stability is much better.
So world class isn&#39;t just about
technical performance.
It&#39;s also about human performance.
And most medical devices, we&#39;ve learned,
as we&#39;ve dug in, are really designed for Westerners,
for wealthier economies.
But the reality is our users, our customers,
they do different things. They sit cross-legged more.
We see that they squat. They kneel in prayer.
And we designed our knee to have
the greatest range of motion
of almost any other knee on the market.
So the second thing we learned, and this leads
into my second point, which is that we believe
that products need to be
designed to be user-centric.
And at D-Rev, we go one step further and we say
you need to be user-obsessed.
So it&#39;s not just the end user
that you&#39;re thinking about,
but everyone who interacts with the product,
so, for example, the prosthetist who fits the knee,
but also the context in which the knee is being fit.
What is the local market like?
How do all these components get to the clinic?
Do they all get there on time? The supply chain.
Everything that goes into ensuring
that this product gets to the end user,
and it goes in as part of the system, and it&#39;s used.
So I wanted to show you some of the iterations
we did between the first version, the Jaipur Knee,
so this is it right here.
(Clicking)
Notice anything about it?
It clicks.
We&#39;d seen that users had actually modified it.
So do you see that black strip right there?
That&#39;s a homemade noise dampener.
We also saw that our users had modified it
in other ways.
You can see there that that particular amputee,
he had wrapped bandages around the knee.
He&#39;d made a cosmesis.
And if you look at the knee,
it&#39;s got those pointy edges, right?
So if you&#39;re wearing it under pants or a skirt
or a sari, it&#39;s really obvious
that you&#39;re wearing a prosthetic limb,
and in societies where there&#39;s social
stigma around being disabled,
people are particularly acute about this.
So I&#39;m going to show you some
of the modifications we did.
We did a lot of iterations, not just 
around this, but some other things.
But here we have the version three, 
the ReMotion Knee,
but if you look in here, you can see
the noise dampener. It&#39;s quieter.
The other thing we did is that
we smoothed the profile.
We made it thinner.
And something that&#39;s not obvious is that we
designed it for mass production.
And this goes into my last point.
We really, truly believe that if a product
is going to reach users at the scale that it&#39;s needed,
it needs to be market-driven,
and market-driven means that products are sold.
They&#39;re not donated. They&#39;re not heavily subsidized.
Our product needs to be designed to offer value
to the end user.
It also has to be designed to be very affordable.
But a product that is valued by a customer
is used by a customer,
and use is what creates impact.
And we believe that as designers,
it holds us accountable to our customers.
And with centralized manufacturing,
you can control the quality control,
and you can hit that $80 price point
with profit margins built in.
And now, those profit margins are critical,
because if you want to scale, if you want to reach
all the people in the world who possibly need a knee,
it needs to be economically sustainable.
So I want to give you a sense of where we are at.
We have fit over 5,000 amputees,
and one of the big indicators
we&#39;re looking at, of course,
is, does it improve lives?
Well, the standard is, is someone
still wearing their knee six months later?
The industry average is about 65 percent.
Ours is 79 percent,
and we&#39;re hoping to get that higher.
Right now, our knees are worn in 12 countries.
This is where we want to get, though,
in the next three years.
We&#39;ll double the impact in 2015,
and we&#39;ll double it each of
the following years after that.
But then we hit a new challenge,
and that&#39;s the number of skilled prosthetists
who are able to fit knees.
So I want to end with a story of Pournima.
Pournima was 18 years old
when she was in a car accident
where she lost her leg,
and she traveled 12 hours by train
to come to the clinic to be fit with a knee,
and while all of the amputees who wear our knees
affect us as the designers,
she&#39;s particularly meaningful to me 
as an engineer and as a woman,
because she was in school,
she had just started school to study engineering.
And she said, &quot;Well, now that I can walk again,
I can go back and complete my studies.&quot;
And to me she represents the next generation
of engineers solving problems
and ensuring meaningful technologies
reach their users.
So thank you.

(Applause)

