
We&#39;re here to celebrate compassion.
But compassion, from my vantage point,
has a problem.
As essential as it is across our traditions,
as real as so many of us know it to be
in particular lives,
the word &quot;compassion&quot; is hollowed out in our culture,
and it is suspect in my field of journalism.
It&#39;s seen as a squishy kumbaya thing,
or it&#39;s seen as potentially depressing.
Karen Armstrong has told what I think is an iconic story
of giving a speech in Holland
and, after the fact, the word &quot;compassion&quot;
was translated as &quot;pity.&quot;
Now compassion, when it enters the news,
too often comes in the form
of feel-good feature pieces
or sidebars about heroic people
you could never be like
or happy endings
or examples of self-sacrifice
that would seem to be too good to be true
most of the time.
Our cultural imagination about compassion
has been deadened by idealistic images.
And so what I&#39;d like to do this morning
for the next few minutes
is perform a linguistic resurrection.
And I hope you&#39;ll come with me on my basic premise
that words matter,
that they shape the way we understand ourselves,
the way we interpret the world
and the way we treat others.
When this country
first encountered genuine diversity
in the 1960s,
we adopted tolerance
as the core civic virtue
with which we would approach that.
Now the word &quot;tolerance,&quot; if you look at it in the dictionary,
connotes &quot;allowing,&quot; &quot;indulging&quot;
and &quot;enduring.&quot;
In the medical context that it comes from,
it is about testing the limits of thriving
in an unfavorable environment.
Tolerance is not really a lived virtue;
it&#39;s more of a cerebral ascent.
And it&#39;s too cerebral
to animate guts and hearts
and behavior
when the going gets rough.
And the going is pretty rough right now.
I think that without perhaps being able to name it,
we are collectively experiencing
that we&#39;ve come as far as we can
with tolerance as our only guiding virtue.
Compassion is a worthy successor.
It is organic,
across our religious, spiritual and ethical traditions,
and yet it transcends them.
Compassion is a piece of vocabulary
that could change us if we truly let it sink into
the standards to which we hold ourselves and others,
both in our private and in our civic spaces.
So what is it, three-dimensionally?
What are its kindred and component parts?
What&#39;s in its universe of attendant virtues?
To start simply,
I want to say that compassion is kind.
Now &quot;kindness&quot; might sound like a very mild word,
and it&#39;s prone to its own abundant cliche.
But kindness is an everyday byproduct
of all the great virtues.
And it is a most edifying form
of instant gratification.
Compassion is also curious.
Compassion cultivates and practices curiosity.
I love a phrase that was offered me
by two young women
who are interfaith innovators in Los Angeles,
Aziza Hasan and Malka Fenyvesi.
They are working to create a new imagination
about shared life among young Jews and Muslims,
and as they do that, they cultivate what they call
&quot;curiosity without assumptions.&quot;
Well that&#39;s going to be a breeding ground for compassion.
Compassion can be synonymous with empathy.
It can be joined with the harder work
of forgiveness and reconciliation,
but it can also express itself
in the simple act of presence.
It&#39;s linked to practical virtues
like generosity and hospitality
and just being there,
just showing up.
I think that compassion
also is often linked to beauty --
and by that I mean a willingness
to see beauty in the other,
not just what it is about them
that might need helping.
I love it that my Muslim conversation partners
often speak of beauty as a core moral value.
And in that light, for the religious,
compassion also brings us
into the territory of mystery --
encouraging us not just
to see beauty,
but perhaps also to look for the face of God
in the moment of suffering,
in the face of a stranger,
in the face of the vibrant religious other.
I&#39;m not sure if I can show you
what tolerance looks like,
but I can show you what compassion looks like --
because it is visible.
When we see it, we recognize it
and it changes the way we think about what is doable,
what is possible.
It is so important
when we&#39;re communicating big ideas --
but especially a big spiritual idea like compassion --
to root it as we present it to others
in space and time and flesh and blood --
the color and complexity of life.
And compassion does seek physicality.
I first started to learn this most vividly
from Matthew Sanford.
And I don&#39;t imagine that you will realize this
when you look at this photograph of him,
but he&#39;s paraplegic.
He&#39;s been paralyzed from the waist down since he was 13,
in a car crash that killed his father and his sister.
Matthew&#39;s legs don&#39;t work, and he&#39;ll never walk again,
and -- and he does experience this as an &quot;and&quot;
rather than a &quot;but&quot; --
and he experiences himself
to be healed and whole.
And as a teacher of yoga,
he brings that experience to others
across the spectrum of ability and disability,
health, illness and aging.
He says that he&#39;s just at an extreme end
of the spectrum we&#39;re all on.
He&#39;s doing some amazing work now
with veterans coming back from Iraq and Afghanistan.
And Matthew has made this remarkable observation
that I&#39;m just going to offer you and let it sit.
I can&#39;t quite explain it, and he can&#39;t either.
But he says that he has yet to experience someone
who became more aware of their body,
in all its frailty and its grace,
without, at the same time,
becoming more compassionate towards all of life.
Compassion also looks like this.
This is Jean Vanier.
Jean Vanier helped found the L&#39;Arche communities,
which you can now find all over the world,
communities centered around life
with people with mental disabilities --
mostly Down syndrome.
The communities that Jean Vanier founded,
like Jean Vanier himself,
exude tenderness.
&quot;Tender&quot; is another word
I would love to spend some time resurrecting.
We spend so much time in this culture
being driven and aggressive,
and I spend a lot of time being those things too.
And compassion can also have those qualities.
But again and again, lived compassion
brings us back to the wisdom of tenderness.
Jean Vanier says
that his work,
like the work of other people --
his great, beloved, late friend Mother Teresa --
is never in the first instance about changing the world;
it&#39;s in the first instance about changing ourselves.
He&#39;s says that what they do with L&#39;Arche
is not a solution, but a sign.
Compassion is rarely a solution,
but it is always a sign of a deeper reality,
of deeper human possibilities.
And compassion is unleashed
in wider and wider circles
by signs and stories,
never by statistics and strategies.
We need those things too,
but we&#39;re also bumping up against their limits.
And at the same time that we are doing that,
I think we are rediscovering the power of story --
that as human beings, we need stories
to survive, to flourish,
to change.
Our traditions have always known this,
and that is why they have always cultivated stories at their heart
and carried them forward in time for us.
There is, of course, a story
behind the key moral longing
and commandment of Judaism
to repair the world -- tikkun olam.
And I&#39;ll never forget hearing that story
from Dr. Rachel Naomi Remen,
who told it to me as her grandfather told it to her,
that in the beginning of the Creation
something happened
and the original light of the universe
was shattered into countless pieces.
It lodged as shards
inside every aspect of the Creation.
And that the highest human calling
is to look for this light, to point at it when we see it,
to gather it up,
and in so doing, to repair the world.
Now this might sound like a fanciful tale.
Some of my fellow journalists might interpret it that way.
Rachel Naomi Remen says
this is an important and empowering story
for our time,
because this story insists
that each and every one of us,
frail and flawed as we may be,
inadequate as we may feel,
has exactly what&#39;s needed
to help repair the part of the world
that we can see and touch.
Stories like this,
signs like this,
are practical tools
in a world longing to bring compassion
to abundant images of suffering
that can otherwise overwhelm us.
Rachel Naomi Remen
is actually bringing compassion
back to its rightful place alongside science
in her field of medicine
in the training of new doctors.
And this trend
of what Rachel Naomi Remen is doing,
how these kinds of virtues
are finding a place in the vocabulary of medicine --
the work Fred Luskin is doing --
I think this is one of the most fascinating developments
of the 21st century --
that science, in fact,
is taking a virtue like compassion
definitively out of the realm of idealism.
This is going to change science, I believe,
and it will change religion.
But here&#39;s a face
from 20th century science
that might surprise you
in a discussion about compassion.
We all know about the Albert Einstein
who came up with E = mc2.
We don&#39;t hear so much about the Einstein
who invited the African American opera singer, Marian Anderson,
to stay in his home when she came to sing in Princeton
because the best hotel there
was segregated and wouldn&#39;t have her.
We don&#39;t hear about the Einstein who used his celebrity
to advocate for political prisoners in Europe
or the Scottsboro boys
in the American South.
Einstein believed deeply
that science should transcend
national and ethnic divisions.
But he watched physicists and chemists
become the purveyors of weapons of mass destruction
in the early 20th century.
He once said that science in his generation
had become like a razor blade
in the hands of a three-year-old.
And Einstein foresaw
that as we grow more modern
and technologically advanced,
we need the virtues
our traditions carry forward in time
more, not less.
He liked to talk about the spiritual geniuses of the ages.
Some of his favorites were Moses,
Jesus, Buddha, St. Francis of Assisi,
Gandhi -- he adored his contemporary, Gandhi.
And Einstein said --
and I think this is a quote,
again, that has not been passed down in his legacy --
that &quot;these kinds of people
are geniuses in the art of living,
more necessary
to the dignity, security and joy of humanity
than the discoverers of objective knowledge.&quot;
Now invoking Einstein
might not seem the best way to bring compassion down to earth
and make it seem accessible to all the rest of us,
but actually it is.
I want to show you
the rest of this photograph,
because this photograph
is analogous to what we do to the word &quot;compassion&quot; in our culture --
we clean it up
and we diminish its depths and its grounding
in life, which is messy.
So in this photograph
you see a mind looking out a window
at what might be a cathedral -- it&#39;s not.
This is the full photograph,
and you see a middle-aged man wearing a leather jacket,
smoking a cigar.
And by the look of that paunch,
he hasn&#39;t been doing enough yoga.
We put these two photographs side-by-side on our website,
and someone said, &quot;When I look at the first photo,
I ask myself, what was he thinking?
And when I look at the second, I ask,
what kind of person was he? What kind of man is this?&quot;
Well, he was complicated.
He was incredibly compassionate
in some of his relationships
and terribly inadequate in others.
And it is much harder, often,
to be compassionate towards those closest to us,
which is another quality in the universe of compassion,
on its dark side,
that also deserves our serious attention and illumination.
Gandhi, too, was a real flawed human being.
So was Martin Luther King, Jr. So was Dorothy Day.
So was Mother Teresa.
So are we all.
And I want to say
that it is a liberating thing
to realize that that is no obstacle to compassion --
following on what Fred Luskin says --
that these flaws just make us human.
Our culture is obsessed with perfection
and with hiding problems.
But what a liberating thing to realize
that our problems, in fact,
are probably our richest sources
for rising to this ultimate virtue of compassion,
towards bringing compassion
towards the suffering and joys of others.
Rachel Naomi Remen is a better doctor
because of her life-long struggle with Crohn&#39;s disease.
Einstein became a humanitarian,
not because of his exquisite knowledge
of space and time and matter,
but because he was a Jew as Germany grew fascist.
And Karen Armstrong, I think you would also say
that it was some of your very wounding experiences
in a religious life that,
with a zigzag,
have led to the Charter for Compassion.
Compassion can&#39;t be reduced to sainthood
any more than it can be reduced to pity.
So I want to propose
a final definition of compassion --
this is Einstein with Paul Robeson by the way --
and that would be for us
to call compassion a spiritual technology.
Now our traditions contain
vast wisdom about this,
and we need them to mine it for us now.
But compassion is also equally at home
in the secular as in the religious.
So I will paraphrase Einstein in closing
and say that humanity,
the future of humanity,
needs this technology
as much as it needs all the others
that have now connected us
and set before us
the terrifying and wondrous possibility
of actually becoming one human race.
Thank you.

(Applause)

