
People say things about religion all the time.

(Laughter)

The late, great Christopher Hitchens
wrote a book called &quot;God Is Not Great&quot;
whose subtitle was, &quot;Religion Poisons Everything.&quot;

(Laughter)

But last month, in Time magazine,
Rabbi David Wolpe, who I gather
is referred to as America&#39;s rabbi,
said, to balance that against
that negative characterization,
that no important form of social change
can be brought about except through organized religion.
Now, remarks of this sort on the negative
and the positive side are very old.
I have one in my pocket here
from the first century BCE by Lucretius,
the author of &quot;On the Nature of Things,&quot; who said,
&quot;Tantum religio potuit suadere malorum&quot; --
I should have been able to learn that by heart —
which is, that&#39;s how much religion
is able to persuade people to do evil,
and he was talking about the fact
of Agamemnon&#39;s decision to place his daughter
Iphigenia on an altar of sacrifice
in order to preserve the prospects of his army.
So there have been these long debates
over the centuries, in that case, actually,
we can say over the millennia, about religion.
People have talked about it a lot,
and they&#39;ve said good and bad
and indifferent things about it.
What I want to persuade you of today
is of a very simple claim,
which is that these debates are
in a certain sense preposterous,
because there is no such thing as religion
about which to make these claims.
There isn&#39;t a thing called religion,
and so it can&#39;t be good or bad.
It can&#39;t even be indifferent.
And if you think about claims
about the nonexistence of things,
one obvious way to try and establish
the nonexistence of a purported thing
would be to offer a definition of that thing
and then to see whether anything satisfied it.
I&#39;m going to start out on that little route
to begin with.
So if you look in the dictionaries
and if you think about it,
one very natural definition of religion
is that it involves belief in gods or in spiritual beings.
As I say, this is in many dictionaries,
but you&#39;ll also find it actually
in the work of Sir Edward Tylor,
who was the first professor
of anthropology at Oxford,
one of the first modern anthropologists.
In his book on primitive culture,
he says the heart of religion
is what he called animism,
that is, the belief in spiritual agency,
belief in spirits.
The first problem for that definition
is from a recent novel by Paul Beatty called &quot;Tuff.&quot;
There&#39;s a guy talking to a rabbi.
The rabbi says he doesn&#39;t believe in God.
The guy says, &quot;You&#39;re a rabbi,
how can you not believe in God?&quot;
And the reply is, &quot;It&#39;s what&#39;s
so great about being Jewish.
You don&#39;t have to believe in a God per se,
just in being Jewish.&quot; 
(Laughter)

So if this guy is a rabbi, and a Jewish rabbi,
and if you have to believe in
God in order to be religious,
then we have the rather counterintuitive conclusion
that since it&#39;s possible to be a Jewish rabbi
without believing in God,
Judaism isn&#39;t a religion.
That seems like a pretty counterintuitive thought.
Here&#39;s another argument against this view.
A friend of mine, an Indian friend of mine,
went to his grandfather when he was very young,
a child, and said to him,
&quot;I want to talk to you about religion,&quot;
and his grandfather said, &quot;You&#39;re too young.
Come back when you&#39;re a teenager.&quot;
So he came back when he was a teenager,
and he said to his grandfather,
&quot;It may be a bit late now
because I&#39;ve discovered that
I don&#39;t believe in the gods.&quot;
And his grandfather, who was a wise man, said,
&quot;Oh, so you belong to the atheist branch
of the Hindu tradition.&quot; 
(Laughter)

And finally, there&#39;s this guy,
who famously doesn&#39;t believe in God.
His name is the Dalai Lama.
He often jokes that he&#39;s one
of the world&#39;s leading atheists.
But it&#39;s true, because the Dalai Lama&#39;s religion
does not involve belief in God.
Now you might think this just shows
that I&#39;ve given you the wrong definition
and that I should come up with some other definition
and test it against these cases
and try and find something that captures
atheistic Judaism, atheistic Hinduism,
and atheistic Buddhism as forms of religiosity,
but I actually think that that&#39;s a bad idea,
and the reason I think it&#39;s a bad idea
is that I don&#39;t think that&#39;s how
our concept of religion works.
I think the way our concept of religion works
is that we actually have, we have a list
of paradigm religions
and their sub-parts, right,
and if something new comes along
that purports to be a religion,
what we ask is, &quot;Well, is it like one of these?&quot;
Right?
And I think that&#39;s not only
how we think about religion,
and that&#39;s, as it were,
so from our point of view,
anything on that list had better be a religion,
which is why I don&#39;t think an account of religion
that excludes Buddhism and Judaism
has a chance of being a good starter,
because they&#39;re on our list.
But why do we have such a list?
What&#39;s going on? How did it come about
that we have this list?
I think the answer is a pretty simple one
and therefore crude and contentious.
I&#39;m sure a lot of people will disagree with it,
but here&#39;s my story,
and true or not, it&#39;s a story that I think
gives you a good sense of how
the list might have come about,
and therefore helps you to think about
what use the list might be.
I think the answer is, European travelers,
starting roughly about the time of Columbus,
started going around the world.
They came from a Christian culture,
and when they arrived in a new place,
they noticed that some people
didn&#39;t have Christianity,
and so they asked themselves

the following question:
what have they got instead of Christianity?
And that list was essentially constructed.
It consists of the things that other people had
instead of Christianity.
Now there&#39;s a difficulty with proceeding in that way,
which is that Christianity is extremely,
even on that list, it&#39;s an extremely specific tradition.
It has all kinds of things in it
that are very, very particular
that are the results of the specifics
of Christian history,
and one thing that&#39;s at the heart of it,
one thing that&#39;s at the heart of
most understandings of Christianity,
which is the result of the
specific history of Christianity,
is that it&#39;s an extremely creedal religion.
It&#39;s a religion in which people are really concerned
about whether you believe the right things.
The history of Christianity, the
internal history of Christianity,
is largely the history of people killing each other
because they believed the wrong thing,
and it&#39;s also involved in
struggles with other religions,
obviously starting in the Middle Ages,
a struggle with Islam,
in which, again, it was the infidelity,
the fact that they didn&#39;t believe the right things,
that seemed so offensive to the Christian world.
Now that&#39;s a very specific and particular history
that Christianity has,
and not everywhere is everything
that has ever been put on this sort of list like it.
Here&#39;s another problem, I think.
A very specific thing happened.
It was actually adverted to earlier,
but a very specific thing happened
in the history of the kind of Christianity
that we see around us
mostly in the United States today,
and it happened in the late 19th century,
and that specific thing that happened
in the late 19th century
was a kind of deal that was cut
between science,
this new way of organizing intellectual authority,
and religion.
If you think about the 18th century, say,
if you think about intellectual life
before the late 19th century,
anything you did, anything you thought about,
whether it was the physical world,
the human world,
the natural world apart from the human world,
or morality, anything you did
would have been framed against the background
of a set of assumptions that were religious,
Christian assumptions.
You couldn&#39;t give an account
of the natural world
that didn&#39;t say something about its relationship,
for example, to the creation story
in the Abrahamic tradition,
the creation story in the first book of the Torah.
So everything was framed in that way.
But this changes in the late 19th century,
and for the first time, it&#39;s possible for people
to develop serious intellectual careers
as natural historians like Darwin.
Darwin worried about the relationship between
what he said and the truths of religion,
but he could proceed, he could write books
about his subject
without having to say what the relationship was
to the religious claims,
and similarly, geologists
increasingly could talk about it.
In the early 19th century, if you were a geologist
and made a claim about the age of the Earth,
you had to explain whether that was consistent
or how it was or wasn&#39;t consistent
with the age of the Earth implied
by the account in Genesis.
By the end of the 19th century,
you can just write a geology textbook
in which you make arguments
about how old the Earth is.
So there&#39;s a big change, and that division,
that intellectual division of
labor occurs as I say, I think,
and it sort of solidifies so that by the end
of the 19th century in Europe,
there&#39;s a real intellectual division of labor,
and you can do all sorts of serious things,
including, increasingly, even philosophy,
without being constrained by the thought,
&quot;Well, what I have to say has to be consistent
with the deep truths that are given to me
by our religious tradition.&quot;
So imagine someone who&#39;s coming out
of that world, that late-19th-century world,
coming into the country that I grew up in, Ghana,
the society that I grew up in, Asante,
coming into that world
at the turn of the 20th century

with this question that made the list:
what have they got instead of Christianity?
Well, here&#39;s one thing he would have noticed,
and by the way, there was a 
person who actually did this.
His name was Captain Rattray,
he was sent as the British
government anthropologist,
and he wrote a book about Asante religion.
This is a soul disc.
There are many of them in the British Museum.
I could give you an interesting, different history
of how it comes about that many of the things
from my society ended up in the British Museum,
but we don&#39;t have time for that.
So this object is a soul disc.
What is a soul disc?
It was worn around the necks
of the soul-washers of the Asante king.
What was their job? To wash the king&#39;s soul.
It would take a long while
to explain how a soul could be the kind of thing
that could be washed,
but Rattray knew that this was religion
because souls were in play.
And similarly,
there were many other things, many other practices.
For example, every time anybody
had a drink, more or less,
they poured a little bit on the ground
in what&#39;s called the libation,
and they gave some to the ancestors.
My father did this. Every time
he opened a bottle of whiskey,
which I&#39;m glad to say was very often,
he would take the top off and
pour off just a little on the ground,
and he would talk to,
he would say to Akroma-Ampim, the founder of our line,
or Yao Antony, my great uncle,
he would talk to them,
offer them a little bit of this.
And finally, there were these
huge public ceremonials.
This is an early-19th-century drawing
by another British military officer
of such a ceremonial,
where the king was involved,
and the king&#39;s job,
one of the large parts of his job,
apart from organizing warfare and things like that,
was to look after the tombs of his ancestors,
and when a king died,
the stool that he sat on was blackened
and put in the royal ancestral temple,
and every 40 days,
the King of Asante has to go and do cult
for his ancestors.
That&#39;s a large part of his job,
and people think that if he doesn&#39;t do it,
things will fall apart.
So he&#39;s a religious figure,
as Rattray would have said,
as well as a political figure.
So all this would count as religion for Rattray,
but my point is that when you look
into the lives of those people,
you also find that every time they do anything,
they&#39;re conscious of the ancestors.
Every morning at breakfast,
you can go outside the front of the house
and make an offering to the god tree, the nyame dua
outside your house,
and again, you&#39;ll talk to the gods
and the high gods and the low gods
and the ancestors and so on.
This is not a world
in which the separation between religion and science
has occurred.
Religion has not being separated
from any other areas of life,
and in particular,
what&#39;s crucial to understand about this world
is that it&#39;s a world in which the job
that science does for us
is done by what Rattray is going to call religion,
because if they want an explanation of something,
if they want to know why the crop just failed,
if they want to know why it&#39;s raining
or not raining, if they need rain,
if they want to know why
their grandfather has died,
they are going to appeal to the very same entities,
the very same language,
talk to the very same gods about that.
This great separation, in other words,
between religion and science hasn&#39;t happened.
Now, this would be a mere historical curiosity,
except that in large parts of the world,
this is still the truth.
I had the privilege of going to a wedding
the other day in northern Namibia,
20 miles or so south of the Angolan border
in a village of 200 people.
These were modern people.
We had with us Oona Chaplin,
who some of you may have heard of,
and one of the people from
this village came up to her,
and said, &quot;I&#39;ve seen you in &#39;Game of Thrones.&#39;&quot;
So these were not people who
were isolated from our world,
but nevertheless, for them,
the gods and the spirits are still very much there,
and when we were on the bus going back and forth
to the various parts of the [ceremony],
they prayed not just in a generic way
but for the safety of the journey,
and they meant it,
and when they said to me that my mother,
the bridegroom&#39;s [grandmother],
was with us, they didn&#39;t mean it figuratively.
They meant, even though she was a dead person,
they meant that she was still around.
So in large parts of the world today,
that separation between science and religion
hasn&#39;t occurred in large parts of the world today,
and as I say, these are not --
This guy used to work for Chase and at the World Bank.
These are fellow citizens of the world with you,
but they come from a place in which religion
is occupying a very different role.
So what I want you to think about
next time somebody wants
to make some vast generalization about religion
is that maybe there isn&#39;t such a thing
as a religion, such a thing as religion,
and that therefore what they say
cannot possibly be true.

(Applause)

