
Along the ancient path
of the Monongahela River,
Braddock, Pennsylvania sits
in the eastern region of Allegheny County,
approximately nine miles
outside of Pittsburgh.
An industrial suburb,
Braddock is home
to Andrew Carnegie&#39;s first steel mill,
the Edgar Thomson Works.
Operating since 1875,
it is the last functioning
steel mill in the region.
For 12 years, I have produced
collaborative portraits,
still lifes, landscapes and aerial views
in order to build a visual archive
to address the intersection
of the steel industry,
the environment,
and the health care system&#39;s impact
on the bodies of my family and community.
The tradition and grand
narrative of Braddock
is mostly comprised of stories
of industrialists and trade unions.
Currently, the new narrative
about Braddock,
a poster child for Rust Belt
revitalization,
is a story of urban pioneers
discovering a new frontier.
Mass media has omitted the fact
that Braddock is predominantly black.
Our existence has been co-opted,
silenced and erased.
Fourth generation in a lineage of women,
I was raised under the protection
and care of Grandma Ruby,
off 8th Street
at 805 Washington Avenue.
She worked as a manager for Goodwill.
Mom was a nurse&#39;s aid.
She watched the steel mills close
and white flight to suburban developments.
By the time my generation
walked the streets,
disinvestment at the local,
state and federal level,
eroded infrastructure,
and the War on Drugs
dismantled my family and community.
Grandma Ruby&#39;s stepfather Gramps
was one of few black men to retire
from Carnegie&#39;s mill with his pension.
He worked in high temperatures,
tearing down and rebuilding furnaces,
cleaning up spilt metal and slag.
The history of a place is written
on the body and the landscape.
Areas of heavy truck traffic,
exposure to benzene and atomized metals,
risk cancer and lupus.
One hundred twenty-three licensed beds,
652 employees,
rehabilitation programs decimated.
A housing discrimination lawsuit
against Allegheny County
removed where the projects
Talbot Towers once stood.
Recent rezoning for more light industry
has since appeared.
Google Maps and Google Earth pixelations
conceal the flammable waste
being used to squeeze the Bunn family
off their home and land.
In 2013, I chartered a helicopter
with my cameras to document
this aggressive dispossession.
In flight, my observation reveals
thousands of plastic white bundles
owned by a conservation industry
that claims it&#39;s eco-friendly
and recycles millions of tires
to preserve people&#39;s lives
and to improve people&#39;s lives.
My work spirals from the micro
to the macro level,
excavating hidden histories.
Recently, at the Seattle Art Museum,
Isaac Bunn and I mounted this exhibition,
and the exhibition was used
as a platform to launch his voice.
Through reclamation of our narrative,
we will continue to fight historic erasure
and socioeconomic inequality.
Thank you.

(Applause)

