
I&#39;m going to try to give you a view of the world as I see it,
the problems and the opportunities that we face,
and then ask the question if we should be optimistic or pessimistic.
And then I&#39;ll let you in on a secret, which is why I am an incurable optimist.
Let me start off showing you an Al Gore movie that you may have seen before.
Now, you&#39;ve all seen &quot;Inconvenient Truth.&quot; This is a little more inconvenient.

(Video): Man: ... extremely dangerous questions.
Because, with our present knowledge, we have no idea what would happen.
Even now, man may be unwittingly changing the world&#39;s climate
through the waste products of his civilization.
Due to our release, through factories and automobiles every year,
of more than six billion tons of carbon dioxide --
which helps air absorb heat from the sun --
our atmosphere seems to be getting warmer.
This is bad?
Well, it&#39;s been calculated a few degrees&#39; rise in the earth&#39;s temperature would
melt the polar ice caps.
And if this happens, an inland sea would fill a good portion of the Mississippi Valley.
Tourists in glass-bottomed boats would be viewing the drowned towers of Miami
through 150 feet of tropical water.
For, in weather, we&#39;re not only dealing with forces of a far greater variety
than even the atomic physicist encounters, but with life itself.

Larry Brilliant: Should we feel good, or should we feel bad
that 50 years of foreknowledge accomplished so little?
Well, it depends, really, on what your goals are.
And I think, as my goals, I always go back to Gandhi&#39;s talisman.
When Mahatma Gandhi was asked,
&quot;How do you know if the next act that you are about to do is the right one
or the wrong one?&quot; he said, &quot;Consider the face of the poorest,
most vulnerable human being that you ever chanced upon,
and ask yourself if the act that you contemplate will be of benefit to that person.
And if it will be, it&#39;s the right thing to do, and if not, rethink it.&quot;
For those of us in this room, it&#39;s not just the poorest and the most vulnerable individual,
it&#39;s the community, it&#39;s the culture, it&#39;s the world itself.
And the trends for those who are at the periphery of our society,
who are the poorest and the most vulnerable,
the trends give rise to a great case for pessimism.
But there&#39;s also a wonderful case for optimism.
Let&#39;s review them both. First of all, the megatrends.
There&#39;s two degrees, or three degrees of climate change baked into the system.
It will cause rising seas. It will cause saline deposited into wells and into lands.
It will disproportionately harm the poorest and the most vulnerable,
as will the increasing rise of population.
Even though we&#39;ve dodged Paul Ehrlich&#39;s population bomb,
and we will not see 20 billion people in this decade, as he had forecast,
we eat as if we were 20 billion.
And we consume so much that again, a rise of 6.5 billion to 9.5 billion
in our grandchildren&#39;s lifetime will disproportionately hurt
the poorest and the most vulnerable.
That&#39;s why they migrate to cities.
That&#39;s why in June of this year, we passed, as a species, 51 percent of us living in cities,
and bustees, and slums, and shantytowns.
The rural areas are no longer producing as much food as they did.
The green revolution never reached Africa.
And with desertification, sandstorms, the Gobi Desert, the Ogaden,
we are finding increasing difficulty of a hectare
to produce as many calories as it did even 15 years ago.
So humans are turning more towards animal consumption.
In Africa last year, Africans ate 600 million wild animals,
and consumed two billion kilograms of bush meat.
And every kilogram of bush meat contained hundreds of thousands of novel viruses
that have never been charted, the genomic sequences of which we don&#39;t know.
Their fitness for creating pandemics we are unaware of,
but we are ripe for zoonotic-borne, emerging communicable diseases.
Increasingly, I would say explosive growth of technology.
Most of us are the beneficiaries of that growth. But it has a dark side
-- in bioweapons, and in technology that puts us on a collision course
to magnify any anger, hatred or feeling of marginalization.
And in fact, with increasing globalization --
for which there are big winners and even bigger losers
-- today the world is more diverse and unfair than perhaps it has ever been in history.
One percent of us own 40 percent of all the goods and services.
What will happen if the billion people today who live on less than one dollar a day
rise to three billion in the next 30 years?
The one percent will own even more than 40 percent of all the world&#39;s goods
and services. Not because they&#39;ve grown richer,
but because the rest of the world has grown increasingly poorer.
Last week, Bill Clinton at the TED Awards said,
&quot;This situation is unprecedented, unequal, unfair and unstable.&quot;
So there&#39;s lots of reason for pessimism.
Darfur is, at its origin, a resource war.
Last year, there were 85,000 riots in China,
230 a day, that required police or military intervention.
Most of them were about resources.
We are facing an unprecedented number, scale of disasters.
Some are weather-related, human-rights related, epidemics.
And the newly emerging diseases may make H5N1 and bird flu
a quaint forerunner of things to come. It&#39;s a destabilized world.
And unlike destabilized world in the past, it will be broadcast to you on YouTube,
you will see it on digital television and on your cell phones.
What will that lead to?
For some, it will lead to anger, religious and sectarian violence and terrorism.
For others, withdrawal, nihilism, materialism.
For us, where does it take us, as social activists and entrepreneurs?
As we look at these trends, do we become despondent, or will we become energized?
Let&#39;s look at one case, the case of Bangladesh.
First, even if carbon dioxide emissions stopped today,
global warming would continue.
And even with global warming -- if you can see these blue lines,
the dotted line shows that even if emissions of greenhouse gasses stopped today,
the next decades will see rising sea levels.
A minimum of 20 to 30 inches of increase in sea levels is the best case
that we can hope for, and it could be 10 times that.
What will that do to Bangladesh? Let&#39;s take a look.
So here&#39;s Bangladesh.
70 percent of Bangladesh is at less than five feet above sea level.
Let&#39;s go up and take a look at the Himalayas.
And we&#39;ll watch as global warming makes them melt. More water comes down,
the deforested areas, here in the Tarai, will be unable to absorb the effluent,
because trees are like straws that suck up the extra seasonal water.
Now we&#39;re looking down south, through the Kali Gandaki.
Many of you, I think, have probably trekked here.
And we&#39;re going to cruise down and take a look at Bangladesh
and see what the impact will be of twin increases in water
coming from the north, and in the seas rising from the south.
Looking at the five major rivers that feed Bangladesh.
And now let&#39;s look from the south, looking up, and let&#39;s see this in relief.
A minimum of 20 to 40 inches of increase in seas,
coupled with increasing flows from the Himalayas. And take a look at this.
As many as 100 million refugees from Bangladesh could be expected to migrate
into India and into China.
This is the difficulty that one country faces.
But if you look at the globe, all around the earth, wherever there is low-lying area,
populated areas near the water,
you will find increase in sea level that will challenge our way of life.
Sub-Saharan Africa, and even our own San Francisco Bay Area.
We&#39;re all in this together.
This is not something that happens far away to people that we don&#39;t know.
Global warming is something that happens to all of us, all at once.
As are these newly emerging communicable diseases,

names that you hadn&#39;t heard 20 years ago: ebola, lhasa fever, monkey pox.
With the erosion of the green belt separating animals from humans,
we live in each other&#39;s viral environment.
Do you remember, 20 years ago, no one had ever heard of West Nile fever?
And then we watched, as one case arrived on the East Coast of the United States
and it marched every year, westwardly.
Do you remember no one had heard of ebola
until we heard of hundreds of people dying in Central Africa from it?
It&#39;s just the beginning, unfortunately.
There have been 30 novel emerging communicable diseases
that begin in animals that have jumped species in the last 30 years.
It&#39;s more than enough reason for pessimism.
But now let&#39;s look at the case for optimism. 
(Laughter)

Enough of the bad news. Human beings have always risen to the challenge.
You just need to look at the list of Nobel laureates to remind ourselves.
We&#39;ve been here before, paralyzed by fear, paralyzed into inaction,
when some -- probably one of you in this room -- jumped into the breach
and created an organization like Physicians for Social Responsibility,
which fought against the nuclear threat,
Medicins Sans Frontieres, that renewed our commitment to disaster relief,
Mohamed ElBaradei, and the tremendous hope and optimism that he
brought all of us, and our own Muhammad Yunus.
We&#39;ve seen the eradication of smallpox.
We may see the eradication of polio this year.
Last year, there were only 2,000 cases in the world.
We may see the eradication of guinea worm next year --
there are only 35,000 cases left in the world.
20 years ago, there were three and a half million.
And we&#39;ve seen a new disease, not like the 30 novel emerging communicable diseases.
This disease is called sudden wealth syndrome. 
(Laughter)

It&#39;s an amazing phenomenon.
All throughout the technology world, we&#39;re seeing young people bitten by this
disease of sudden wealth syndrome.
But they&#39;re using their wealth in a way that their forefathers never did.
They&#39;re not waiting until they die to create foundations.
They&#39;re actively guiding their money, their resources, their hearts, their commitments,
to make the world a better place.
Certainly, nothing can give you more optimism than that.

More reasons to be optimistic:
in the &#39;60s, and I am a creature of the &#39;60s, there was a movement.
We all felt that we were part of it, that a better world was right around the corner,
that we were watching the birth of a world free of hatred and violence and prejudice.
Today, there&#39;s another kind of movement. It&#39;s a movement to save the earth.
It&#39;s just beginning.
Five weeks ago, a group of activists from the business community gathered together
to stop a Texas utility from building nine coal-fired electrical plants
that would have contributed to destroying the environment.
Six months ago, a group of business activists gathered together to join with the
Republican governor in California to pass AB 32,
the most far-reaching legislation in environmental history.
Al Gore made presentations in the House and the Senate as an expert witness.
Can you imagine? 
(Laughter)

We&#39;re seeing an entente cordiale between science and religion that five years ago
I would not have believed, as the evangelical community
has understood the desperate situation of global warming.
And now 4,000 churches have joined the environmental movement.
It is something to be greatly optimistic about.
The European 20-20-20 plan is an amazing breakthrough,
something that should make all of us feel that hope is on the horizon.
And on April 14th, there will be Step Up Day, where there will be a thousand
individual mobilized social activist movements in the United States on protest
against legislation -- pushing for legislation to stop global warming.
And on July 7th, around the world, I learned only yesterday,
there will be global Live Earth concerts.
And you can feel this optimistic move to save the earth in the air.
Now, that doesn&#39;t mean that people understand that global warming
hurts the poorest and the weakest the most.
That means that people are beginning the first step,
which is acting out of their own self-interest.
But I am seeing in the major funders, in CARE, Rockefeller,
Rockefeller Brothers Fund, Hewlett, Mercy Corps, you guys, Google,
so many other organizations, a beginning of understanding that we need
to work not just on primary prevention of global warming,
but on the secondary prevention of the consequences of global warming
on the poorest and the most vulnerable.
But for me, I have another reason to be an incurable optimist.
And you&#39;ve heard so many inspiring stories here, and I heard so many last night
that I thought I would share a little bit of mine.
My background is not exactly conventional medical training.
And I lived in a Himalayan monastery, and I studied with a very wise teacher,
who kicked me out of the monastery one day and told me that it was my destiny --
it felt like Yoda -- it is your destiny to go to work for WHO
and to help eradicate smallpox,
at a time when there was no smallpox program.
It should make you optimistic that smallpox no longer exists
because it was the worst disease in history.
In the last century -- that&#39;s the one that was seven years ago --

half a billion people died from smallpox:
more than all the wars in history,
more than any other infectious disease in the history of the world.
In the Summer of Love, in 1967, two million people, children, died of smallpox.
It&#39;s not ancient history.
When you read the biblical plague of boils, that was smallpox.
Pharaoh Ramses the Fifth, whose picture is here, died of smallpox.
To eradicate smallpox, we had to gather the largest United Nations army in history.
We visited every house in India, searching for smallpox -- 120 million houses,
once every month, for nearly two years.
In a cruel reversal, after we had almost conquered smallpox --
and this is what you must learn as a social entrepreneur, the realm of the final inch.
When we had almost eradicated smallpox, it came back again,
because the company town of Tatanagar drew laborers,
who could come there and get employment.
And they caught smallpox in the one remaining place that had smallpox,
and they went home to die.
And when they did, they took smallpox to 10 other countries
and reignited the epidemic.
And we had to start all over again.

But, in the end, we succeeded, and the last case of smallpox:
this little girl, Rahima Banu -- Barisal, in Bangladesh --
when she coughed or breathed, and the last virus of smallpox left her lungs
and fell on the dirt and the sun killed that last virus,
thus ended a chain of transmission of history&#39;s greatest horror.
How can that not make you optimistic?
A disease which killed hundreds of thousands in India, and blinded half of
all of those who were made blind in India, ended.
And most importantly for us here in this room, a bond was created.
Doctors, health workers, from 30 different countries,
of every race, every religion, every color, worked together,
fought alongside each other,
fought against a common enemy, didn&#39;t fight against each other.
How can that not make you feel optimistic for the future?
Thank you very much.

(Applause)

