
People love their automobiles.
They allow us to go
where we want to when we want to.
They&#39;re a form of entertainment,
they&#39;re a form of art,
a pride of ownership.
Songs are written about cars.

Prince wrote a great song:
&quot;Little Red Corvette.&quot;
He didn&#39;t write &quot;Little Red Laptop
Computer&quot; or &quot;Little Red Dirt Devil.&quot;
He wrote about a car.

One of my favorites has always been:
&quot;Make Love to Your Man in a Chevy Van,&quot;
because that was my vehicle
when I was in college.
The fact is, when we do
our market research around the world,
we see there&#39;s a nearly universal
aspiration on the part of people
to own an automobile --
750 million people
in the world today own a car.
And you say, boy, that&#39;s a lot.
But you know what?
That&#39;s just 12 percent of the population.

We really have to ask the question:
Can the world sustain
that number of automobiles?
And if you look at projections
over the next 10 to 15 to 20 years,
it looks like the world
car park could grow
to on the order of 1.1 billion vehicles.
If you park those end to end
and wrap them around the Earth,
that would stretch
around the Earth 125 times.
Now, we&#39;ve made great progress
with automobile technology
over the last 100 years.
Cars are dramatically cleaner,
dramatically safer, more efficient
and radically more affordable
than they were 100 years ago.

But the fact remains:
the fundamental DNA of the automobile
has stayed pretty much the same.
If we were to reinvent the automobile
today, rather than 100 years ago,
knowing what we know about the issues
associated with our product
and about the technologies
that exist today,
what would we do?
We wanted something
that was really affordable.

The fuel cell looked great:
one-tenth as many moving parts,
a fuel-cell propulsion system
as an internal combustion engine,
and it emits just water.
And we wanted to take
advantage of Moore&#39;s Law
with electronic controls and software,
and we absolutely wanted
our car to be connected.
So we embarked upon the reinvention
around an electrochemical engine,
the fuel cell,
and hydrogen as the energy carrier.
First was Autonomy.
Autonomy really set the vision
for where we wanted to head.
We embodied all of the key components
of a fuel-cell propulsion system.
We then had Autonomy
drivable with Hy-Wire,
and we showed Hy-Wire here
at this conference last year.
Hy-Wire is the world&#39;s first
drivable fuel cell,
and we have followed
up that now with Sequel.
And Sequel truly is a real car.
So if we could run the video --
(Futuristic music)
[Reinventing the Automobile]
(Video) It truly is my great pleasure
to introduce Sequel.
[Acceleration]
[Cruising]
[Steering]
[Braking]
But the real key question

I&#39;m sure that&#39;s on your mind:
Where is the hydrogen going to come from?
And secondly, when are these kinds
of cars going to be available?
So let me talk about hydrogen first.
The beauty of hydrogen is it can come

from so many different sources:
it can come from fossil fuels,
it can come from any way
that you can create electricity,
including renewables.
And it can come from biofuels.
And that&#39;s quite exciting.
The vision here is to have each local
community play to its natural strength
in creating the hydrogen.
A lot of hydrogen is produced
today in the world.
It&#39;s produced to get
sulfur out of gasoline --
which I find is somewhat ironic.
It&#39;s produced in the fertilizer industry;
it&#39;s produced in the chemical
manufacturing industry.
That hydrogen is being made
because there&#39;s a good
business reason for its use.
But it tells us that we know
how to create it,
we know how to create it cost-effectively,
we know how to handle it safely.
We did an analysis
where you would have
a station in each city
with each of the 100 largest cities
in the United States,
and located the stations
so you&#39;d be no more than two miles
from a station at any time.
We put one every 25 miles on the freeway,
and it turns out that translates
into about 12,000 stations.
And at a million dollars each,
that would be about 12 billion dollars.
That&#39;s a lot of money.
But if you built the Alaskan
pipeline today,
that&#39;s half of what the Alaskan
pipeline would cost.
But the real exciting vision
that we see, truly, is home refueling,
much like recharging your laptop
or recharging your cell phone.
So we&#39;re pretty excited
about the future of hydrogen.
We think it&#39;s a question of not whether,
but a question of when.
What we&#39;ve targeted for ourselves --
and we&#39;re making great progress
toward this goal --
is to have a propulsion system
based on hydrogen and fuel cells,
designed and validated,
that can go head-to-head
with the internal combustion engine.
We&#39;re talking about obsoleting
the internal combustion engine,
and doing it in terms
of affordability at scale volumes,
its performance and its durability.
So that&#39;s what we&#39;re driving to for 2010.
We haven&#39;t seen anything yet
in our development work
that says that isn&#39;t possible.
We actually think the future
is going to be event-driven.
So since we can&#39;t predict the future,
we want to spend a lot of our time
trying to create that future.
I&#39;m very, very intrigued
by the fact that our cars and trucks

sit idle 90 percent of the time:
they&#39;re parked all around us.
They&#39;re usually parked within 100 feet
of the people that own them.
Now, if you take the power-generating
capability of an automobile
and you compare that to the electric grid
in the United States,
it turns out that the power
in four percent of the automobiles
equals that of the electric
grid of the US.
That&#39;s a huge power-generating capability,
a mobile power-generating capability.
And hydrogen and fuel cells
give us that opportunity
to actually use our cars and trucks
when they&#39;re parked
to generate electricity for the grid.
We talked about swarm networks earlier.
Talk about the ultimate swarm --
having all of the processors
and all of the cars
when they&#39;re sitting idle
being part of a global grid
for computing capability.
We find that premise quite exciting.
The automobile becomes,
then, an appliance --
not in a commodity sense,
but an appliance, mobile power,
mobile platform
for information and computing
and communication,
as well as a form of transportation.
And the key to all of this
is to make it affordable,
to make it exciting,
to get it on a pathway where
there&#39;s a way to make money doing it.
And again, this is a pretty
big march to take here.

A lot of people say:
How do you sleep at night
when you&#39;re wrestling with a problem
of that magnitude?

I tell them I sleep like a baby:
I wake up crying every two hours.

(Laughter)

Actually, the theme
of this conference, I think,
has hit on one of the major keys
to pull that off,
and that&#39;s relationships
and working together.
Thank you very much.

(Applause)


Chris Anderson: Larry, Larry -- wait,
wait, wait. Larry, wait one sec.
I&#39;ve got so many questions
I could ask you.
I just want to ask one.
You know, I could be wrong about this,
but my sense is that
in the public mind today,
GM is not viewed as as serious
about some of these environmental ideas
as some of your Japanese
competitors, maybe even as Ford.
Are you serious about it,
and not just, you know,
when the consumers want it,
when the regulators force us
to do it, we will go there?
Will you guys really try
and show leadership on this?

Larry Burns: Absolutely.
We&#39;re absolutely serious.
We&#39;re into this
over a billion dollars already,
so I would hope people
would think we&#39;re serious
when we&#39;re spending that kind of money.
And secondly, it&#39;s a fundamental
business proposition.
I&#39;ll be honest with you;
we&#39;re into it for business
growth opportunities.
We can&#39;t grow our business
unless we solve these problems.
The growth of the auto industry
will be capped by sustainability issues
if we don&#39;t solve the problems.
And there&#39;s a simple principle

of strategy that says:
Do unto yourself
before others do unto you.
If we can see this possible
future, others can, too.
And we want to be the first one
to create it, Chris.
