
A few years ago,
my mom developed rheumatoid arthritis.
Her wrists, knees and toes swelled up,
causing crippling, chronic pain.
She had to file for disability.
She stopped attending our local mosque.
Some mornings it was too painful
for her to brush her teeth.
I wanted to help.
But I didn&#39;t know how.
I&#39;m not a doctor.
So, what I am is a historian of medicine.
So I started to research
the history of chronic pain.
Turns out, UCLA has an entire
history of pain collection
in their archives.
And I found a story --
a fantastic story --
of a man who saved -- rescued --
millions of people from pain;
people like my mom.
Yet, I had never heard of him.
There were no biographies
of him, no Hollywood movies.
His name was John J. Bonica.
But when our story begins,
he was better known as
Johnny &quot;Bull&quot; Walker.
It was a summer day in 1941.
The circus had just arrived
in the tiny town of Brookfield, New York.
Spectators flocked to see
the wire-walkers, the tramp clowns --
if they were lucky, the human cannonball.
They also came to see the strongman,
Johnny &quot;Bull&quot; Walker,
a brawny bully who&#39;d pin you for a dollar.
You know, on that particular day,
a voice rang out
over the circus P.A. system.
They needed a doctor urgently,
in the live animal tent.
Something had gone wrong
with the lion tamer.
The climax of his act had gone wrong,
and his head was stuck
inside the lion&#39;s mouth.
He was running out of air;
the crowd watched in horror
as he struggled and then passed out.
When the lion finally did relax its jaws,
the lion tamer just slumped
to the ground, motionless.
When he came to a few minutes later,
he saw a familiar figure hunched over him.
It was Bull Walker.
The strongman had given the lion tamer
mouth-to-mouth, and saved his life.
Now, the strongman hadn&#39;t told anyone,
but he was actually
a third-year medical student.
He toured with the circus
during summers to pay tuition,
but kept it a secret
to protect his persona.
He was supposed to be
a brute, a villain --
not a nerdy do-gooder.
His medical colleagues didn&#39;t
know his secret, either.
As he put it, &quot;If you were
an athlete, you were a dumb dodo.&quot;
So he didn&#39;t tell them about the circus,
or about how he wrestled professionally
on evenings and weekends.
He used a pseudonym like Bull Walker,
or later, the Masked Marvel.
He even kept it a secret that same year,
when he was crowned
the Light Heavyweight Champion
of the world.
Over the years, John J. Bonica
lived these parallel lives.
He was a wrestler;
he was a doctor.
He was a heel;
he was a hero.
He inflicted pain,
and he treated it.
And he didn’t know it at the time,
but over the next five decades,
he&#39;d draw on these dueling identities
to forge a whole new way
to think about pain.
It&#39;d change modern medicine
so much so, that decades later,
Time magazine would call him
pain relief&#39;s founding father.
But that all happened later.
In 1942, Bonica graduated
medical school and married Emma,
his sweetheart, whom he had met
at one of his matches years before.
He still wrestled in secret -- he had to.
His internship at New York&#39;s
St. Vincent&#39;s Hospital paid nothing.
With his championship belt,
he wrestled in big-ticket venues,
like Madison Square Garden,
against big-time opponents,
like Everett &quot;The Blonde Bear&quot; Marshall,
or three-time world champion,
Angelo Savoldi.
The matches took a toll on his body;
he tore hip joints, fractured ribs.
One night, The Terrible Turk&#39;s big toe
scratched a scar like Capone&#39;s
down the side of his face.
The next morning at work,
he had to wear a surgical mask to hide it.
Twice Bonica showed up to the O.R.
with one eye so bruised,
he couldn&#39;t see out of it.
But worst of all were
his mangled cauliflower ears.
He said they felt like two baseballs
on the sides of his head.
Pain just kept accumulating in his life.
Next, he watched his wife go
into labor at his hospital.
She heaved and pushed, clearly in anguish.
Her obstetrician called
out to the intern on duty
to give her a few drops of ether
to ease her pain.
But the intern was a young guy,
just three weeks on the job --
he was jittery, and in applying the ether,
irritated Emma&#39;s throat.
She vomited and choked,
and started to turn blue.
Bonica, who was watching all this,
pushed the intern out of the way,
cleared her airway,
and saved his wife
and his unborn daughter.
At that moment, he decided
to devote his life to anesthesiology.
Later, he&#39;d even go on to help develop
the epidural, for delivering mothers.
But before he could focus on obstetrics,
Bonica had to report for basic training.
Right around D-Day,
Bonica showed up
to Madigan Army Medical Center,
near Tacoma.
At 7,700 beds, it was one of the largest
army hospitals in America.
Bonica was in charge
of all pain control there.
He was only 27.
Treating so many patients,
Bonica started noticing cases
that contradicted everything
he had learned.
Pain was supposed to be
a kind of alarm bell -- in a good way --
a body&#39;s way of signaling an injury,
like a broken arm.
But in some cases,
like after a patient had a leg amputated,
that patient might still complain
of pain in that nonexistent leg.
But if the injury had been treated, why
would the alarm bell keep ringing?
There were other cases in which there
was no evidence of an injury whatsoever,
and yet, still the patient hurt.
Bonica tracked down all the specialists
at his hospital -- surgeons,
neurologists, psychiatrists, others.
And he tried to get
their opinions on his patients.
It took too long, so he started organizing
group meetings over lunch.
It would be like a tag team of specialists
going up against the patient&#39;s pain.
No one had ever focused on pain
this way before.
After that, he hit the books.
He read every medical textbook
he could get his hands on,
carefully noting every mention
of the word &quot;pain.&quot;
Out of the 14,000 pages he read,
the word &quot;pain&quot; was
on 17 and a half of them.
Seventeen and a half.
For the most basic, most common,
most frustrating part of being a patient.
Bonica was shocked -- I&#39;m quoting him,
he said, &quot;What the hell kind of conclusion
can you come to there?
The most important thing
from the patient&#39;s perspective,
they don&#39;t talk about.&quot;
So over the next eight years,
Bonica would talk about it.
He&#39;d write about it; he&#39;d write
those missing pages.
He wrote what would later be known
as the Bible of Pain.
In it he proposed new strategies,
new treatments using
nerve-block injections.
He proposed a new institution,
the Pain Clinic,
based on those lunchtime meetings.
But the most important thing
about his book
was that it was kind of an emotional
alarm bell for medicine.
A desperate plea to doctors
to take pain seriously
in patients&#39; lives.
He recast the very purpose of medicine.
The goal wasn&#39;t to make patients better;
it was to make patients feel better.
He pushed his pain agenda for decades,
before it finally took hold
in the mid-&#39;70s.
Hundreds of pain clinics sprung up
all over the world.
But as they did -- a tragic twist.
Bonica&#39;s years of wrestling
caught up to him.
He had been out of the ring
for over 20 years,
but those 1,500 professional bouts
had left a mark on his body.
Still in his mid-50s, he suffered
severe osteoarthritis.
Over the next 20 years
he&#39;d have 22 surgeries,
including four spine operations,
and hip replacement after hip replacement.
He could barely raise
his arm, turn his neck.
He needed aluminum crutches to walk.
His friends and former students
became his doctors.
One recalled that he probably
had more nerve-block injections
than anyone else on the planet.
Already a workaholic,
he worked even more --
15- to 18-hour days.
Healing others became more
than just his job,
it was his own most effective
form of relief.
&quot;If I wasn&#39;t as busy as I am,&quot;
he told a reporter at the time,
&quot;I would be a completely disabled guy.&quot;
On a business trip to Florida
in the early 1980s,
Bonica got a former student to drive
him to the Hyde Park area in Tampa.
They drove past palm trees
and pulled up to an old mansion,
with giant silver howitzer cannons
hidden in the garage.
The house belonged to the Zacchini family,
who were something like
American circus royalty.
Decades earlier, Bonica had watched them,
clad in silver jumpsuits and goggles,
doing the act they pioneered --
the Human Cannonball.

But now they were like him: retired.
That generation is all dead
now, including Bonica,
so there&#39;s no way to know exactly
what they said that day.
But still, I love imagining it.
The strongman and the human
cannonballs reunited,
showing off old scars, and new ones.
Maybe Bonica gave them medical advice.
Maybe he told them what he later
said in an oral history,
which is that his time in the circus
and wrestling deeply molded his life.
Bonica saw pain close up.
He felt it. He lived it.
And it made it impossible
for him to ignore in others.
Out of that empathy, he spun
a whole new field,
played a major role in getting
medicine to acknowledge pain
in and of itself.
In that same oral history,
Bonica claimed that pain
is the most complex human experience.
That it involves your past life,
your current life,
your interactions, your family.
That was definitely true for Bonica.
But it was also true for my mom.
It&#39;s easy for doctors to see my mom
as a kind of professional patient,
a woman who just spends her days
in waiting rooms.
Sometimes I get stuck seeing her
that same way.
But as I saw Bonica&#39;s pain --
a testament to his fully lived life --
I started to remember all the things
that my mom&#39;s pain holds.
Before they got swollen and arthritic,
my mom&#39;s fingers clacked away
in the hospital H.R. department
where she worked.
They folded samosas for our entire mosque.
When I was a kid, they cut my hair,
wiped my nose,
tied my shoes.
Thank you.

(Applause)

