
As an Arab female photographer,
I have always found ample inspiration
for my projects in personal experiences.
The passion I developed for knowledge,
which allowed me to break barriers
towards a better life
was the motivation 
for my project I Read I Write.
Pushed by my own experience,
as I was not allowed initially
to pursue my higher education,
I decided to explore and document
stories of other women
who changed their lives through education,
while exposing and questioning
the barriers they face.
I covered a range of topics
that concern women&#39;s education,
keeping in mind the differences
among Arab countries
due to economic and social factors.
These issues include female illiteracy,
which is quite high in the region;
educational reforms;
programs for dropout students;
and political activism
among university students.
As I started this work,
it was not always easy 
to convince the women to participate.
Only after explaining to them
how their stories
might influence other women&#39;s lives,
how they would become role models
for their own community, did some agree.
Seeking a collaborative
and reflexive approach,
I asked them to write
their own words and ideas
on prints of their own images.
Those images were then shared
in some of the classrooms,
and worked to inspire
and motivate other women
going through similar educations 
and situations.
Aisha, a teacher from Yemen, wrote,
&quot;I sought education in order
to be independent
and to not count on men with everything.&quot;
One of my first subjects
was Umm El-Saad from Egypt.
When we first met, she was
barely able to write her name.
She was attending
a nine-month literacy program
run by a local NGO in the Cairo suburbs.
Months later, she was joking
that her husband
had threatened to pull her
out of the classes,
as he found out that his now literate wife
was going through his phone text messages.

(Laughter)

Naughty Umm El-Saad.
Of course, that&#39;s not why
Umm El-Saad joined the program.
I saw how she was longing to gain
control over her simple daily routines,
small details that we take for granted,
from counting money at the market
to helping her kids in homework.
Despite her poverty
and her community&#39;s mindset,
which belittles women&#39;s education,
Umm El-Saad, along with
her Egyptian classmates,
was eager to learn how to read and write.
In Tunisia, I met Asma,
one of the four activist women
I interviewed.
The secular bioengineering student
is quite active on social media.
Regarding her country, which treasured
what has been called the Arab Spring,
she said, &quot;I&#39;ve always dreamt
of discovering a new bacteria.
Now, after the revolution,
we have a new one every single day.&quot;
Asma was referring to the rise
of religious fundamentalism in the region,
which is another obstacle
to women in particular.
Out of all the women I met,
Fayza from Yemen affected me the most.
Fayza was forced to drop out of school
at the age of eight when she was married.
That marriage lasted for a year.
At 14, she became the third wife
of a 60-year-old man,
and by the time she was 18,
she was a divorced mother of three.
Despite her poverty,
despite her social status as a divorcée
in an ultra-conservative society,
and despite the opposition of her parents
to her going back to school,
Fayza knew that her only way
to control her life was through education.
She is now 26.
She received a grant from a local NGO
to fund her business studies
at the university.
Her goal is to find a job,
rent a place to live in,
and bring her kids back with her.
The Arab states are going through
tremendous change,
and the struggles women face
are overwhelming.
Just like the women I photographed,
I had to overcome many barriers
to becoming the photographer I am today,
many people along the way
telling me what I can and cannot do.
Umm El-Saad, Asma and Fayza,
and many women across the Arab world,
show that it is possible
to overcome barriers to education,
which they know is the best means
to a better future.
And here I would like to end
with a quote by Yasmine,
one of the four activist women
I interviewed in Tunisia.
Yasmine wrote,
&quot;Question your convictions.
Be who you to want to be,
not who they want you to be.
Don&#39;t accept their enslavement,
for your mother birthed you free.&quot;
Thank you.

(Applause)

