
People are living longer
and societies are getting grayer.
You hear about it all the time.
You read about it in your newspapers.
You hear about it on your television sets.
Sometimes, I&#39;m concerned
that we hear about it so much
that we&#39;ve come to accept longer lives
with a kind of a complacency, even ease.
But make no mistake, longer lives can --
and, I believe, will improve
quality of life at all ages.
Now to put this in perspective,
let me just zoom out for a minute.
More years were added to average
life expectancy in the 20th century
than all years added
across all prior millennia
of human evolution combined.
In the blink of an eye,
we nearly doubled the length of time
that we&#39;re living.
So if you ever feel like you don&#39;t have
this aging thing quite pegged,
don&#39;t kick yourself.
It&#39;s brand new.
And because fertility rates fell
across that very same period
that life expectancy was going up,
that pyramid that has always represented
the distribution of age in the population,
with many young ones at the bottom
winnowed to a tiny peak of older people
who make it and survive to old age,
is being reshaped into a rectangle.
And now, if you&#39;re the kind of person
who can get chills
from population statistics,

(Laughter)

these are the ones that should do it.
Because what that means
is that for the first time
in the history of the species,
the majority of babies born
in the developed world
are having the opportunity to grow old.
How did this happen?
Well, we&#39;re no genetically hardier
than our ancestors were 10,000 years ago.
This increase in life expectancy
is the remarkable product of culture --
the crucible that holds
science and technology
and wide-scale changes in behavior
that improve health and well-being.
Through cultural changes, our ancestors
largely eliminated early death
so that people can now
live out their full lives.
Now there are problems
associated with aging --
diseases, poverty, loss of social status.
It&#39;s hardly time to rest on our laurels.
But the more we learn about aging,
the clearer it becomes
that a sweeping downward course
is grossly inaccurate.
Aging brings some rather
remarkable improvements --
increased knowledge, expertise --
and emotional aspects of life improve.
That&#39;s right, older people are happy.
They&#39;re happier than middle-aged people,
and younger people, certainly.

(Laughter)

Study after study
is coming to the same conclusion.
The CDC recently conducted a survey
where they asked respondents
simply to tell them
whether they experienced
significant psychological distress
in the previous week.
And fewer older people
answered affirmatively to that question
than middle-aged people,
and younger people as well.
And a recent Gallup poll
asked participants
how much stress and worry and anger
they had experienced the previous day.
And stress, worry, anger
all decrease with age.
Now social scientists call this
the paradox of aging.
I mean, after all,
aging is not a piece of cake.
So we&#39;ve asked all sorts of questions
to see if we could undo this finding.
We&#39;ve asked whether it may be that
the current generations of older people
are and always have been
the greatest generations.
That is that younger people today
may not typically experience
these improvements as they grow older.
We&#39;ve asked,
well, maybe older people
are just trying to put a positive spin
on an otherwise depressing existence.

(Laughter)

But the more we&#39;ve tried
to disavow this finding,
the more evidence we find to support it.
Years ago, my colleagues
and I embarked on a study
where we followed the same group
of people over a 10-year period.
Originally, the sample was aged 18 to 94.
And we studied whether and how
their emotional experiences changed
as they grew older.
Our participants would carry
electronic pagers
for a week at a time,
and we&#39;d page them throughout the day
and evenings at random times.
And every time we paged them,
we&#39;d ask them to answer
several questions --
&quot;On a one to seven scale,
how happy are you right now?&quot;
&quot;How sad are you right now?&quot;
&quot;How frustrated are you right now?&quot; --
so that we could get a sense of the kinds
of emotions and feelings they were having
in their day-to-day lives.
And using this intense study
of individuals,
we find that it&#39;s not
one particular generation
that&#39;s doing better than the others,
but the same individuals over time
come to report relatively greater
positive experience.
Now you see this slight downturn
at very advanced ages.
And there is a slight downturn.
But at no point does it return
to the levels we see in early adulthood.
Now it&#39;s really too simplistic
to say that older people are &quot;happy.&quot;
In our study, they are more positive.
But they&#39;re also more likely
than younger people
to experience mixed emotions --
sadness at the same time
you experience happiness;
you know, that tear in the eye
when you&#39;re smiling at a friend.
And other research has shown that
older people seem to engage with sadness
more comfortably.
They&#39;re more accepting of sadness
than younger people are.
And we suspect
that this may help to explain
why older people are better
than younger people
at solving hotly charged
emotional conflicts and debates.
Older people can view injustice
with compassion,
but not despair.
And all things being equal,
older people direct their cognitive
resources, like attention and memory,
to positive information
more than negative.
If we show older, middle-aged,
younger people images,
like the ones you see on the screen,
and we later ask them
to recall all the images that they can,
older people, but not younger people,
remember more positive images
than negative images.
We&#39;ve asked older and younger people
to view faces in laboratory studies,
some frowning, some smiling.
Older people look toward the smiling faces
and away from the frowning, angry faces.
In day-to-day life, this translates
into greater enjoyment and satisfaction.
But as social scientists, we continue
to ask about possible alternatives.
We&#39;ve said, well, maybe older people
report more positive emotions
because they&#39;re cognitively impaired.

(Laughter)

We&#39;ve said, could it be
that positive emotions are simply easier
to process than negative emotions,
and so you switch
to the positive emotions?
Maybe our neural centers in our brain
are degraded such that we&#39;re unable
to process negative emotions anymore.
But that&#39;s not the case.
The most mentally sharp older adults
are the ones who show
this positivity effect the most.
And under conditions
where it really matters,
older people do process
the negative information
just as well as the positive information.
So how can this be?
Well, in our research,
we&#39;ve found that these changes
are grounded fundamentally
in the uniquely human
ability to monitor time --
not just clock time
and calendar time, but lifetime.
And if there&#39;s a paradox of aging,
it&#39;s that recognizing
that we won&#39;t live forever
changes our perspective on life
in positive ways.
When time horizons are long and nebulous,
as they typically are in youth,
people are constantly preparing,
trying to soak up all the information
they possibly can,
taking risks, exploring.
We might spend time with people
we don&#39;t even like
because it&#39;s somehow interesting.
We might learn something unexpected.

(Laughter)

We go on blind dates.

(Laughter)

You know, after all,
if it doesn&#39;t work out,
there&#39;s always tomorrow.
People over 50 don&#39;t go on blind dates.

(Laughter)

As we age, our time horizons grow shorter
and our goals change.
When we recognize that we don&#39;t have
all the time in the world,
we see our priorities most clearly.
We take less notice of trivial matters.
We savor life.
We&#39;re more appreciative,
more open to reconciliation.
We invest in more emotionally
important parts of life,
and life gets better,
so we&#39;re happier day-to-day.
But that same shift in perspective
leads us to have less tolerance
than ever for injustice.
By 2015,
there will be more people
in the United States
over the age of 60 than under 15.
What will happen to societies
that are top-heavy with older people?
The numbers won&#39;t determine the outcome.
Culture will.
If we invest in science and technology
and find solutions for the real problems
that older people face
and we capitalize on the very real
strengths of older people,
then added years of life can dramatically
improve quality of life at all ages.
Societies with millions of talented,
emotionally stable citizens
who are healthier and better educated
than any generations before them,
armed with knowledge
about the practical matters of life
and motivated to solve the big issues
can be better societies
than we have ever known.
My father, who is 92, likes to say,
&quot;Let&#39;s stop talking
only about how to save the old folks
and start talking about
how to get them to save us all.&quot;
Thank you.

(Applause)

