

Translator: Joseph Geni

Reviewer: Morton Bast
I&#39;d like you to come back with me for a moment
to the 19th century,
specifically to June 24, 1833.
The British Association for the Advancement of Science
is holding its third meeting at the University of Cambridge.
It&#39;s the first night of the meeting,
and a confrontation is about to take place
that will change science forever.
An elderly, white-haired man stands up.
The members of the Association are shocked to realize
that it&#39;s the poet Samuel Taylor Coleridge,
who hadn&#39;t even left his house in years until that day.
They&#39;re even more shocked by what he says.
&quot;You must stop calling yourselves natural philosophers.&quot;
Coleridge felt that true philosophers like himself
pondered the cosmos from their armchairs.
They were not mucking around in the fossil pits
or conducting messy experiments with electrical piles
like the members of the British Association.
The crowd grew angry and began to complain loudly.
A young Cambridge scholar named William Whewell stood up
and quieted the audience.
He politely agreed that an appropriate name
for the members of the association did not exist.
&quot;If &#39;philosophers&#39; is taken to be too wide and lofty a term,&quot;
he said, &quot;then, by analogy with &#39;artist,&#39;
we may form &#39;scientist.&#39;&quot;
This was the first time the word scientist
was uttered in public,
only 179 years ago.
I first found out about this confrontation when I was in graduate school,
and it kind of blew me away.
I mean, how could the word scientist
not have existed until 1833?
What were scientists called before?
What had changed to make a new name necessary
precisely at that moment?
Prior to this meeting, those who studied the natural world
were talented amateurs.
Think of the country clergyman or squire
collecting his beetles or fossils,
like Charles Darwin, for example,
or, the hired help of a nobleman, like Joseph Priestley,
who was the literary companion
to the Marquis of Lansdowne
when he discovered oxygen.
After this, they were scientists,
professionals with a particular scientific method,
goals, societies and funding.
Much of this revolution can be traced to four men

who met at Cambridge University in 1812:
Charles Babbage, John Herschel, Richard Jones and William Whewell.
These were brilliant, driven men
who accomplished amazing things.
Charles Babbage, I think known to most TEDsters,
invented the first mechanical calculator
and the first prototype of a modern computer.
John Herschel mapped the stars of the southern hemisphere,
and, in his spare time, co-invented photography.
I&#39;m sure we could all be that productive
without Facebook or Twitter to take up our time.
Richard Jones became an important economist
who later influenced Karl Marx.
And Whewell not only coined the term scientist,
as well as the words anode, cathode and ion,
but spearheaded international big science
with his global research on the tides.
In the Cambridge winter of 1812 and 1813,
the four met for what they called philosophical breakfasts.
They talked about science
and the need for a new scientific revolution.
They felt science had stagnated
since the days of the scientific revolution that had happened
in the 17th century.
It was time for a new revolution,
which they pledged to bring about,
and what&#39;s so amazing about these guys is,
not only did they have these
grandiose undergraduate dreams,
but they actually carried them out,
even beyond their wildest dreams.
And I&#39;m going to tell you today
about four major changes to science these men made.
About 200 years before,
Francis Bacon and then, later, Isaac Newton,
had proposed an inductive scientific method.
Now that&#39;s a method that starts from
observations and experiments
and moves to generalizations about nature called natural laws,
which are always subject to revision or rejection
should new evidence arise.
However, in 1809, David Ricardo muddied the waters
by arguing that the science of economics
should use a different, deductive method.
The problem was that an influential group at Oxford
began arguing that because it worked so well in economics,
this deductive method ought to be applied
to the natural sciences too.
The members of the philosophical breakfast club disagreed.
They wrote books and articles promoting inductive method
in all the sciences
that were widely read by natural philosophers,
university students and members of the public.
Reading one of Herschel&#39;s books
was such a watershed moment for Charles Darwin
that he would later say, &quot;Scarcely anything in my life
made so deep an impression on me.
It made me wish to add my might
to the accumulated store of natural knowledge.&quot;
It also shaped Darwin&#39;s scientific method,
as well as that used by his peers.
[Science for the public good]
Previously, it was believed that scientific knowledge
ought to be used for the good of the king or queen,
or for one&#39;s own personal gain.
For example, ship captains needed to know
information about the tides in order to safely dock at ports.
Harbormasters would gather this knowledge
and sell it to the ship captains.
The philosophical breakfast club changed that,
working together.
Whewell&#39;s worldwide study of the tides
resulted in public tide tables and tidal maps
that freely provided the harbormasters&#39; knowledge
to all ship captains.
Herschel helped by making tidal observations
off the coast of South Africa,
and, as he complained to Whewell,
he was knocked off the docks during a violent high tide for his trouble.
The four men really helped each other in every way.
They also relentlessly lobbied the British government
for the money to build Babbage&#39;s engines
because they believed these engines
would have a huge practical impact on society.
In the days before pocket calculators,
the numbers that most professionals needed --
bankers, insurance agents, ship captains, engineers —
were to be found in lookup books like this,
filled with tables of figures.
These tables were calculated
using a fixed procedure over and over
by part-time workers known as -- and this is amazing -- computers,
but these calculations were really difficult.
I mean, this nautical almanac
published the lunar differences for every month of the year.
Each month required 1,365 calculations,
so these tables were filled with mistakes.
Babbage&#39;s difference engine was the first mechanical calculator
devised to accurately compute any of these tables.
Two models of his engine were built in the last 20 years
by a team from the Science Museum of London
using his own plans.
This is the one now at the Computer History Museum in California,
and it calculates accurately. It actually works.
Later, Babbage&#39;s analytical engine
was the first mechanical computer in the modern sense.
It had a separate memory and central processor.
It was capable of iteration, conditional branching
and parallel processing,
and it was programmable using punched cards,
an idea Babbage took from Jacquard&#39;s loom.
Tragically, Babbage&#39;s engines never were built in his day
because most people thought that
non-human computers would have no usefulness
for the public.
[New scientific institutions]
Founded in Bacon&#39;s time, the Royal Society of London
was the foremost scientific society in England
and even in the rest of the world.
By the 19th century, it had become
a kind of gentleman&#39;s club
populated mainly by antiquarians, literary men and the nobility.
The members of the philosophical breakfast club
helped form a number of new scientific societies,
including the British Association.
These new societies required
that members be active researchers publishing their results.
They reinstated the tradition of the Q&amp;A
after scientific papers were read,
which had been discontinued by the Royal Society
as being ungentlemanly.
And for the first time, they gave women a foot in the door of science.
Members were encouraged to bring their wives,
daughters and sisters to the meetings of the British Association,
and while the women were expected to attend
only the public lectures and the social events like this one,
they began to infiltrate the scientific sessions as well.
The British Association would later be the first
of the major national science organizations in the world
to admit women as full members.
[External funding for science]
Up to the 19th century,
natural philosophers were expected to pay
for their own equipment and supplies.
Occasionally, there were prizes,
such as that given to John Harrison in the 18th century,
for solving the so-called longitude problem,
but prizes were only given after the fact,
when they were given at all.
On the advice of the philosophical breakfast club,
the British Association began to use the extra money
generated by its meetings to give grants
for research in astronomy, the tides, fossil fish,
shipbuilding, and many other areas.
These grants not only allowed
less wealthy men to conduct research,
but they also encouraged thinking outside the box,
rather than just trying to solve one pre-set question.
Eventually, the Royal Society
and the scientific societies of other countries followed suit,
and this has become -- fortunately it&#39;s become --
a major part of the scientific landscape today.
So the philosophical breakfast club
helped invent the modern scientist.
That&#39;s the heroic part of their story.
There&#39;s a flip side as well.
They did not foresee at least one consequence
of their revolution.
They would have been deeply dismayed
by today&#39;s disjunction between science and the rest of culture.
It&#39;s shocking to realize
that only 28 percent of American adults
have even a very basic level of science literacy,
and this was tested by asking simple questions like,
&quot;Did humans and dinosaurs inhabit the Earth at the same time?&quot;
and &quot;What proportion of the Earth is covered in water?&quot;
Once scientists became members of a professional group,
they were slowly walled off from the rest of us.
This is the unintended consequence of the revolution
that started with our four friends.
Charles Darwin said,
&quot;I sometimes think that general and popular treatises
are almost as important for the progress of science
as original work.&quot;
In fact, &quot;Origin of Species&quot; was written
for a general and popular audience,
and was widely read when it first appeared.
Darwin knew what we seem to have forgotten,
that science is not only for scientists.
Thank you.

(Applause)

