
I want to say that really and truly,
after these incredible speeches
and ideas that are being spread,
I am in the awkward position
of being here to talk to you today
about television.
So most everyone watches TV.
We like it. We like some parts of it.
Here in America, people actually love TV.
The average American watches TV
for almost 5 hours a day.
Okay?
Now I happen to make my living these days in television,
so for me, that&#39;s a good thing.
But a lot of people don&#39;t love it so much.
They, in fact, berate it.
They call it stupid,
and worse, believe me.
My mother, growing up,
she called it the &quot;idiot box.&quot;
But my idea today is not to debate
whether there&#39;s such a thing as good TV or bad TV;
my idea today
is to tell you that I believe
television has a conscience.
So why I believe that television has a conscience
is that I actually believe
that television directly reflects
the moral, political,
social and emotional need states of our nation --
that television is how we actually disseminate
our entire value system.
So all these things are uniquely human,
and they all add up
to our idea of conscience.
Now today, we&#39;re not talking about good and bad TV.
We&#39;re talking about popular TV.
We&#39;re talking about top-10 Nielsen-rated shows
over the course of 50 years.
How do these Nielsen ratings
reflect not just what you&#39;ve heard about,
which is the idea of our social, collective unconscious,
but how do these top-10 Nielsen-rated shows
over 50 years
reflect the idea
of our social conscience?
How does television evolve over time,
and what does this say about our society?
Now speaking of evolution,
from basic biology, you probably remember
that the animal kingdom, including humans,
have four basic primal instincts.
You have hunger; you have sex; you have power;
and you have the urge for acquisitiveness.
As humans, what&#39;s important to remember
is that we&#39;ve developed, we&#39;ve evolved over time
to temper, or tame,
these basic animal instincts.
We have the capacity to laugh and cry.
We feel awe, we feel pity.
That is separate and apart
from the animal kingdom.
The other thing about human beings
is that we love to be entertained.
We love to watch TV.
This is something that clearly separates us
from the animal kingdom.
Animals might love to play,
but they don&#39;t love to watch.
So I had an ambition
to discover what could be understood
from this uniquely human relationship
between television programs
and the human conscious.
Why has television entertainment evolved the way it has?
I kind of think of it
as this cartoon devil or angel
sitting on our shoulders.
Is television literally functioning
as our conscience,
tempting us and rewarding us at the same time?
So to begin to answer these questions,
we did a research study.
We went back 50 years
to the 1959/1960 television season.
We surveyed the top-20 Nielsen shows
every year for 50 years --
a thousand shows.
We talked to over 3,000 individuals --
almost 3,600 --
aged 18 to 70,
and we asked them how they felt emotionally.
How did you feel
watching every single one of these shows?
Did you feel a sense of moral ambiguity?
Did you feel outrage? Did you laugh?
What did this mean for you?
So to our global TED audiences,
I want to say that this was a U.S. sample.
But as you can see,
these emotional need states are truly universal.
And on a factual basis,
over 80 percent of the U.S.&#39;s most popular shows
are exported around the world.
So I really hope our global audiences
can relate.
Two acknowledgments

before our first data slide:
For inspiring me
to even think about the idea of conscience
and the tricks that conscience can play on us on a daily basis,
I thank legendary rabbi, Jack Stern.
And for the way in which I&#39;m going to present the data,
I want to thank TED community superstar Hans Rosling,
who you may have just seen.
Okay, here we go.
So here you see,
from 1960 to 2010,
the 50 years of our study.
Two things we&#39;re going to start with --
the inspiration state and the moral ambiguity state,
which, for this purpose,
we defined inspiration
as television shows that uplift me,
that make me feel much more positive about the world.
Moral ambiguity are televisions shows
in which I don&#39;t understand
the difference between right and wrong.
As we start, you see in 1960
inspiration is holding steady.
That&#39;s what we&#39;re watching TV for.
Moral ambiguity starts to climb.
Right at the end of the 60s,
moral ambiguity is going up,
inspiration is kind of on the wane.
Why?
The Cuban Missile Crisis, JFK is shot,
the Civil Rights movement,
race riots, the Vietnam War,
MLK is shot, Bobby Kennedy is shot,
Watergate.
Look what happens.
In 1970, inspiration plummets.
Moral ambiguity takes off.
They cross,
but Ronald Reagan, a telegenic president, is in office.
It&#39;s trying to recover.

But look, it can&#39;t:
AIDS, Iran-Contra,
the Challenger disaster, Chernobyl.
Moral ambiguity becomes the dominant meme in television
from 1990 for the next 20 years.
Take a look at this.
This chart is going to document a very similar trend.
But in this case, we have comfort -- the bubble in red --
social commentary and irreverence
in blue and green.
Now this time on TV
you have &quot;Bonanza,&quot; don&#39;t forget, you have &quot;Gunsmoke,&quot;
you have &quot;Andy Griffith,&quot;
you have domestic shows all about comfort.
This is rising. Comfort stays whole.
Irreverence starts to rise.
Social commentary is all of a sudden spiking up.
You get to 1969, and look what happens.
You have comfort, irreverence, and social commentary,
not only battling it out in our society,
but you literally have two establishment shows --
&quot;Gunsmoke&quot; and &quot;Gomer Pyle&quot; --
in 1969 are the number-two- and number-three-rated television shows.
What&#39;s number one?
The socially irreverent hippie show,
&quot;Rowan and Martin&#39;s Laugh-In.&quot;
They&#39;re all living together, right.
Viewers had responded dramatically.
Look at this green spike in 1966
to a bellwether show.
When you guys hear this industry term, a breakout hit,
what does that mean?
It means in the 1966 television season,
The &quot;Smothers Brothers&quot; came out of nowhere.
This was the first show
that allowed viewers to say,
&quot;My God,
I can comment on how I feel about the Vietnam War,
about the presidency, through television?&quot;
That&#39;s what we mean by a breakout show.
So then, just like the last chart, look what happens.
In 1970,
the dam bursts. The dam bursts.
Comfort is no longer why we watch television.
Social commentary and irreverence
rise throughout the 70s.
Now look at this.
The 70s means who? Norman Lear.
You have &quot;All in the Family,&quot; &quot;Sanford and Son,&quot;
and the dominant show --
in the top-10 for the entire 70s --
&quot;MAS*H.&quot;
In the entire 50 years
of television that we studied,
seven of 10 shows
ranked most highly for irreverence
appeared on air during the Vietnam War,
five of the top-10 during the Nixon administration.
Only one generation, 20 years in,
and we discovered,
Wow! TV can do that?
It can make me feel this?
It can change us?
So to this very, very savvy crowd,
I also want to note
the digital folks did not invent disruptive.
Archie Bunker was shoved out of his easy chair
along with the rest of us
40 years ago.

This is a quick chart. Here&#39;s another attribute:
fantasy and imagination,
which are shows defined as,
&quot;takes me out of my everyday realm&quot;
and &quot;makes me feel better.&quot;
That&#39;s mapped against the red dot, unemployment,
which is a simple Bureau of Labor Department statistic.
You&#39;ll see
that every time fantasy and imagination shows rise,
it maps to a spike in unemployment.
Do we want to see shows
about people saving money and being unemployed?
No. In the 70s
you have the bellwether show &quot;The Bionic Woman&quot;
that rocketed into the top-10 in 1973,
followed by the &quot;Six Million-Dollar Man&quot; and &quot;Charlie&#39;s Angels.&quot;
Another spike in the 1980s --
another spike in shows about control and power.
What were those shows?
Glamorous and rich.
&quot;Dallas,&quot; &quot;Fantasy Island.&quot;
Incredible mapping of our national psyche

with some hard and fast facts:
unemployment.
So here you are, in my favorite chart,
because this is our last 20 years.
Whether or not you&#39;re in my business,
you have surely heard or read
of the decline of the thing called the three-camera sitcom
and the rise of reality TV.
Well, as we say in the business,
X marks the spot.
The 90s -- the big bubbles of humor --
we&#39;re watching &quot;Friends,&quot; &quot;Frasier,&quot; &quot;Cheers&quot; and &quot;Seinfeld.&quot;
Everything&#39;s good, low unemployment.

But look: X marks the spot.
In 2001,
the September 2001 television season,
humor succumbs to judgment once and for all.
Why not?
We had a 2000 presidential election
decided by the Supreme Court.
We had the bursting of the tech bubble.
We had 9/11.
Anthrax becomes part of the social lexicon.
Look what happens when we keep going.
At the turn of the century, the Internet takes off,
reality television has taken hold.
What do people want in their TV then?
I would have thought revenge
or nostalgia.
Give me some comfort; my world is falling apart.
No, they want judgment.
I can vote you off the island.
I can keep Sarah Palin&#39;s daughter dancing.
I can choose the next American Idol. You&#39;re fired.
That&#39;s all great, right?
So as dramatically different as these television shows,
pure entertainment, have been over the last 50 years --
what did I start with? --
one basic instinct remains.
We&#39;re animals, we need our moms.
There has not been a decade of television
without a definitive, dominant TV mom.

The 1950s:
June Cleever in the original comfort show, &quot;Leave it to Beaver.&quot;
Lucille Ball kept us laughing
through the rise of social consciousness in the 60s.
Maude Findlay,
the epitome of the irreverent 1970s,
who tackled abortion, divorce,
even menopause on TV.
The 1980s,
our first cougar was given to us
in the form of Alexis Carrington.
Murphy Brown took on a vice president
when she took on the idea of single parenthood.
This era&#39;s mom,
Bree Van de Kamp.
Now I don&#39;t know if this is the devil or the angel
sitting on our conscience,
sitting on television&#39;s shoulders,
but I do know that I absolutely love this image.
So to you all,
the women of TEDWomen, the men of TEDWomen,
the global audiences of TEDWomen,
thank you for letting me present my idea
about the conscience of television.
But let me also thank the incredible creators
who get up everyday
to put their ideas on our television screens
throughout all these ages of television.
They give it life on television, for sure,
but it&#39;s you as viewers,
through your collective social consciences,
that give it life, longevity,
power or not.
So thanks very much.

(Applause)

