
So the first question is, why do we need to
even worry about a pandemic threat?
What is it that we&#39;re concerned about?
When I say &quot;we,&quot; I&#39;m at the Council on Foreign Relations.
We&#39;re concerned in the national security community,
and of course in the biology community and the public health community.
While globalization has increased travel,
it&#39;s made it necessary that everybody be everywhere,
all the time, all over the world.
And that means that your microbial hitchhikers are moving with you.
So a plague outbreak in Surat, India
becomes not an obscure event, but a globalized event --
a globalized concern that has changed the risk equation.
Katrina showed us
that we cannot completely depend on government
to have readiness in hand, to be capable of handling things.
Indeed, an outbreak would be multiple Katrinas at once.
Our big concern at the moment is a virus called H5N1 flu --
some of you call it bird flu --
which first emerged in southern China, in the mid-1990s,
but we didn&#39;t know about it until 1997.
At the end of last Christmas only 13 countries had seen H5N1.
But we&#39;re now up to 55 countries in the world,
have had this virus emerge,
in either birds, or people or both.
In the bird outbreaks we now can see
that pretty much the whole world has seen this virus
except the Americas.
And I&#39;ll get into why we&#39;ve so far been spared in a moment.
In domestic birds, especially chickens,
it&#39;s 100 percent lethal.
It&#39;s one of the most lethal things we&#39;ve seen
in circulation in the world
in any recent centuries.
And we&#39;ve dealt with it by killing off lots and lots and lots of chickens,
and unfortunately often not reimbursing the peasant farmers
with the result that there&#39;s cover-up.
It&#39;s also carried on migration patterns
of wild migratory aquatic birds.
There has been this centralized event
in a place called Lake Chenghai, China.
Two years ago the migrating birds
had a multiple event
where thousands died because of a mutation occurring
in the virus,
which made the species range broaden dramatically.
So that birds going to Siberia, to Europe, and to Africa
carried the virus, which had not previously been possible.
We&#39;re now seeing outbreaks in human populations --
so far, fortunately, small events,
tiny outbreaks, occasional clusters.
The virus has mutated dramatically in the last two years
to form two distinct families, if you will,
of the H5N1 viral tree
with branches in them,
and with different attributes that are worrying.
So what&#39;s concerning us? Well, first of all,
at no time in history have we succeeded in making
in a timely fashion, a specific vaccine
for more than 260 million people.
It&#39;s not going to do us very much good in a global pandemic.
You&#39;ve heard about the vaccine we&#39;re stockpiling.
But nobody believes it will actually be particularly effective
if we have a real outbreak.

So one thought is:
after 9/11, when the airports closed,
our flu season was delayed by two weeks.
So the thought is, hey, maybe what we should do is just
immediately -- we hear there is H5N1 spreading from human to human,
the virus has mutated to be a human-to-human transmitter --
let&#39;s shut down the airports.
However, huge supercomputer analyses,
done of the likely effectiveness of this,
show that it won&#39;t buy us much time at all.
And of course it will be hugely disruptive in preparation plans.
For example, all masks are made in China.
How do you get them mobilized around the world
if you&#39;ve shut all the airports down?
How do you get the vaccines moved around the world
and the drugs moved, and whatever may or not be available that would work.
So it turns out that shutting down the airports is counterproductive.
We&#39;re worried because this virus, unlike any other flu
we&#39;ve ever studied, can be transmitted by eating raw meat
of the infected animals.
We&#39;ve seen transmission to wild cats and domestic cats,
and now also domestic pet dogs.
And in experimental feedings to rodents and ferrets,

we found that the animals exhibit symptoms never seen with flu:
seizures, central nervous system disorders, partial paralysis.
This is not your normal garden-variety flu.
It mimics what we now understand
about reconstructing the 1918 flu virus,
the last great pandemic,
in that it also jumped directly from birds to people.
We had evolution over time,

and this unbelievable mortality rate in human beings:
55 percent of people who have become infected
with H5N1 have, in fact, succumbed.
And we don&#39;t have a huge number of people
who got infected and never developed disease.
In experimental feeding in monkeys
you can see that it actually downregulates
a specific immune system modulator.
The result is that what kills you
is not the virus directly, but your own immune system overreacting, saying,
&quot;Whatever this is so foreign I&#39;m going berserk.&quot;

The result: most of the deaths
have been in people under 30 years of age,
robustly healthy young adults.
We have seen human-to-human transmission
in at least three clusters --
fortunately involving very intimate contact,
still not putting the world at large at any kind of risk.
Alright, so I&#39;ve got you nervous.
Now you probably assume, well the governments are going to do something.
And we have spent a lot of money.
Most of the spending in the Bush administration
has actually been more related to the anthrax results
and bio-terrorism threat.
But a lot of money has been thrown out at the local level and at the federal level
to look at infectious diseases.

End result: only 15 states
have been certified to be able to do mass distribution
of vaccine and drugs in a pandemic.
Half the states would run out of hospital beds
in the first week, maybe two weeks.
And 40 states already have an acute nursing shortage.
Add on pandemic threat, you&#39;re in big trouble.
So what have people been doing with this money?
Exercises, drills, all over the world.
Let&#39;s pretend there&#39;s a pandemic.
Let&#39;s everybody run around and play your role.
Main result is that there is tremendous confusion.
Most of these people don&#39;t actually know what their job will be.
And the bottom line, major thing that has come through

in every single drill: nobody knows who&#39;s in charge.
Nobody knows the chain of command.
If it were Los Angeles, is it the mayor, the governor,
the President of the United States, the head of Homeland Security?
In fact, the federal government says it&#39;s a guy called
the Principle Federal Officer,
who happens to be with TSA.
The government says
the federal responsibility will basically be
about trying to keep the virus out, which we all know is impossible,
and then to mitigate the impact
primarily on our economy.
The rest is up to your local community.
Everything is about your town, where you live.
Well how good a city council you have,
how good a mayor you have -- that&#39;s who&#39;s going to be in charge.
Most local facilities would all be competing
to try and get their hands on their piece
of the federal stockpile of a drug called Tamiflu,
which may or may not be helpful -- I&#39;ll get into that --
of available vaccines, and any other treatments,
and masks, and anything that&#39;s been stockpiled.
And you&#39;ll have massive competition.
Now we did purchase a vaccine, you&#39;ve probably all heard about it,
made by Sanofi-Aventis.
Unfortunately it&#39;s made against the current form of H5N1.
We know the virus will mutate. It will be a different virus.
The vaccine will probably be useless.
So here&#39;s where the decisions come in.
You&#39;re the mayor of your local town.
Let&#39;s see, should we order that all pets be kept indoors?
Germany did that when H5N1 appeared in Germany last year,
in order to minimize the spread
between households by household cats, dogs and so on.
What do we do when we don&#39;t have any containment rooms
with reverse air that will allow the healthcare workers
to take care of patients?
These are in Hong Kong; we have nothing like that here.
What about quarantine?
During the SARS epidemic in Beijing quarantine did seem to help.
We have no uniform policies
regarding quarantine across the United States.
And some states have differential policies, county by county.
But what about the no-brainer things? Should we close all the schools?
Well then what about all the workers? They won&#39;t go to work
if their kids aren&#39;t in school.
Encouraging telecommuting? What works?
Well the British government did a model of telecommuting.
Six weeks they had all people in the banking industry
pretend a pandemic was underway.
What they found was, the core functions --
you know you still sort of had banks,
but you couldn&#39;t get people to put money in the ATM machines.
Nobody was processing the credit cards.
Your insurance payments didn&#39;t go through.
And basically the economy would be in a disaster state of affairs.
And that&#39;s just office workers, bankers.
We don&#39;t know how important hand washing is for flu --
shocking. One assumes it&#39;s a good idea to wash your hands a lot.
But actually in scientific community there is great debate
about what percentage of flu transmission between people
is from sneezing and coughing
and what percentage is on your hands.
The Institute of Medicine tried to look at the masking question.
Can we figure out a way, since we know we won&#39;t have enough masks
because we don&#39;t make them in America anymore,
they&#39;re all made in China --
do we need N95? A state-of-the-art, top-of-the-line,
must-be-fitted-to-your-face mask?
Or can we get away with some different kinds of masks?
In the SARS epidemic, we learned in Hong Kong
that most of transmission was because
people were removing their masks improperly.
And their hand got contaminated with the outside of the mask,
and then they rubbed their nose. Bingo! They got SARS.
It wasn&#39;t flying microbes.
If you go online right now, you&#39;ll get so much phony-baloney information.
You&#39;ll end up buying -- this is called an N95 mask. Ridiculous.
We don&#39;t actually have a standard
for what should be the protective gear for the first responders,
the people who will actually be there on the front lines.
And Tamiflu. You&#39;ve probably heard of this drug,
made by Hoffmann-La Roche, patented drug.
There is some indication
that it may buy you some time in the midst of an outbreak.
Should you take Tamiflu for a long period of time,
well, one of the side effects is suicidal ideations.
A public health survey analyzed the effect
that large-scale Tamiflu use would have,
actually shows it counteractive
to public health measures, making matters worse.

And here is the other interesting thing:
when a human being ingests Tamiflu, only 20 percent
is metabolized appropriately
to be an active compound in the human being.
The rest turns into a stable compound,
which survives filtration into the water systems,
thereby exposing the very aquatic birds that would carry flu
and providing them a chance
to breed resistant strains.
And we now have seen Tamiflu-resistant strains
in both Vietnam in person-to-person transmission,
and in Egypt in person-to-person transmission.
So I personally think that our life expectancy
for Tamiflu as an effective drug
is very limited -- very limited indeed.
Nevertheless most of the governments
have based their whole flu policies
on building stockpiles of Tamiflu.
Russia has actually stockpiled enough
for 95 percent of all Russians.
We&#39;ve stockpiled enough for 30 percent.
When I say enough, that&#39;s two weeks worth.
And then you&#39;re on your own because
the pandemic is going to last for 18 to 24 months.
Some of the poorer countries
that have had the most experience with H5N1 have built up stockpiles;
they&#39;re already expired. They are already out of date.
What do we know from 1918,
the last great pandemic?
The federal government abdicated most responsibility.
And so we ended up with this wild patchwork of regulations
all over America.
Every city, county, state did their own thing.
And the rules
and the belief systems were wildly disparate.
In some cases all schools, all churches,
all public venues were closed.
The pandemic circulated three times in 18 months
in the absence of commercial air travel.
The second wave was the mutated, super-killer wave.
And in the first wave we had enough healthcare workers.
But by the time the second wave hit
it took such a toll among the healthcare workers
that we lost most of our doctors and nurses that were on the front lines.
Overall we lost 700,000 people.
The virus was 100 percent lethal to pregnant women
and we don&#39;t actually know why.
Most of the death toll was 15 to 40 year-olds --
robustly healthy young adults.
It was likened to the plague.
We don&#39;t actually know how many people died.
The low-ball estimate is 35 million.
This was based on European and North American data.
A new study by Chris Murray at Harvard
shows that if you look at the databases that were kept
by the Brits in India,
there was a 31-fold greater death rate among the Indians.
So there is a strong belief that in places of poverty
the death toll was far higher.
And that a more likely toll
is somewhere in the neighborhood of 80 to 100 million people
before we had commercial air travel.
So are we ready?
As a nation, no we&#39;re not.
And I think even those in the leadership
would say that is the case,
that we still have a long ways to go.
So what does that mean for you? Well the first thing is,
I wouldn&#39;t start building up personal stockpiles of anything --
for yourself, your family, or your employees --
unless you&#39;ve really done your homework.
What mask works, what mask doesn&#39;t work.
How many masks do you need?
The Institute of Medicine study felt that
you could not recycle masks.
Well if you think it&#39;s going to last 18 months,
are you going to buy 18 months worth of masks
for every single person in your family?
We don&#39;t know -- again with Tamiflu,
the number one side effect of Tamiflu is
flu-like symptoms.
So then how can you tell
who in your family has the flu
if everybody is taking Tamiflu?
If you expand that out to think of a whole community,
or all your employees in your company,
you begin to realize how limited
the Tamiflu option might be.
Everybody has come up to me and said,
well I&#39;ll stockpile water or, I&#39;ll stockpile food, or what have you.
But really? Do you really have a place
to stockpile 18 months worth of food? Twenty-four months worth of food?
Do you want to view the pandemic threat
the way back in the 1950s
people viewed the civil defense issue,
and build your own little bomb shelter for pandemic flu?
I don&#39;t think that&#39;s rational.
I think it&#39;s about having to be prepared
as communities, not as individuals --
being prepared as nation,
being prepared as state, being prepared as town.
And right now most of the preparedness
is deeply flawed.
And I hope I&#39;ve convinced you of that,
which means that the real job is go out and
say to your local leaders,
and your national leaders,
&quot;Why haven&#39;t you solved these problems?
Why are you still thinking that
the lessons of Katrina do not apply to flu?&quot;
And put the pressure where the pressure needs to be put.
But I guess the other thing to add is,
if you do have employees, and you do have a company,
I think you have certain responsibilities
to demonstrate that you are thinking ahead for them,
and you are trying to plan.
At a minimum the British banking plan showed that
telecommuting can be helpful.
It probably does reduce exposure
because people are not coming into the office and coughing on each other,
or touching common objects
and sharing things via their hands.
But can you sustain your company that way?
Well if you have a dot-com, maybe you can.
Otherwise you&#39;re in trouble.
Happy to take your questions.

(Applause)


Audience member: What factors determine the duration of a pandemic?

Laurie Garret: What factors determine the duration of a pandemic, we don&#39;t really know.
I could give you a bunch of flip, this, that, and the other.
But I would say that honestly we don&#39;t know.
Clearly the bottom line is
the virus eventually attenuates,
and ceases to be a lethal virus to humanity,
and finds other hosts.
But we don&#39;t really know how and why that happens.
It&#39;s a very complicated ecology.

Audience member: What kind of triggers are you looking for?
You know way more than any of us.
To say ahh, if this happens then we are going to have a pandemic?

LG: The moment that you see any evidence
of serious human-to-human to transmission.
Not just intimately between family members
who took care of an ailing sister or brother,
but a community infected --
spread within a school,
spread within a dormitory, something of that nature.
Then I think that there is universal agreement

now, at WHO all the way down:
Send out the alert.

Audience member: Some research has indicated that statins can be helpful.
Can you talk about that?

LG: Yeah. There is some evidence that taking Lipitor
and other common statins for cholesterol control
may decrease your vulnerability
to influenza.
But we do not completely understand why.
The mechanism isn&#39;t clear.
And I don&#39;t know that there is any way
responsibly for someone to start
medicating their children
with their personal supply of Lipitor or something of that nature.
We have absolutely no idea what that would do.
You might be causing some very dangerous outcomes
in your children, doing such a thing.

Audience member: How far along are we in being able to determine
whether someone is actually carrying, whether somebody has this
before the symptoms are full-blown?

LG: Right. So I have for a long time said
that what we really needed was a rapid diagnostic.
And our Centers for Disease Control
has labeled a test they developed
a rapid diagnostic.
It takes 24 hours in a very highly developed laboratory,
in highly skilled hands.
I&#39;m thinking dipstick.
You could do it to your own kid. It changes color.
It tells you if you have H5N1.
In terms of where we are in science
with DNA identification capacities and so on,
it&#39;s not that far off.
But we&#39;re not there. And there hasn&#39;t been the kind of investment to get us there.

Audience member: In the 1918 flu I understand that
they theorized that there was some attenuation
of the virus when it made the leap into humans.
Is that likely, do you think, here?
I mean 100 percent death rate
is pretty severe.

LG: Um yeah. So we don&#39;t actually know
what the lethality was
of the 1918 strain to wild birds
before it jumped from birds to humans.
It&#39;s curious that there is no evidence
of mass die-offs of chickens
or household birds across America
before the human pandemic happened.
That may be because those events
were occurring on the other side of the world
where nobody was paying attention.
But the virus clearly
went through one round around the world
in a mild enough form
that the British army in World War I
actually certified that it was not a threat
and would not affect the outcome of the war.
And after circulating around the world
came back in a form that was tremendously lethal.
What percentage of infected people were killed by it?
Again we don&#39;t really know for sure.
It&#39;s clear that if you were malnourished to begin with,
you had a weakened immune system,
you lived in poverty in India or Africa,
your likelihood of dying was far greater.
But we don&#39;t really know.

Audience member: One of the things I&#39;ve heard is that
the real death cause when you get a flu is the associated pneumonia,
and that a pneumonia vaccine
may offer you 50 percent better chance of survival.

LG: For a long time, researchers in emerging diseases
were kind of dismissive of the pandemic flu threat
on the grounds that
back in 1918 they didn&#39;t have antibiotics.
And that most people who die of regular flu --
which in regular flu years
is about 360,000 people worldwide,
most of them senior citizens --
and they die not of the flu but because the flu gives an assault to their immune system.
And along comes pneumococcus
or another bacteria, streptococcus
and boom, they get a bacterial pneumonia.
But it turns out that in 1918 that was not the case at all.
And so far in the H5N1 cases in people,
similarly bacterial infection
has not been an issue at all.
It&#39;s this absolutely phenomenal disruption of the immune system
that is the key to why people die of this virus.
And I would just add
we saw the same thing with SARS.
So what&#39;s going on here is your body says,
your immune system sends out all its sentinels and says,
&quot;I don&#39;t know what the heck this is.
We&#39;ve never seen anything even remotely like this before.&quot;
It won&#39;t do any good to bring in the sharpshooters
because those antibodies aren&#39;t here.
And it won&#39;t do any good to bring in the tanks and the artillery
because those T-cells don&#39;t recognize it either.
So we&#39;re going to have to go all-out thermonuclear response,
stimulate the total cytokine cascade.
The whole immune system swarms into the lungs.
And yes they die, drowning in their own fluids, of pneumonia.
But it&#39;s not bacterial pneumonia.
And it&#39;s not a pneumonia that would respond to a vaccine.
And I think my time is up. I thank you all for your attention.

(Applause)

