
So a chip, a poet and a boy.
It&#39;s just about 20 years ago,
June 1994, when Intel announced
that there was a flaw
at the core of their Pentium chip.
Deep in the code of the SRT algorithm
to calculate intermediate quotients necessary
for iterative floating points of divisions --
I don&#39;t know what that means, but 
it&#39;s what it says on Wikipedia —
there was a flaw and an error
that meant that there was a certain probability
that the result of the calculation would be an error,
and the probability was one out of every
360 billion calculations.
So Intel said your average spreadsheet
would be flawed once every 27,000 years.
They didn&#39;t think it was significant,
but there was an outrage in the community.
The community, the techies, said, this flaw
has to be addressed.
They were not going to stand by quietly
as Intel gave them these chips.
So there was a revolution across the world.
People marched to demand --
okay, not really exactly like that —
but they rose up and they demanded
that Intel fix the flaw.
And Intel set aside 475 million dollars
to fund the replacement of millions of chips
to fix the flaw.
So billions of dollars in our society
was spent to address a problem
which would come once out of every 360 billion
calculations.
Number two, a poet.
This is Martin Niemöller.
You&#39;re familiar with his poetry.
Around the height of the Nazi period,
he started repeating the verse,
&quot;First they came for the communists,
and I did nothing,
did not speak out because I was not a communist.
Then they came for the socialists.
Then they came for the trade unions.
Then they came for the Jews.
And then they came for me.
But there was no one left to speak for me.&quot;
Now, Niemöller is offering a certain kind of insight.
This is an insight at the core of intelligence.
We could call it cluefulness.

It&#39;s a certain kind of test:
Can you recognize
an underlying threat and respond?
Can you save yourself or save your kind?
Turns out ants are pretty good at this.
Cows, not so much.
So can you see the pattern?
Can you see a pattern and then recognize
and do something about it? Number two.
Number three, a boy.
This is my friend Aaron Swartz.
He&#39;s Tim&#39;s friend.
He&#39;s friends of many of you in this audience,
and seven years ago,
Aaron came to me with a question.
It was just before I was going
to give my first TED Talk.
I was so proud. I was telling him about my talk,
&quot;Laws that choke creativity.&quot;
And Aaron looked at me
and was a little impatient, and he said,
&quot;So how are you ever
going to solve the problems you&#39;re talking about?
Copyright policy, Internet policy,
how are you ever going to address those problems
so long as there&#39;s this fundamental corruption
in the way our government works?&quot;
So I was a little put off by this.
He wasn&#39;t sharing in my celebration.
And I said to him, &quot;You know, Aaron,
it&#39;s not my field, not my field.&quot;
He said, &quot;You mean as an
academic, it&#39;s not your field?&quot;
I said, &quot;Yeah, as an academic, it&#39;s not my field.&quot;
He said, &quot;What about as a citizen?
As a citizen.&quot;
Now, this is the way Aaron was.
He didn&#39;t tell. He asked questions.
But his questions spoke as clearly
as my four-year-old&#39;s hug.
He was saying to me,
&quot;You&#39;ve got to get a clue.
You have got to get a clue, because there is
a flaw at the core of the operating system
of this democracy,
and it&#39;s not a flaw every one out of 360 billion times
our democracy tries to make a decision.
It is every time,
every single important issue.
We&#39;ve got to end the bovinity of this political society.
We&#39;ve got to adopt, it turns out,
the word is fourmi-formatic attitude --
that&#39;s what the Internet tells me the word is --
the ant&#39;s appreciative attitude
that gets us to recognize this flaw,
save our kind and save our demos.
Now if you know Aaron Swartz,
you know that we lost him
just over a year ago.
It was about six weeks
before I gave my TED Talk,
and I was so grateful to Chris
that he asked me to give this TED Talk,
not because I had the chance to talk to you,
although that was great,
but because it pulled me out
of an extraordinary depression.
I couldn&#39;t begin to describe the sadness.
Because I had to focus.
I had to focus on, what was I going to say to you?
It saved me.
But after the buzz, the excitement,
the power that comes from this community,
I began to yearn for a less sterile,
less academic way to address these issues,
the issues that I was talking about.
We&#39;d begun to focus on New Hampshire
as a target for this political movement,
because the primary in New Hampshire
is so incredibly important.
It was a group called the New Hampshire Rebellion
that was beginning to talk about, how would we make
this issue of this corruption central in 2016?
But it was another soul that caught my imagination,
a woman named Doris Haddock, aka Granny D.
On January 1, 1999, 15 years ago,
at the age of 88, Granny D started a walk.
She started in Los Angeles
and began to walk to Washington, D.C.
with a single sign on her chest that said,
&quot;campaign finance reform.&quot;
Eighteen months later,
at the age of 90,
she arrived in Washington
with hundreds following her,
including many congressmen
who had gotten in a car
and driven out about a mile outside of the city
to walk in with her.

(Laughter)

Now, I don&#39;t have 13 months
to walk across the country.
I&#39;ve got three kids who hate to walk,
and a wife who, it turns out,
still hates when I&#39;m not there
for mysterious reasons,
so this was not an option,
but the question I asked,
could we remix Granny D a bit?
What about a walk not of 3,200 miles
but of 185 miles across New Hampshire
in January?
So on January 11,
the anniversary of Aaron&#39;s death,
we began a walk that ended on January 24th,
the day that Granny D was born.
A total of 200 people joined us across this walk,
as we went from the very top to the
very bottom of New Hampshire
talking about this issue.
And what was astonishing to me,
something I completely did not expect to find,
was the passion and anger
that there was among everyone
that we talked to about this issue.
We had found in a poll that 96 percent of Americans
believe it important to reduce the influence
of money in politics.
Now politicians and pundits tell you,
there&#39;s nothing we can do about this issue,
Americans don&#39;t care about it,
but the reason for that is
that 91 percent of Americans
think there&#39;s nothing that can
be done about this issue.
And it&#39;s this gap between 96 and 91
that explains our politics of resignation.
I mean, after all, at least 96 percent of us
wish we could fly like Superman,
but because at least 91 percent
of us believe we can&#39;t,
we don&#39;t leap off of tall buildings every time
we have that urge.
That&#39;s because we accept our limits,
and so too with this reform.
But when you give people the sense of hope,
you begin to thaw that
absolute sense of impossibility.
As Harvey Milk said, if you give &#39;em hope,
you give &#39;em a chance, a way to think
about how this change is possible.
Hope.
And hope is the one thing that we, Aaron&#39;s friends,
failed him with, because we let him
lose that sense of hope.
I loved that boy like I love my son.
But we failed him.
And I love my country,
and I&#39;m not going to fail that.
I&#39;m not going to fail that.
That sense of hope, we&#39;re going to hold,
and we&#39;re going to fight for,
however impossible this battle looks.
What&#39;s next?
Well, we started with this march with 200 people,
and next year, there will be 1,000
on different routes
that march in the month of January
and meet in Concord to celebrate this cause,
and then in 2016, before the primary,
there will be 10,000 who march across that state,
meeting in Concord to celebrate this cause.
And as we have marched, people around the country
have begun to say, &quot;Can we do the same thing
in our state?&quot;
So we&#39;ve started a platform called G.D. Walkers,
that is, Granny D walkers,
and Granny D walkers across the country
will be marching for this reform. Number one.
Number two, on this march,
one of the founders of Thunderclap, David Cascino,
was with us,
and he said, &quot;Well what can we do?&quot;
And so they developed a platform,
which we are announcing today,
that allows us to pull together voters
who are committed to this idea of reform.
Regardless of where you are,
in New Hampshire or outside of New Hampshire,
you can sign up and directly be informed
where the candidates are on this issue
so you can decide who to vote for
as a function of which is going
to make this possibility real.
And then finally number three, the hardest.
We&#39;re in the age of the Super PAC.
Indeed yesterday, Merriam announced
that Merriam-Webster will have Super PAC as a word.
It is now an official word in the dictionary.
So on May 1, aka May Day,
we&#39;re going to try an experiment.
We&#39;re going to try a launching
of what we can think of as a Super PAC
to end all Super PACs.
And the basic way this works is this.
For the last year, we have been working
with analysts and political experts
to calculate, how much would it cost
to win enough votes in the United States Congress
to make fundamental reform possible?
What is that number? Half a billion? A billion?
What is that number?
And then whatever that number is,
we are going to kickstart, sort of,
because you can&#39;t use KickStarter for political work,
but anyway, kickstart, sort of,
first a bottom-up campaign
where people will make small dollar commitments
contingent on reaching very ambitious goals,
and when those goals have been reached,
we will turn to the large dollar contributors,
to get them to contribute to make it possible
for us to run the kind of Super PAC necessary
to win this issue,
to change the way money influences politics,
so that on November 8,
which I discovered yesterday is the day
that Aaron would have been 30 years old,
on November 8,
we will celebrate 218 representatives
in the House and 60 Senators
in the United States Senate
who have committed to this idea
of fundamental reform.
So last night, we heard about wishes.
Here&#39;s my wish.
May one.
May the ideals of one boy
unite one nation behind one critical idea
that we are one people,
we are the people who were promised a government,
a government that was promised to be
dependent upon the people alone, the people,
who, as Madison told us,
meant not the rich more than the poor.
May one.
And then may you, may you join this movement,
not because you&#39;re a politician,
not because you&#39;re an expert,
not because this is your field,
but because if you are,
you are a citizen.
Aaron asked me that.
Now I&#39;ve asked you.
Thank you very much.

(Applause)

