

(Applause)

I want to talk to you a little bit about user-generated content.
I&#39;m going to tell you three stories on the way to one argument
that&#39;s going to tell you a little bit
about how we open user-generated content up for business.
So, here&#39;s the first story.
1906. This man, John Philip Sousa, traveled to this place,
the United States Capitol, to talk about this technology,
what he called the, quote, &quot;talking machines.&quot;
Sousa was not a fan of the talking machines.
This is what he had to say.
&quot;These talking machines are going to ruin artistic development
of music in this country.
When I was a boy, in front of every house in the summer evenings,
you would find young people together
singing the songs of the day, or the old songs.
Today, you hear these infernal machines going night and day.
We will not have a vocal chord left,&quot; Sousa said.
&quot;The vocal chords will be eliminated by a process of evolution
as was the tail of man when he came from the ape.&quot;
Now, this is the picture I want you to focus on.
This is a picture of culture.
We could describe it using modern computer terminology
as a kind of read-write culture.
It&#39;s a culture where people participate in the creation
and the re-creation of their culture. In that sense, it&#39;s read-write.
Sousa&#39;s fear was that we would lose that capacity
because of these, quote, &quot;infernal machines.&quot; They would take it away.
And in its place, we&#39;d have the opposite of read-write culture,
what we could call read-only culture.
Culture where creativity was consumed
but the consumer is not a creator.
A culture which is top-down, owned,
where the vocal chords of the millions have been lost.
Now, as you look back at the twentieth century,
at least in what we think of as the, quote, &quot;developed world&quot; --
hard not to conclude that Sousa was right.
Never before in the history of human culture
had it been as professionalized, never before as concentrated.
Never before has creativity of the millions
been as effectively displaced,
and displaced because of these, quote, &quot;infernal machines.&quot;
The twentieth century was that century
where, at least for those places we know the best,
culture moved from this read-write to read-only existence.
So, second. Land is a kind of property --
it is property. It&#39;s protected by law.
As Lord Blackstone described it, land is protected by trespass law,
for most of the history of trespass law,
by presuming it protects the land all the way down below
and to an indefinite extent upward.
Now, that was a pretty good system
for most of the history of the regulation of land,
until this technology came along, and people began to wonder,
were these instruments trespassers
as they flew over land without clearing the rights
of the farms below as they traveled across the country?
Well, in 1945, Supreme Court got a chance to address that question.
Two farmers, Thomas Lee and Tinie Causby, who raised chickens,
had a significant complaint because of these technologies.
The complaint was that their
chickens followed the pattern of the airplanes
and flew themselves into the walls of the barn
when the airplanes flew over the land.
And so they appealed to Lord Blackstone
to say these airplanes were trespassing.
Since time immemorial, the law had said,
you can&#39;t fly over the land without permission of the landowner,
so this flight must stop.
Well, the Supreme Court considered this 100-years tradition
and said, in an opinion written by Justice Douglas,
that the Causbys must lose.
The Supreme Court said the doctrine protecting land
all the way to the sky has no place in the modern world,
otherwise every transcontinental flight would
subject the operator to countless trespass suits.
Common sense, a rare idea in the law, but here it was. Common sense --

(Laughter)
 --
Revolts at the idea. Common sense.
Finally. Before the Internet, the last great terror
to rain down on the content industry

was a terror created by this technology. Broadcasting:
a new way to spread content,
and therefore a new battle over the control
of the businesses that would spread content.
Now, at that time, the entity,
the legal cartel, that controlled the performance rights
for most of the music that would be broadcast
using these technologies was ASCAP.
They had an exclusive license on the most popular content,
and they exercised it in a way that tried to demonstrate
to the broadcasters who really was in charge.
So, between 1931 and 1939, they raised rates by some 448 percent,
until the broadcasters finally got together
and said, okay, enough of this.
And in 1939, a lawyer, Sydney Kaye, started something
called Broadcast Music Inc. We know it as BMI.
And BMI was much more democratic in the art
that it would include within its repertoire,
including African American music for the first time in the repertoire.
But most important was that BMI took public domain works
and made arrangements of them, which they gave away for free
to their subscribers. So that in 1940,
when ASCAP threatened to double their rates,
the majority of broadcasters switched to BMI.
Now, ASCAP said they didn&#39;t care.
The people will revolt, they predicted, because the very best music
was no longer available, because they had shifted
to the second best public domain provided by BMI.
Well, they didn&#39;t revolt, and in 1941, ASCAP cracked.
And the important point to recognize
is that even though these broadcasters
were broadcasting something you would call second best,
that competition was enough to break, at that time,
this legal cartel over access to music.
Okay. Three stories. Here&#39;s the argument.
In my view, the most significant thing to recognize
about what this Internet is doing
is its opportunity to revive the read-write culture
that Sousa romanticized.
Digital technology is the opportunity
for the revival of these vocal chords
that he spoke so passionately to Congress about.
User-generated content, spreading in businesses
in extraordinarily valuable ways like these,
celebrating amateur culture.
By which I don&#39;t mean amateurish culture,
I mean culture where people produce
for the love of what they&#39;re doing and not for the money.
I mean the culture that your kids are producing all the time.
For when you think of what Sousa romanticized
in the young people together, singing the songs of the day,
of the old songs, you should recognize
what your kids are doing right now.
Taking the songs of the day and the old songs
and remixing them to make them something different.
It&#39;s how they understand access to this culture.
So, let&#39;s have some very few examples
to get a sense of what I&#39;m talking about here.
Here&#39;s something called Anime Music Video, first example,
taking anime captured from television
re-edited to music tracks.
(Music)
This one you should be -- confidence. Jesus survives. Don&#39;t worry.
(Music)

(Laughter)

And this is the best.
(Music)
My love ...
There&#39;s only you in my life ...
The only thing that&#39;s bright ...
My first love ...
You&#39;re every breath that I take ...
You&#39;re every step I make ...
And I ....
I want to share all my love with you ...
No one else will do ...
And your eyes ...
They tell me how much you care ...
(Music)
So, this is remix, right?

(Applause)

And it&#39;s important to emphasize that what this is not
is not what we call, quote, &quot;piracy.&quot;
I&#39;m not talking about nor justifying
people taking other people&#39;s content in wholesale
and distributing it without the permission of the copyright owner.
I&#39;m talking about people taking and recreating
using other people&#39;s content, using digital technologies
to say things differently.
Now, the importance of this
is not the technique that you&#39;ve seen here.
Because, of course, every technique that you&#39;ve seen here
is something that television and film producers
have been able to do for the last 50 years.
The importance is that that technique has been democratized.
It is now anybody with access to a $1,500 computer
who can take sounds and images from the culture around us
and use it to say things differently.
These tools of creativity have become tools of speech.
It is a literacy for this generation. This is how our kids speak.
It is how our kids think. It is what your kids are
as they increasingly understand digital technologies
and their relationship to themselves.
Now, in response to this new use of culture using digital technologies,
the law has not greeted this Sousa revival
with very much common sense.
Instead, the architecture of copyright law
and the architecture of digital technologies,
as they interact, have produced the presumption
that these activities are illegal.
Because if copyright law at its core regulates something called copies,
then in the digital world the one fact we can&#39;t escape
is that every single use of culture produces a copy.
Every single use therefore requires permission;
without permission, you are a trespasser.
You&#39;re a trespasser with about as much sense
as these people were trespassers.
Common sense here, though, has not yet revolted
in response to this response that the law has offered
to these forms of creativity.
Instead, what we&#39;ve seen
is something much worse than a revolt.
There&#39;s a growing extremism that comes from both sides
in this debate, in response to this conflict
between the law and the use of these technologies.
One side builds new technologies, such as one recently announced
that will enable them
to automatically take down from sites like YouTube
any content that has any copyrighted content in it,
whether or not there&#39;s a judgment of fair use
that might be applied to the use of that content.
And on the other side, among our kids,
there&#39;s a growing copyright abolitionism,
a generation that rejects the very notion
of what copyright is supposed to do, rejects copyright
and believes that the law is nothing more than an ass
to be ignored and to be fought at every opportunity possible.
The extremism on one side begets extremism on the other,
a fact we should have learned many, many times over,
and both extremes in this debate are just wrong.
Now, the balance that I try to fight for,
I, as any good liberal, try to fight for first
by looking to the government. Total mistake, right?

(Laughter)

Looked first to the courts and the legislatures to try to get them
to do something to make the system make more sense.
It failed partly because the courts are too passive,
partly because the legislatures are corrupted,
by which I don&#39;t mean that there&#39;s bribery
operating to stop real change,
but more the economy of influence that governs how Congress functions
means that policymakers here will not understand this
until it&#39;s too late to fix it.
So, we need something different, we need a different kind of solution.
And the solution here, in my view, is a private solution,
a solution that looks to legalize what it is to be young again,
and to realize the economic potential of that,
and that&#39;s where the story of BMI becomes relevant.
Because, as BMI demonstrated, competition here
can achieve some form of balance. The same thing can happen now.
We don&#39;t have a public domain to draw upon now,
so instead what we need is two types of changes.
First, that artists and creators embrace the idea,
choose that their work be made available more freely.
So, for example, they can say their work is available freely
for non-commercial, this amateur-type of use,
but not freely for any commercial use.
And second, we need the businesses
that are building out this read-write culture
to embrace this opportunity expressly, to enable it,
so that this ecology of free content, or freer content,
can grow on a neutral platform
where they both exist simultaneously,
so that more-free can compete with less-free,
and the opportunity to develop the creativity in that competition
can teach one the lessons of the other.
Now, I would talk about one particular such plan
that I know something about,
but I don&#39;t want to violate TED&#39;s first commandment of selling,
so I&#39;m not going to talk about this at all.
I&#39;m instead just going to remind you of the point that BMI teaches us.
That artist choice is the key for new technology
having an opportunity to be open for business,
and we need to build artist choice here
if these new technologies are to have that opportunity.
But let me end with something I think much more important --
much more important than business.
It&#39;s the point about how this connects to our kids.
We have to recognize they&#39;re different from us. This is us, right?

(Laughter)

We made mixed tapes; they remix music.
We watched TV; they make TV.
It is technology that has made them different,
and as we see what this technology can do,
we need to recognize you can&#39;t kill
the instinct the technology produces. We can only criminalize it.
We can&#39;t stop our kids from using it.
We can only drive it underground.
We can&#39;t make our kids passive again.
We can only make them, quote, &quot;pirates.&quot; And is that good?
We live in this weird time. It&#39;s kind of age of prohibitions,
where in many areas of our life,
we live life constantly against the law.
Ordinary people live life against the law,
and that&#39;s what I -- we are doing to our kids.
They live life knowing they live it against the law.
That realization is extraordinarily corrosive,
extraordinarily corrupting.
And in a democracy, we ought to be able to do better.
Do better, at least for them, if not for opening for business.
Thank you very much.

(Applause)

