
When my father and I started a company
to 3D print human tissues and organs,
some people initially thought we were a little crazy.
But since then, much progress has been made,
both in our lab and other labs around the world.
And given this, we started getting questions like,
&quot;If you can grow human body parts,
can you also grow animal products like meat and leather?&quot;
When someone first suggested this to me,
quite frankly I thought they were a little crazy,
but what I soon came to realize
was that this is not so crazy after all.
What&#39;s crazy is what we do today.
I&#39;m convinced that in 30 years,
when we look back on today
and on how we raise and slaughter billions of animals
to make our hamburgers and our handbags,
we&#39;ll see this as being wasteful
and indeed crazy.
Did you know that today we maintain
a global herd of 60 billion animals
to provide our meat, dairy, eggs and leather goods?
And over the next few decades,
as the world&#39;s population expands to 10 billion,
this will need to nearly double
to 100 billion animals.
But maintaining this herd
takes a major toll on our planet.
Animals are not just raw materials.
They&#39;re living beings,
and already our livestock
is one of the largest users of land,
fresh water,
and one of the biggest producers of greenhouse gases
which drive climate change.
On top of this,
when you get so many animals so close together,
it creates a breeding ground for disease
and opportunities for harm and abuse.
Clearly, we cannot continue on this path
which puts the environment, public health,
and food security at risk.
There is another way, because essentially,
animal products are just collections of tissues,
and right now we breed and raise
highly complex animals
only to create products
that are made of relatively simple tissues.
What if, instead of starting with a complex
and sentient animal,
we started with what the tissues are made of,
the basic unit of life,
the cell?
This is biofabrication, where cells themselves
can be used to grow biological products
like tissues and organs.
Already in medicine,
biofabrication techniques have been used
to grow sophisticated body parts,
like ears, windpipes, skin, blood vessels and bone,
that have been successfully implanted into patients.
And beyond medicine, biofabrication can be
a humane, sustainable and scalable new industry.
And we should begin by reimagining leather.
I emphasize leather because it is so widely used.
It is beautiful, and it has long been a part of our history.
Growing leather is also technically simpler
than growing other animal products like meat.
It mainly uses one cell type,
and it is largely two-dimensional.
It is also less polarizing for consumers and regulators.
Until biofabrication is better understood,
it is clear that, initially at least,
more people would be willing to wear novel materials
than would be willing to eat novel foods,
no matter how delicious.
In this sense, leather is a gateway material,
a beginning for the mainstream biofabrication industry.
If we can succeed here,
it brings our other consumer bioproducts like meat
closer on the horizon.
Now how do we do it?
To grow leather, we begin by taking cells
from an animal, through a simple biopsy.
The animal could be a cow,
lamb, or even something more exotic.
This process does no harm,
and Daisy the cow can live a happy life.
We then isolate the skin cells
and multiply them in a cell culture medium.
This takes millions of cells
and expands them into billions.
And we then coax these cells to produce collagen,
as they would naturally.
This collagen is the stuff between cells.
It&#39;s natural connective tissue.
It&#39;s the extracellular matrix,
but in leather, it&#39;s the main building block.
And what we next do is we take the cells and their collagen
and we spread them out to form sheets,
and then we layer these thin sheets on top of one another,
like phyllo pastry, to form thicker sheets,
which we then let mature.
And finally, we take this multilayered skin
and through a shorter and much less chemical tanning process,
we create leather.
And so I&#39;m very excited to show you,
for the first time,
the first batch of our cultured leather,
fresh from the lab.
This is real, genuine leather,
without the animal sacrifice.
It can have all the characteristics of leather
because it is made of the same cells,
and better yet,
there is no hair to remove,
no scars or insect&#39;s bites,
and no waste.
This leather can be grown in the shape of a wallet,
a handbag or a car seat.
It is not limited to the irregular shape of a cow
or an alligator.
And because we make this material,
we grow this leather from the ground up,
we can control its properties in very interesting ways.
This piece of leather
is a mere seven tissue layers thick,
and as you can see, it is nearly transparent.
And this leather is 21 layers thick and quite opaque.
You don&#39;t have that kind of fine control
with conventional leather.
And we can tune this leather for other desirable qualities,
like softness, breathability,
durability, elasticity and even things like pattern.
We can mimic nature,
but in some ways also improve upon it.
This type of leather can do what today&#39;s leather does,
but with imagination, probably much more.
What could the future of animal products look like?
It need not look like this,
which is actually the state of the art today.
Rather, it could be much more like this.
Already, we have been manufacturing with cell cultures
for thousands of years, beginning with products
like wine, beer and yogurt.
And speaking of food, our cultured food has evolved,
and today we prepare cultured food
in beautiful, sterile facilities like this.
A brewery is essentially a bioreactor.
It is where cell culture takes place.
Imagine that in this facility,
instead of brewing beer,
we were brewing leather
or meat.
Imagine touring this facility,
learning about how the leather or meat is cultured,
seeing the process from beginning to end,
and even trying some.
It&#39;s clean, open and educational,
and this is in contrast to the hidden,
guarded and remote factories
where leather and meat is produced today.
Perhaps biofabrication
is a natural evolution of manufacturing for mankind.
It&#39;s environmentally responsible,
efficient and humane.
It allows us to be creative.
We can design new materials, new products,
and new facilities.
We need to move past just killing animals
as a resource
to something more civilized and evolved.
Perhaps we are ready for something
literally and figuratively more cultured.
Thank you.

(Applause)

