
What I&#39;m going to try and do in the next 15 minutes or so
is tell you about an idea
of how we&#39;re going to make matter come alive.
Now this may seem a bit ambitious,
but when you look at yourself, you look at your hands,
you realize that you&#39;re alive.
So this is a start.
Now this quest started four billion years ago on planet Earth.
There&#39;s been four billion years
of organic, biological life.
And as an inorganic chemist,
my friends and colleagues make this distinction
between the organic, living world
and the inorganic, dead world.
And what I&#39;m going to try and do is plant some ideas
about how we can transform inorganic, dead matter
into living matter, into inorganic biology.
Before we do that,
I want to kind of put biology in its place.
And I&#39;m absolutely enthralled by biology.
I love to do synthetic biology.
I love things that are alive.
I love manipulating the infrastructure of biology.
But within that infrastructure,
we have to remember
that the driving force of biology
is really coming from evolution.
And evolution,
although it was established well over 100 years ago by Charles Darwin
and a vast number of other people,
evolution still is a little bit intangible.
And when I talk about Darwinian evolution,
I mean one thing and one thing only,
and that is survival of the fittest.
And so forget about evolution
in a kind of metaphysical way.
Think about evolution
in terms of offspring competing,
and some winning.
So bearing that in mind,
as a chemist, I wanted to ask myself

the question frustrated by biology:
What is the minimal unit of matter
that can undergo Darwinian evolution?
And this seems quite a profound question.
And as a chemist,
we&#39;re not used to profound questions every day.
So when I thought about it,
then suddenly I realized
that biology gave us the answer.
And in fact, the smallest unit of matter
that can evolve independently
is, in fact, a single cell --
a bacteria.

So this raises three really important questions:
What is life?
Is biology special?
Biologists seem to think so.
Is matter evolvable?
Now if we answer those questions in reverse order,
the third question -- is matter evolvable? --
if we can answer that,
then we&#39;re going to know how special biology is,
and maybe, just maybe,
we&#39;ll have some idea of what life really is.
So here&#39;s some inorganic life.
This is a dead crystal,
and I&#39;m going to do something to it,
and it&#39;s going to become alive.
And you can see,
it&#39;s kind of pollinating, germinating, growing.
This is an inorganic tube.
And all these crystals here under the microscope
were dead a few minutes ago, and they look alive.
Of course, they&#39;re not alive.
It&#39;s a chemistry experiment where I&#39;ve made a crystal garden.
But when I saw this, I was really fascinated,
because it seemed lifelike.
And as I pause for a few seconds, have a look at the screen.
You can see there&#39;s architecture growing, filling the void.
And this is dead.
So I was positive that,
if somehow we can make things mimic life,
let&#39;s go one step further.
Let&#39;s see if we can actually make life.
But there&#39;s a problem,
because up until maybe a decade ago,
we were told that life was impossible
and that we were the most incredible miracle in the universe.
In fact, we were the only people
in the universe.
Now, that&#39;s a bit boring.
So as a chemist,
I wanted to say, &quot;Hang on. What is going on here?
Is life that improbable?&quot;
And this is really the question.
I think that perhaps the emergence of the first cells
was as probable as the emergence of the stars.
And in fact, let&#39;s take that one step further.
Let&#39;s say
that if the physics of fusion
is encoded into the universe,
maybe the physics of life is as well.
And so the problem with chemists --
and this is a massive advantage as well --
is we like to focus on our elements.
In biology, carbon takes center stage.
And in a universe where carbon exists
and organic biology,
then we have all this wonderful diversity of life.
In fact, we have such amazing lifeforms that we can manipulate.
We&#39;re awfully careful in the lab
to try and avoid various biohazards.
Well what about matter?
If we can make matter alive, would we have a matterhazard?
So think, this is a serious question.
If your pen could replicate,
that would be a bit of a problem.
So we have to think differently
if we&#39;re going to make stuff come alive.
And we also have to be aware of the issues.
But before we can make life,
let&#39;s think for a second
what life really is characterized by.
And forgive the complicated diagram.
This is just a collection of pathways in the cell.
And the cell is obviously for us
a fascinating thing.
Synthetic biologists are manipulating it.
Chemists are trying to study the molecules to look at disease.
And you have all these pathways going on at the same time.
You have regulation;
information is transcribed;
catalysts are made; stuff is happening.
But what does a cell do?
Well it divides, it competes,
it survives.
And I think that is where we have to start
in terms of thinking about
building from our ideas in life.
But what else is life characterized by?
Well, I like think of it
as a flame in a bottle.
And so what we have here
is a description of single cells
replicating, metabolizing,
burning through chemistries.
And so we have to understand
that if we&#39;re going to make artificial life or understand the origin of life,
we need to power it somehow.
So before we can really start to make life,
we have to really think about where it came from.
And Darwin himself mused in a letter to a colleague
that he thought that life probably emerged
in some warm little pond somewhere --
maybe not in Scotland, maybe in Africa,
maybe somewhere else.
But the real honest answer is, we just don&#39;t know,
because there is a problem with the origin.
Imagine way back, four and a half billion years ago,
there is a vast chemical soup of stuff.
And from this stuff we came.
So when you think about the improbable nature
of what I&#39;m going to tell you in the next few minutes,
just remember,
we came from stuff on planet Earth.
And we went through a variety of worlds.
The RNA people would talk about the RNA world.
We somehow got to proteins and DNA.
We then got to the last ancestor.
Evolution kicked in -- and that&#39;s the cool bit.
And here we are.
But there&#39;s a roadblock that you can&#39;t get past.
You can decode the genome, you can look back,
you can link us all together by a mitochondrial DNA,
but we can&#39;t get further than the last ancestor,
the last visible cell
that we could sequence or think back in history.
So we don&#39;t know how we got here.

So there are two options:
intelligent design, direct and indirect --
so God,
or my friend.
Now talking about E.T. putting us there, or some other life,
just pushes the problem further on.
I&#39;m not a politician, I&#39;m a scientist.
The other thing we need to think about
is the emergence of chemical complexity.
This seems most likely.
So we have some kind of primordial soup.
And this one happens to be
a good source of all 20 amino acids.
And somehow
these amino acids are combined,
and life begins.
But life begins, what does that mean?
What is life? What is this stuff of life?
So in the 1950s,
Miller-Urey did their fantastic chemical Frankenstein experiment,
where they did the equivalent in the chemical world.
They took the basic ingredients, put them in a single jar
and ignited them
and put a lot of voltage through.
And they had a look at what was in the soup,
and they found amino acids,
but nothing came out, there was no cell.
So the whole area&#39;s been stuck for a while,
and it got reignited in the &#39;80s
when analytical technologies and computer technologies were coming on.
In my own laboratory,
the way we&#39;re trying to create inorganic life
is by using many different reaction formats.
So what we&#39;re trying to do is do reactions --
not in one flask, but in tens of flasks,
and connect them together,
as you can see with this flow system, all these pipes.
We can do it microfluidically, we can do it lithographically,
we can do it in a 3D printer,
we can do it in droplets for colleagues.
And the key thing is to have lots of complex chemistry
just bubbling away.
But that&#39;s probably going to end in failure,
so we need to be a bit more focused.
And the answer, of course, lies with mice.
This is how I remember what I need as a chemist.
I say, &quot;Well I want molecules.&quot;
But I need a metabolism, I need some energy.
I need some information, and I need a container.
Because if I want evolution,
I need containers to compete.
So if you have a container,
it&#39;s like getting in your car.
&quot;This is my car,
and I&#39;m going to drive around and show off my car.&quot;
And I imagine you have a similar thing
in cellular biology
with the emergence of life.
So these things together give us evolution, perhaps.
And the way to test it in the laboratory
is to make it minimal.
So what we&#39;re going to try and do
is come up with an inorganic Lego kit of molecules.
And so forgive the molecules on the screen,
but these are a very simple kit.
There&#39;s only maybe three or four different types of building blocks present.
And we can aggregate them together
and make literally thousands and thousands
of really big nano-molecular molecules
the same size of DNA and proteins,
but there&#39;s no carbon in sight.
Carbon is banned.
And so with this Lego kit,
we have the diversity required
for complex information storage
without DNA.
But we need to make some containers.
And just a few months ago in my lab,
we were able to take these very same molecules and make cells with them.
And you can see on the screen a cell being made.
And we&#39;re now going to put some chemistry inside and do some chemistry in this cell.
And all I wanted to show you
is we can set up molecules
in membranes, in real cells,
and then it sets up a kind of molecular Darwinism,
a molecular survival of the fittest.
And this movie here
shows this competition between molecules.
Molecules are competing for stuff.
They&#39;re all made of the same stuff,
but they want their shape to win.
They want their shape to persist.
And that is the key.
If we can somehow encourage these molecules
to talk to each other and make the right shapes and compete,
they will start to form cells
that will replicate and compete.
If we manage to do that,
forget the molecular detail.
Let&#39;s zoom out to what that could mean.
So we have this special theory of evolution
that applies only to organic biology, to us.
If we could get evolution into the material world,
then I propose we should have a general theory of evolution.
And that&#39;s really worth thinking about.
Does evolution control
the sophistication of matter in the universe?
Is there some driving force through evolution
that allows matter to compete?
So that means we could then start
to develop different platforms
for exploring this evolution.
So you imagine,
if we&#39;re able to create a self-sustaining artificial life form,
not only will this tell us about the origin of life --
that it&#39;s possible that the universe doesn&#39;t need carbon to be alive;
it can use anything --
we can then take [it] one step further and develop new technologies,
because we can then use software control
for evolution to code in.
So imagine we make a little cell.
We want to put it out in the environment,
and we want it to be powered by the Sun.
What we do is we evolve it in a box with a light on.
And we don&#39;t use design anymore. We find what works.
We should take our inspiration from biology.
Biology doesn&#39;t care about the design
unless it works.
So this will reorganize
the way we design things.
But not only just that,
we will start to think about
how we can start to develop a symbiotic relationship with biology.
Wouldn&#39;t it be great
if you could take these artificial biological cells
and fuse them with biological ones
to correct problems that we couldn&#39;t really deal with?
The real issue in cellular biology
is we are never going to understand everything,
because it&#39;s a multidimensional problem put there by evolution.
Evolution cannot be cut apart.
You need to somehow find the fitness function.
And the profound realization for me
is that, if this works,
the concept of the selfish gene gets kicked up a level,
and we really start talking about selfish matter.
And what does that mean in a universe
where we are right now the highest form of stuff?
You&#39;re sitting on chairs.
They&#39;re inanimate, they&#39;re not alive.
But you are made of stuff, and you are using stuff,
and you enslave stuff.
So using evolution
in biology,
and in inorganic biology,
for me is quite appealing, quite exciting.
And we&#39;re really becoming very close
to understanding the key steps
that makes dead stuff come alive.
And again, when you&#39;re thinking about how improbable this is,
remember, five billion years ago,
we were not here, and there was no life.
So what will that tell us
about the origin of life and the meaning of life?
But perhaps, for me as a chemist,
I want to keep away from general terms;
I want to think about specifics.
So what does it mean about defining life?
We really struggle to do this.
And I think, if we can make inorganic biology,
and we can make matter become evolvable,
that will in fact define life.
I propose to you
that matter that can evolve is alive,
and this gives us the idea of making evolvable matter.
Thank you very much.

(Applause)


Chris Anderson: Just a quick question on timeline.
You believe you&#39;re going to be successful in this project?
When?

Lee Cronin: So many people think
that life took millions of years to kick in.
We&#39;re proposing to do it in just a few hours,
once we&#39;ve set up
the right chemistry.

CA: And when do you think that will happen?

LC: Hopefully within the next two years.

CA: That would be a big story.

(Laughter)

In your own mind, what do you believe the chances are
that walking around on some other planet
is non-carbon-based life,
walking or oozing or something?

LC: I think it&#39;s 100 percent.
Because the thing is, we are so chauvinistic to biology,
if you take away carbon, there&#39;s other things that can happen.
So the other thing
that if we were able to create life that&#39;s not based on carbon,
maybe we can tell NASA what really to look for.
Don&#39;t go and look for carbon, go and look for evolvable stuff.

CA: Lee Cronin, good luck. (LC: Thank you very much.)

(Applause)

