
Come with me to the bottom of the world,
Antarctica,
the highest, driest, windiest,
and yes, coldest region on Earth --
more arid than the Sahara
and, in parts, colder than Mars.
The ice of Antarctica glows
with a light so dazzling,
it blinds the unprotected eye.
Early explorers rubbed cocaine in their eyes
to kill the pain of it.
The weight of the ice is such that the entire continent
sags below sea level, beneath its weight.
Yet, the ice of Antarctica
is a calendar of climate change.
It records the annual rise and fall
of greenhouse gases and temperatures
going back before the onset of the last ice ages.
Nowhere on Earth
offers us such a perfect record.
And here, scientists are drilling
into the past of our planet
to find clues to the future
of climate change.
This past January,
I traveled to a place called WAIS Divide,
about 600 miles from the South Pole.
It is the best place on the planet, many say,
to study the history of climate change.
There, about 45 scientists from the University of Wisconsin,
the Desert Research Institute in Nevada and others
have been working to answer a central question
about global warming.
What is the exact relationship
between levels of greenhouse gases
and planetary temperatures?
It&#39;s urgent work. We know that temperatures are rising.
This past May was the warmest worldwide on record.
And we know that levels of greenhouse gases are rising too.
What we don&#39;t know
is the exact, precise, immediate
impact of these changes
on natural climate patterns --
winds, ocean currents,
precipitation rates, cloud formation,
things that bear on the health and well-being
of billions of people.
Their entire camp, every item of gear,
was ferried 885 miles
from McMurdo Station,
the main U.S. supply base
on the coast of Antarctica.
WAIS Divide itself though,
is a circle of tents in the snow.
In blizzard winds, the crew sling ropes between the tents
so that people can feel their way safely
to the nearest ice house
and to the nearest outhouse.
It snows so heavily there,
the installation was almost immediately buried.
Indeed, the researchers picked this site
because ice and snow accumulates here
10 times faster than anywhere else in Antarctica.
They have to dig themselves out every day.
It makes for an exotic
and chilly commute.

(Laughter)

But under the surface
is a hive of industrial activity
centered around an eight-million-dollar drill assembly.
Periodically, this drill, like a biopsy needle,
plunges thousands of feet deep into the ice
to extract a marrow of gases
and isotopes for analysis.
Ten times a day, they extract
the 10-foot long cylinder of compressed ice crystals
that contain the unsullied air and trace chemicals
laid down by snow,
season after season for thousands of years.
It&#39;s really a time machine.
At the peak of activity earlier this year,
the researchers lowered the drill
an extra hundred feet deeper into the ice every day
and another 365 years
deeper into the past.
Periodically, they remove
a cylinder of ice,
like gamekeepers popping a spent shotgun shell
from the barrel of a drill.
They inspect it, they check it for cracks,
for drill damage, for spalls, for chips.
More importantly,
they prepare it for inspection and analysis
by 27 independent laboratories
in the United States and Europe,
who will examine it for 40 different trace chemicals
related to climate,
some in parts per quadrillion.
Yes, I said that with a Q, quadrillion.
They cut the cylinders up into three-foot sections
for easier handling and shipment
back to these labs,
some 8,000 miles from the drill site.
Each cylinder
is a parfait of time.
This ice formed as snow
15,800 years ago,
when our ancestors were daubing themselves with paint
and considering the radical new technology
of the alphabet.
Bathed in polarized light
and cut in cross-section,
this ancient ice reveals itself
as a mosaic of colors,
each one showing how conditions at depth in the ice
have affected this material
at depths where pressures can reach
a ton per square inch.
Every year, it begins with a snowflake,
and by digging into fresh snow,
we can see how this process is ongoing today.
This wall of undisturbed snow,
back-lit by sunlight,
shows the striations of winter and summer snow,
layer upon layer.
Each storm scours the atmosphere,
washing out dust, soot,
trace chemicals,
and depositing them on the snow pack
year after year,
millennia after millennia,
creating a kind of periodic table of elements
that at this point
is more than 11,000 feet thick.
From this, we can detect an extraordinary number of things.
We can see the calcium
from the world&#39;s deserts,
soot from distant wildfires,
methane as an indicator of the strength of a Pacific monsoon,
all wafted on winds from warmer latitudes
to this remote and very cold place.
Most importantly,
these cylinders and this snow
trap air.
Each cylinder is about 10 percent ancient air,
a pristine time capsule
of greenhouse gases -- carbon dioxide,
methane, nitrous oxide --
all unchanged from the day that snow formed
and first fell.
And this is the object of their scrutiny.
But don&#39;t we already know
what we need to know about greenhouse gases?
Why do we need to study this anymore?
Don&#39;t we already know how they affect temperatures?
Don&#39;t we already know the consequences
of a changing climate on our settled civilization?
The truth is, we only know the outlines,
and what we don&#39;t completely understand,
we can&#39;t properly fix.
Indeed, we run the risk of making things worse.
Consider, the single most successful
international environmental effort of the 20th century,
the Montreal Protocol,
in which the nations of Earth banded together to protect the planet
from the harmful effects of ozone-destroying chemicals
used at that time
in air conditioners, refrigerators and other cooling devices.
We banned those chemicals,
and we replaced them, unknowingly,
with other substances
that, molecule per molecule,
are a hundred times more potent
as heat-trapping, greenhouse gases
than carbon dioxide.
This process requires
extraordinary precautions.
The scientists must insure
that the ice is not contaminated.
Moreover, in this 8,000-mile journey,
they have to insure this ice doesn&#39;t melt.
Imagine juggling a snowball across the tropics.
They have to, in fact,
make sure this ice never gets warmer
than about 20 degrees below zero,
otherwise, the key gases inside it will dissipate.
So, in the coldest place on Earth,
they work inside a refrigerator.
As they handle the ice, in fact,
they keep an extra pair of gloves warming in an oven,
so that, when their work gloves freeze
and their fingers stiffen,
they can don a fresh pair.
They work against the clock and against the thermometer.
So far, they&#39;ve packed up
about 4,500 feet of ice cores
for shipment back to the United States.
This past season,
they manhandled them across the ice
to waiting aircraft.
The 109th Air National Guard
flew the most recent shipment of ice
back to the coast of Antarctica,
where it was boarded onto a freighter,
shipped across the tropics to California,
unloaded, put on a truck,
driven across the desert
to the National Ice Core Laboratory in Denver, Colorado,
where, as we speak,
scientists are now slicing this material up
for samples, for analysis,
to be distributed
to the laboratories around the country
and in Europe.
Antarctica was this planet&#39;s
last empty quarter --
the blind spot
in our expanding vision of the world.
Early explorers
sailed off the edge of the map,
and they found a place
where the normal rules of time and temperature
seem suspended.
Here, the ice seems a living presence.
The wind that rubs against it
gives it voice.
It is a voice of experience.
It is a voice we should heed.
Thank you.

(Applause)

