
So, about three years ago I was in London,
and somebody called Howard Burton came to me and said,
I represent a group of people,
and we want to start an institute in theoretical physics.
We have about 120 million dollars, and we want to do it well.
We want to be in the forefront fields,
and we want to do it differently.
We want to get out of this thing
where the young people have all the ideas, and the old people have all the power
and decide what science gets done.
It took me about 25 seconds to decide that that was a good idea.
Three years later, we have the Perimeter Institute for Theoretical Physics
in Waterloo, Ontario. It’s the most exciting job I’ve ever had.
And it’s the first time I’ve had a job where I’m afraid to go away
because of everything that’s going to happen in this week when I’m here.

(Laughter)

But in any case, what I’m going to do in my little bit of time
is take you on a quick tour of some of the things
that we talk about and we think about.
So, we think a lot about what really makes science work?
The first thing that anybody who knows science,
and has been around science,
is that the stuff you learn in school as a scientific method
is wrong. There is no method.
On the other hand, somehow we manage to reason together
as a community, from incomplete evidence
to conclusions that we all agree about.
And this is, by the way, something that a democratic society also has to do.
So how does it work?
Well, my belief is that it works
because scientists are a community bound together by an ethics.
And here are some of the ethical principles.
I’m not going to read them all to you because I’m not in teacher mode.
I’m in entertain, amaze mode.

(Laughter)

But one of the principles is that everybody
who is part of the community gets to fight and argue
as hard as they can for what they believe.
But we’re all disciplined by the understanding
that the only people who are going to decide, you know,
whether I’m right or somebody else is right,
are the people in our community in the next generation,
in 30 and 50 years.
So it’s this combination of respect
for the tradition and community we’re in,
and rebellion that the community requires to get anywhere,
that makes science work.
And being in this process of being in a community
that reasons from shared evidence to conclusions,
I believe, teaches us about democracy.
Not only is there a relationship between the ethics of science
and the ethics of being a citizen in democracy,
but there has been, historically, a relationship
between how people think about space and time, and what the cosmos is,
and how people think about the society that they live in.
And I want to talk about three stages in that evolution.
The first science of cosmology that was anything like science
was Aristotelian science, and that was hierarchical.
The earth is in the center, then there are these crystal spheres,
the sun, the moon, the planets and finally the celestial sphere,
where the stars are. And everything in this universe has a place.
And Aristotle’s law of motion was that everything
goes to its natural place, which was of course,
the rule of the society that Aristotle lived in,
and more importantly, the medieval society that, through Christianity,
embraced Aristotle and blessed it.
And the idea is that everything is defined.
Where something is, is defined with respect to this last sphere,
the celestial sphere, outside of which is this eternal,
perfect realm, where lives God,
who is the ultimate judge of everything.
So that is both Aristotelian cosmology,
and in a certain sense, medieval society.
Now, in the 17th century there was a revolution in thinking about
space and time and motion and so forth of Newton.
And at the same time there was a revolution in social thought
of John Locke and his collaborators.
And they were very closely associated.
In fact, Newton and Locke were friends.
Their way of thinking about space and time and motion on the one hand,
and a society on the other hand, were closely related.
And let me show you.
In a Newtonian universe, there’s no center -- thank you.
There are particles and they move around
with respect to a fixed, absolute framework of space and time.
It’s meaningful to say absolutely where something is in space,
because that’s defined, not with respect to say, where other things are,
but with respect to this absolute notion of space,
which for Newton was God.
Now, similarly, in Locke’s society there are individuals
who have certain rights, properties in a formal sense,
and those are defined with respect to some absolute,
abstract notions of rights and justice, and so forth,
which are independent of what else has happened in the society.
Of who else there is, of the history and so forth.
There is also an omniscient observer
who knows everything, who is God,
who is in a certain sense outside the universe,
because he has no role in anything that happens,
but is in a certain sense everywhere,
because space is just the way that God knows
where everything is, according to Newton, OK?
So this is the foundations of what’s called, traditionally,
liberal political theory and Newtonian physics.
Now, in the 20th century we had a revolution
that was initiated at the beginning of the 20th century,
and which is still going on.
It was begun with the invention
of relativity theory and quantum theory.
And merging them together to make the final quantum theory
of space and time and gravity, is the culmination of that,
something that’s going on right now.
And in this universe there’s nothing fixed and absolute. Zilch, OK.
This universe is described by being a network of relationships.
Space is just one aspect, so there’s no meaning to say
absolutely where something is.
There’s only where it is relative to everything else that is.
And this network of relations is ever-evolving.
So we call it a relational universe.
All properties of things are about these kinds of relationships.
And also, if you’re embedded in such a network of relationships,
your view of the world has to do with what information
comes to you through the network of relations.
And there’s no place for an omniscient observer
or an outside intelligence knowing everything and making everything.
So this is general relativity, this is quantum theory.
This is also, if you talk to legal scholars,
the foundations of new ideas in legal thought.
They’re thinking about the same things.
And not only that, they make the analogy
to relativity theory and cosmology often.
So there’s an interesting discussion going on there.
This last view of cosmology is called the relational view.
So the main slogan here is that there’s nothing outside the universe,
which means that there’s no place
to put an explanation for something outside.
So in such a relational universe,
if you come upon something that’s ordered and structured,
like this device here, or that device there,
or something beautiful, like all the living things,
all of you guys in the room --

&quot;guys&quot; in physics, by the way, is a generic term: men and women.

(Laughter)

Then you want to know, you’re a person,
you want to know how is it made.
And in a relational universe the only possible explanation was, somehow it made itself.
There must be mechanisms of self-organization
inside the universe that make things.
Because there’s no place to put a maker outside,
as there was in the Aristotelian and the Newtonian universe.
So in a relational universe we must have processes of self-organization.
Now, Darwin taught us that there are processes of self-organization
that suffice to explain all of us and everything we see.
So it works. But not only that,
if you think about how natural selection works,
then it turns out that natural selection
would only make sense in such a relational universe.
That is, natural selection works on properties,
like fitness, which are about relationships
of some species to some other species.
Darwin wouldn’t make sense in an Aristotelian universe,
and wouldn’t really make sense in a Newtonian universe.
So a theory of biology based on natural selection
requires a relational notion of
what are the properties of biological systems.
And if you push that all the way down, really,
it makes the best sense in a relational universe
where all properties are relational.
Now, not only that, but Einstein taught us
that gravity is the result of the world being relational.
If it wasn’t for gravity, there wouldn’t be life,
because gravity causes stars to form and live for a very long time,
keeping pieces of the world, like the surface of the Earth,
out of thermal equilibrium for billions of years so life can evolve.
In the 20th century,
we saw the independent development of two big themes in science.
In the biological sciences, they explored
the implications of the notion that order and complexity
and structure arise in a self-organized way.
That was the triumph of Neo-Darwinism and so forth.
And slowly, that idea is leaking out to the cognitive sciences,
the human sciences, economics, et cetera.
At the same time, we physicists
have been busy trying to make sense of
and build on and integrate the discoveries
of quantum theory and relativity.
And what we’ve been working out is the implications, really,
of the idea that the universe is made up of relations.
21st-century science is going to be driven

by the integration of these two ideas:
the triumph of relational ways of thinking
about the world, on the one hand,
and self-organization or Darwinian ways of thinking about the world,
on the other hand.
And also, is that in the 21st century
our thinking about space and time and cosmology,
and our thinking about society are both going to continue to evolve.
And what they’re evolving towards is the union
of these two big ideas, Darwinism and relationalism.
Now, if you think about democracy from this perspective,
a new pluralistic notion of democracy would be one that recognizes
that there are many different interests, many different agendas,
many different individuals, many different points of view.
Each one is incomplete, because you’re embedded
in a network of relationships.
Any actor in a democracy is embedded
in a network of relationships.
And you understand some things better than other things,
and because of that there’s a continual jostling
and give and take, which is politics.
And politics is, in the ideal sense,
the way in which we continually address
our network of relations in order to achieve
a better life and a better society.
And I also think that science will never go away and --
I’m finishing on this line.

(Laughter)

In fact, I’m finished. Science will never go away.
