
You may have heard
about the Koran&#39;s idea of paradise
being 72 virgins,
and I promise I will come back
to those virgins.
But in fact, here in the Northwest,
we&#39;re living very close
to the real Koranic idea of paradise,
defined 36 times as &quot;gardens
watered by running streams.&quot;
Since I live on a houseboat
on the running stream of Lake Union,
this makes perfect sense to me.
But the thing is, how come
it&#39;s news to most people?
I know many well-intentioned non-Muslims
who&#39;ve begun reading
the Koran, but given up,
disconcerted by its &quot;otherness.&quot;
The historian Thomas Carlyle
considered Muhammad
one of the world&#39;s greatest heroes,
yet even he called the Koran
&quot;as toilsome reading as I ever undertook;
a wearisome, confused jumble.&quot;

(Laughter)

Part of the problem,
I think, is that we imagine
that the Koran can be read
as we usually read a book --
as though we can curl up
with it on a rainy afternoon
with a bowl of popcorn within reach,
as though God --
and the Koran is entirely in the voice
of God speaking to Muhammad --
were just another author
on the best-seller list.
Yet, the fact that so few people
do actually read the Koran
is precisely why it&#39;s so easy to quote --
that is, to misquote.

(Laughter)

Phrases and snippets taken out of context
in what I call the &quot;highlighter version,&quot;
which is the one favored
by both Muslim fundamentalists
and anti-Muslim Islamophobes.
So this past spring,
as I was gearing up to begin writing
a biography of Muhammad,
I realized I needed to read
the Koran properly --
as properly as I could, that is.
My Arabic is reduced by now
to wielding a dictionary,
so I took four well-known translations
and decided to read them
side by side, verse by verse,
along with a transliteration
and the original seventh-century Arabic.
Now, I did have an advantage.
My last book was about the story
behind the Shi&#39;a-Sunni split,
and for that, I&#39;d worked closely
with the earliest Islamic histories,
so I knew the events
to which the Koran constantly refers,
its frame of reference.
I knew enough, that is, to know
that I&#39;d be a tourist in the Koran --
an informed one,
an experienced one, even,
but still an outsider,
an agnostic Jew reading
someone else&#39;s holy book.

(Laughter)

So I read slowly.

(Laughter)

I&#39;d set aside three weeks
for this project,
and that, I think,
is what is meant by &quot;hubris&quot; --

(Laughter)

because it turned out to be three months.

(Laughter)

I did resist the temptation
to skip to the back,
where the shorter and more
clearly mystical chapters are.
But every time I thought I was beginning
to get a handle on the Koran --
that feeling of &quot;I get it now&quot; --
it would slip away overnight,
and I&#39;d come back in the morning,
wondering if I wasn&#39;t lost
in a strange land.
And yet, the terrain was very familiar.
The Koran declares that it comes
to renew the message
of the Torah and the Gospels.
So one-third of it reprises
the stories of Biblical figures
like Abraham, Moses, Joseph, Mary, Jesus.
God himself was utterly familiar
from his earlier manifestation as Yahweh,
jealously insisting on no other gods.
The presence of camels, mountains,
desert wells and springs
took me back to the year I spent
wandering the Sinai Desert.
And then there was the language,
the rhythmic cadence of it,
reminding me of evenings spent
listening to Bedouin elders
recite hours-long narrative poems
entirely from memory.
And I began to grasp why it&#39;s said
that the Koran is really
the Koran only in Arabic.
Take the Fatihah,
the seven-verse opening chapter
that is the Lord&#39;s Prayer
and the Shema Yisrael of Islam combined.
It&#39;s just 29 words in Arabic,
but anywhere from 65 to 72 in translation.
And yet the more you add,
the more seems to go missing.
The Arabic has an incantatory,
almost hypnotic quality
that begs to be heard rather than read,
felt more than analyzed.
It wants to be chanted out loud,
to sound its music in the ear
and on the tongue.
So the Koran in English
is a kind of shadow of itself,
or as Arthur Arberry called his version,
&quot;an interpretation.&quot;
But all is not lost in translation.
As the Koran promises,
patience is rewarded,
and there are many surprises --
a degree of environmental
awareness, for instance,
and of humans as mere stewards
of God&#39;s creation,
unmatched in the Bible.
And where the Bible is addressed
exclusively to men,
using the second-
and third-person masculine,
the Koran includes women --
talking, for instance,
of believing men and believing women,
honorable men and honorable women.
Or take the infamous verse
about killing the unbelievers.
Yes, it does say that,

but in a very specific context:
the anticipated conquest
of the sanctuary city of Mecca,
where fighting was usually forbidden.
And the permission comes
hedged about with qualifiers.
Not &quot;You must kill unbelievers in Mecca,&quot;
but you can, you are allowed to,
but only after a grace period is over,
and only if there&#39;s no other
pact in place,
and only if they try to stop
you getting to the Kaaba,
and only if they attack you first.
And even then -- God is merciful;
forgiveness is supreme --
and so, essentially,
better if you don&#39;t.

(Laughter)

This was perhaps the biggest surprise --
how flexible the Koran is,
at least in minds that are not
fundamentally inflexible.
&quot;Some of these verses
are definite in meaning,&quot; it says,
&quot;and others are ambiguous.&quot;
The perverse at heart
will seek out the ambiguities,
trying to create discord
by pinning down meanings of their own.
Only God knows the true meaning.
The phrase &quot;God is subtle&quot;
appears again and again,
and indeed, the whole
of the Koran is far more subtle
than most of us have been led to believe.
As in, for instance, that little matter
of virgins and paradise.
Old-fashioned orientalism
comes into play here.
The word used four times is &quot;houris,&quot;
rendered as dark-eyed maidens
with swelling breasts,
or as fair, high-bosomed virgins.
Yet all there is in the original Arabic

is that one word: houris.
Not a swelling breast
or high bosom in sight.

(Laughter)

Now this may be a way of saying
&quot;pure beings,&quot; like in angels,
or it may be like
the Greek &quot;kouros&quot; or &quot;kore,&quot;
an eternal youth.
But the truth is, nobody really knows.
And that&#39;s the point.
Because the Koran is quite clear
when it says that you&#39;ll be
&quot;a new creation in paradise,&quot;
and that you will be &quot;recreated
in a form unknown to you,&quot;
which seems to me
a far more appealing prospect
than a virgin.

(Laughter)

And that number 72 never appears.
There are no 72 virgins in the Koran.
That idea only came
into being 300 years later,
and most Islamic scholars
see it as the equivalent
of people with wings sitting on clouds
and strumming harps.
Paradise is quite the opposite.
It&#39;s not virginity;
it&#39;s fecundity;
it&#39;s plenty.
It&#39;s gardens watered by running streams.
Thank you.

(Applause)

