

Translator: Joseph Geni

Reviewer: Morton Bast
Writing biography is a strange thing to do.
It&#39;s a journey into the foreign territory
of somebody else&#39;s life,
a journey, an exploration that can take you places
you never dreamed of going
and still can&#39;t quite believe you&#39;ve been,
especially if, like me, you&#39;re an agnostic Jew
and the life you&#39;ve been exploring
is that of Muhammad.
Five years ago, for instance,
I found myself waking each morning in misty Seattle

to what I knew was an impossible question:
What actually happened
one desert night,
half the world and almost half of history away?
What happened, that is,
on the night in the year 610
when Muhammad received the first revelation of the Koran
on a mountain just outside Mecca?
This is the core mystical moment of Islam,
and as such, of course,
it defies empirical analysis.
Yet the question wouldn&#39;t let go of me.
I was fully aware that for someone as secular as I am,
just asking it could be seen
as pure chutzpah.

(Laughter)

And I plead guilty as charged,
because all exploration, physical or intellectual,
is inevitably in some sense an act of transgression,
of crossing boundaries.
Still, some boundaries are larger than others.
So a human encountering the divine,
as Muslims believe Muhammad did,
to the rationalist, this is a matter not of fact
but of wishful fiction,
and like all of us, I like to think of myself as rational.
Which might be why when I looked at the earliest accounts
we have of that night,
what struck me even more than what happened
was what did not happen.
Muhammad did not come floating off the mountain
as though walking on air.
He did not run down shouting, &quot;Hallelujah!&quot;
and &quot;Bless the Lord!&quot;
He did not radiate light and joy.
There were no choirs of angels,
no music of the spheres, no elation, no ecstasy,
no golden aura surrounding him,
no sense of an absolute, fore-ordained role
as the messenger of God.
That is, he did none of the things
that might make it easy to cry foul,
to put down the whole story as a pious fable.
Quite the contrary.
In his own reported words,
he was convinced at first
that what had happened couldn&#39;t have been real.
At best, he thought, it had to have been a hallucination --
a trick of the eye or the ear, perhaps,
or his own mind working against him.
At worst, possession --
that he&#39;d been seized by an evil jinn,
a spirit out to deceive him,
even to crush the life out of him.
In fact, he was so sure that he could only be majnun,
possessed by a jinn,
that when he found himself still alive,
his first impulse was to finish the job himself,
to leap off the highest cliff
and escape the terror of what he&#39;d experienced
by putting an end to all experience.
So the man who fled down the mountain that night
trembled not with joy
but with a stark, primordial fear.
He was overwhelmed not with conviction, but by doubt.
And that panicked disorientation,
that sundering of everything familiar,
that daunting awareness of something
beyond human comprehension,
can only be called a terrible awe.
This might be somewhat difficult to grasp
now that we use the word &quot;awesome&quot;
to describe a new app or a viral video.
With the exception perhaps of a massive earthquake,
we&#39;re protected from real awe.
We close the doors and hunker down,
convinced that we&#39;re in control,
or, at least, hoping for control.
We do our best to ignore the fact that
we don&#39;t always have it,
and that not everything can be explained.
Yet whether you&#39;re a rationalist or a mystic,
whether you think the words Muhammad heard that night
came from inside himself or from outside,
what&#39;s clear is that he did experience them,
and that he did so with a force that would shatter
his sense of himself and his world
and transform this otherwise modest man
into a radical advocate for social and economic justice.
Fear was the only sane response,
the only human response.
Too human for some,
like conservative Muslim theologians who maintain that
the account of his wanting to kill himself
shouldn&#39;t even be mentioned, despite the fact
that it&#39;s in the earliest Islamic biographies.
They insist that he never doubted
for even a single moment, let alone despaired.
Demanding perfection, they refuse to tolerate
human imperfection.
Yet what, exactly, is imperfect about doubt?
As I read those early accounts, I realized it was
precisely Muhammad&#39;s doubt that brought him alive for me,
that allowed me to begin to see him in full,
to accord him the integrity of reality.
And the more I thought about it,
the more it made sense that he doubted,
because doubt is essential to faith.
If this seems a startling idea at first,
consider that doubt, as Graham Greene once put it,
is the heart of the matter.
Abolish all doubt, and what&#39;s left is not faith,
but absolute, heartless conviction.
You&#39;re certain that you possess the Truth --
inevitably offered with an implied uppercase T --
and this certainty quickly devolves
into dogmatism and righteousness,
by which I mean a demonstrative, overweening pride
in being so very right,
in short, the arrogance of fundamentalism.
It has to be one of the multiple ironies of history
that a favorite expletive of Muslim fundamentalists
is the same one once used by the Christian fundamentalists

known as Crusaders:
&quot;infidel,&quot; from the Latin for &quot;faithless.&quot;
Doubly ironic, in this case, because their absolutism
is in fact the opposite of faith.
In effect, they are the infidels.
Like fundamentalists of all religious stripes,
they have no questions, only answers.
They found the perfect antidote to thought
and the ideal refuge of the hard demands of real faith.
They don&#39;t have to struggle for it like Jacob
wrestling through the night with the angel,
or like Jesus in his 40 days and nights in the wilderness,
or like Muhammad, not only that night on the mountain,
but throughout his years as a prophet,
with the Koran constantly urging him not to despair,
and condemning those who most loudly proclaim
that they know everything there is to know
and that they and they alone are right.
And yet we, the vast and still far too silent majority,
have ceded the public arena to this extremist minority.
We&#39;ve allowed Judaism to be claimed
by violently messianic West Bank settlers,
Christianity by homophobic hypocrites
and misogynistic bigots,
Islam by suicide bombers.
And we&#39;ve allowed ourselves to be blinded to the fact that
no matter whether they claim to be Christians,
Jews or Muslims,
militant extremists are none of the above.
They&#39;re a cult all their own, blood brothers
steeped in other people&#39;s blood.
This isn&#39;t faith.
It&#39;s fanaticism, and we have to stop confusing the two.
We have to recognize that real faith has no easy answers.
It&#39;s difficult and stubborn.
It involves an ongoing struggle,
a continual questioning of what we think we know,
a wrestling with issues and ideas.
It goes hand in hand with doubt,
in a never-ending conversation with it,
and sometimes in conscious defiance of it.
And this conscious defiance is why I, as an agnostic,
can still have faith.
I have faith, for instance, that peace in the Middle East
is possible despite the ever-accumulating mass of evidence
to the contrary.
I&#39;m not convinced of this.
I can hardly say I believe it.
I can only have faith in it,
commit myself, that is, to the idea of it,
and I do this precisely because of the temptation
to throw up my hands in resignation
and retreat into silence.
Because despair is self-fulfilling.
If we call something impossible,
we act in such a way that we make it so.
And I, for one, refuse to live that way.
In fact, most of us do,
whether we&#39;re atheist or theist
or anywhere in between or beyond, for that matter,
what drives us is that, despite our doubts
and even because of our doubts,
we reject the nihilism of despair.
We insist on faith in the future
and in each other.
Call this naive if you like.
Call it impossibly idealistic if you must.

But one thing is sure:
Call it human.
Could Muhammad have so radically changed his world
without such faith, without the refusal
to cede to the arrogance of closed-minded certainty?
I think not.
After keeping company with him as a writer
for the past five years, I can&#39;t see
that he&#39;d be anything but utterly outraged
at the militant fundamentalists who claim to speak
and act in his name in the Middle East and elsewhere today.
He&#39;d be appalled at the repression of half the population
because of their gender.
He&#39;d be torn apart by the bitter divisiveness of sectarianism.
He&#39;d call out terrorism for what it is,
not only criminal but an obscene travesty
of everything he believed in and struggled for.

He&#39;d say what the Koran says: Anyone who takes a life
takes the life of all humanity.
Anyone who saves a life, saves the life of all humanity.
And he&#39;d commit himself fully
to the hard and thorny process of making peace.
Thank you.

(Applause)

Thank you. 
(Applause)

