

Translator: Jenny Zurawell

Reviewer: Thu-Huong Ha
Two weeks ago,
I was sitting at the kitchen table
with my wife Katya,
and we were talking about
what I was going to talk about today.
We have an 11-year-old son;
his name is Lincoln.
He was sitting at the same table,
doing his math homework.
And during a pause
in my conversation with Katya,
I looked over at Lincoln
and I was suddenly thunderstruck
by a recollection of a client of mine.
My client was a guy named Will.
He was from North Texas.
He never knew his father very well,
because his father left his mom
while she was pregnant with him.
And so, he was destined
to be raised by a single mom,
which might have been all right
except that this particular single mom
was a paranoid schizophrenic,
and when Will was five years old,
she tried to kill him
with a butcher knife.
She was taken away by authorities
and placed in a psychiatric hospital,
and so for the next several years
Will lived with his older brother,
until he committed suicide
by shooting himself through the heart.
And after that Will bounced around
from one family member to another,
until, by the time he was nine years old,
he was essentially living on his own.
That morning that I was sitting
with Katya and Lincoln,
I looked at my son, and I realized
that when my client, Will, was his age,
he&#39;d been living by himself for two years.
Will eventually joined a gang
and committed a number
of very serious crimes,
including, most seriously of all,
a horrible, tragic murder.
And Will was ultimately executed
as punishment for that crime.
But I don&#39;t want to talk today
about the morality of capital punishment.
I certainly think that my client
shouldn&#39;t have been executed,
but what I would like to do today instead
is talk about the death penalty
in a way I&#39;ve never done before,
in a way that is
entirely noncontroversial.
I think that&#39;s possible,
because there is a corner
of the death penalty debate --
maybe the most important corner --
where everybody agrees,
where the most ardent
death penalty supporters
and the most vociferous abolitionists
are on exactly the same page.
That&#39;s the corner I want to explore.
Before I do that, though,
I want to spend a couple of minutes
telling you how
a death penalty case unfolds,
and then I want to tell you two lessons
that I have learned over the last 20 years
as a death penalty lawyer
from watching well more
than a hundred cases unfold in this way.
You can think of a death penalty case
as a story that has four chapters.
The first chapter of every case
is exactly the same, and it is tragic.
It begins with the murder
of an innocent human being,
and it&#39;s followed by a trial
where the murderer
is convicted and sent to death row,
and that death sentence is ultimately
upheld by the state appellate court.
The second chapter consists
of a complicated legal proceeding
known as a state habeas corpus appeal.
The third chapter is an even
more complicated legal proceeding
known as a federal
habeas corpus proceeding.
And the fourth chapter is one
where a variety of things can happen.
The lawyers might file
a clemency petition,
they might initiate
even more complex litigation,
or they might not do anything at all.
But that fourth chapter
always ends with an execution.
When I started representing
death row inmates more than 20 years ago,
people on death row
did not have a right to a lawyer
in either the second
or the fourth chapter of this story.
They were on their own.
In fact, it wasn&#39;t until the late 1980s
that they acquired a right to a lawyer
during the third chapter of the story.
So what all of these death row inmates
had to do was rely on volunteer lawyers
to handle their legal proceedings.
The problem is that there were
way more guys on death row
than there were lawyers
who had both the interest
and the expertise to work on these cases.
And so inevitably,
lawyers drifted to cases
that were already in chapter four --
that makes sense, of course.
Those are the cases that are most urgent;
those are the guys
who are closest to being executed.
Some of these lawyers were successful;
they managed to get
new trials for their clients.
Others of them managed
to extend the lives of their clients,
sometimes by years, sometimes by months.
But the one thing that didn&#39;t happen
was that there was never
a serious and sustained decline
in the number of annual
executions in Texas.
In fact, as you can see from this graph,
from the time that the Texas
execution apparatus got efficient
in the mid- to late 1990s,
there have only been a couple of years
where the number of annual
executions dipped below 20.
In a typical year in Texas,
we&#39;re averaging about two people a month.
In some years in Texas,
we&#39;ve executed close to 40 people,
and this number has never significantly
declined over the last 15 years.
And yet, at the same time
that we continue to execute
about the same number
of people every year,
the number of people who we&#39;re
sentencing to death on an annual basis
has dropped rather steeply.
So we have this paradox,
which is that the number
of annual executions has remained high
but the number of new
death sentences has gone down.
Why is that?
It can&#39;t be attributed
to a decline in the murder rate,
because the murder
rate has not declined nearly so steeply
as the red line
on that graph has gone down.
What has happened instead
is that juries have started to sentence
more and more people to prison
for the rest of their lives
without the possibility of parole,
rather than sending them
to the execution chamber.
Why has that happened?
It hasn&#39;t happened
because of a dissolution
of popular support for the death penalty.
Death penalty opponents
take great solace in the fact
that death penalty support in Texas
is at an all-time low.
Do you know what all-time low
in Texas means?
It means that it&#39;s in the low 60 percent.
Now, that&#39;s really good
compared to the mid-1980s,
when it was in excess of 80 percent,
but we can&#39;t explain
the decline in death sentences
and the affinity for life
without the possibility of parole
by an erosion of support
for the death penalty,
because people still support
the death penalty.
What&#39;s happened to cause this phenomenon?
What&#39;s happened is that lawyers
who represent death row inmates
have shifted their focus
to earlier and earlier chapters
of the death penalty story.
So 25 years ago,
they focused on chapter four.
And they went from
chapter four 25 years ago
to chapter three in the late 1980s.
And they went from chapter three
in the late 1980s
to chapter two in the mid-1990s.
And beginning in the mid- to late 1990s,
they began to focus
on chapter one of the story.
Now, you might think
that this decline in death sentences
and the increase
in the number of life sentences
is a good thing or a bad thing.
I don&#39;t want to have a conversation
about that today.
All that I want to tell you
is that the reason that this has happened
is because death penalty lawyers
have understood
that the earlier you intervene in a case,
the greater the likelihood that
you&#39;re going to save your client&#39;s life.
That&#39;s the first thing I&#39;ve learned.

Here&#39;s the second thing I learned:
My client Will was
not the exception to the rule;
he was the rule.
I sometimes say, if you tell me
the name of a death row inmate --
doesn&#39;t matter what state he&#39;s in,
doesn&#39;t matter
if I&#39;ve ever met him before --
I&#39;ll write his biography for you.
And eight out of 10 times,
the details of that biography
will be more or less accurate.
And the reason for that is that 80 percent
of the people on death row
are people who came from the same sort
of dysfunctional family that Will did.
Eighty percent of the people on death row
are people who had exposure
to the juvenile justice system.
That&#39;s the second lesson
that I&#39;ve learned.
Now we&#39;re right on the cusp of that corner
where everybody&#39;s going to agree.
People in this room might disagree
about whether Will
should have been executed,
but I think everybody would agree
that the best possible
version of his story
would be a story
where no murder ever occurs.
How do we do that?
When our son Lincoln was working
on that math problem two weeks ago,
it was a big, gnarly problem.
And he was learning how,
when you have a big old gnarly problem,
sometimes the solution
is to slice it into smaller problems.
That&#39;s what we do for most problems --
in math, in physics,
even in social policy --
we slice them into smaller,
more manageable problems.
But every once in a while,
as Dwight Eisenhower said,
the way you solve a problem
is to make it bigger.
The way we solve this problem
is to make the issue
of the death penalty bigger.
We have to say, all right.
We have these four chapters
of a death penalty story,
but what happens before that story begins?
How can we intervene
in the life of a murderer
before he&#39;s a murderer?
What options do we have
to nudge that person off of the path
that is going to lead
to a result that everybody --
death penalty supporters
and death penalty opponents --

still think is a bad result:
the murder of an innocent human being?
You know, sometimes people say
that something isn&#39;t rocket science.
And by that, what they mean
is rocket science is really complicated
and this problem that we&#39;re
talking about now is really simple.
Well that&#39;s rocket science;
that&#39;s the mathematical expression
for the thrust created by a rocket.
What we&#39;re talking about today
is just as complicated.
What we&#39;re talking about today
is also rocket science.
My client Will and 80 percent
of the people on death row
had five chapters in their lives
that came before the four chapters
of the death penalty story.
I think of these five chapters
as points of intervention,
places in their lives
when our society
could&#39;ve intervened in their lives
and nudged them off of the path
that they were on
that created a consequence that we all --
death penalty supporters
or death penalty opponents --
say was a bad result.

Now, during each of these five chapters:
when his mother was pregnant with him;
in his early childhood years;
when he was in elementary school;
when he was in middle school
and then high school;
and when he was
in the juvenile justice system --
during each of those five chapters,
there were a wide variety of things
that society could have done.
In fact, if we just imagine
that there are five
different modes of intervention,
the way that society could intervene
in each of those five chapters,
and we could mix and match them
any way we want,
there are 3,000 -- more than 3,000 --
possible strategies
that we could embrace
in order to nudge kids like Will
off of the path that they&#39;re on.
So I&#39;m not standing here today
with the solution.
But the fact that we
still have a lot to learn,
that doesn&#39;t mean
that we don&#39;t know a lot already.
We know from experience in other states
that there are a wide variety
of modes of intervention
that we could be using in Texas,
and in every other state
that isn&#39;t using them,
in order to prevent a consequence
that we all agree is bad.
I&#39;ll just mention a few.
I won&#39;t talk today
about reforming the legal system.
That&#39;s probably a topic
that is best reserved
for a room full of lawyers and judges.
Instead, let me talk
about a couple of modes of intervention
that we can all help accomplish,
because they are modes of intervention
that will come about
when legislators and policymakers,
when taxpayers and citizens,
agree that that&#39;s
what we ought to be doing
and that&#39;s how we ought
to be spending our money.
We could be providing early childhood care
for economically disadvantaged
and otherwise troubled kids,
and we could be doing it for free.
And we could be nudging kids like Will
off of the path that we&#39;re on.
There are other states
that do that, but we don&#39;t.
We could be providing special schools,
at both the high school level
and the middle school level,
but even in K-5,
that target economically
and otherwise disadvantaged kids,
and particularly kids who have had
exposure to the juvenile justice system.
There are a handful
of states that do that;
Texas doesn&#39;t.
There&#39;s one other thing we can be doing --
well, there are a bunch of other things --
there&#39;s one other thing
that I&#39;m going to mention,
and this is going to be the only
controversial thing that I say today.
We could be intervening
much more aggressively
into dangerously dysfunctional homes,
and getting kids out of them
before their moms pick up butcher knives
and threaten to kill them.
If we&#39;re going to do that,
we need a place to put them.
Even if we do all of those things,
some kids are going
to fall through the cracks
and they&#39;re going to end up
in that last chapter
before the murder story begins,
they&#39;re going to end up
in the juvenile justice system.
And even if that happens,
it&#39;s not yet too late.
There&#39;s still time to nudge them,
if we think about nudging them
rather than just punishing them.
There are two professors
in the Northeast --
one at Yale and one at Maryland --
they set up a school
that is attached to a juvenile prison.
And the kids are in prison,
but they go to school
from eight in the morning
until four in the afternoon.
Now, it was logistically difficult.
They had to recruit teachers
who wanted to teach inside a prison,
they had to establish strict separation
between the people who work at the school
and the prison authorities,
and most dauntingly of all,
they needed to invent a new curriculum
because you know what?
People don&#39;t come into and out of prison
on a semester basis.

(Laughter)

But they did all those things.
Now, what do all of these things
have in common?
What all of these things have in common
is that they cost money.
Some of the people in the room
might be old enough
to remember the guy
on the old oil filter commercial.
He used to say, &quot;Well, you can pay me now
or you can pay me later.&quot;
What we&#39;re doing
in the death penalty system
is we&#39;re paying later.
But the thing is
that for every 15,000 dollars
that we spend intervening
in the lives of economically
and otherwise disadvantaged kids
in those earlier chapters,
we save 80,000 dollars
in crime-related costs down the road.
Even if you don&#39;t agree that
there&#39;s a moral imperative that we do it,
it just makes economic sense.
I want to tell you about the last
conversation that I had with Will.
It was the day that
he was going to be executed,
and we were just talking.
There was nothing left to do in his case.
And we were talking about his life.
And he was talking first about his dad,
who he hardly knew, who had died,
and then about his mom,
who he did know, who was still alive.
And I said to him,
&quot;I know the story.
I&#39;ve read the records.
I know that she tried to kill you.&quot;
I said, &quot;But I&#39;ve always wondered
whether you really
actually remember that.&quot;
I said, &quot;I don&#39;t remember anything
from when I was five years old.
Maybe you just remember
somebody telling you.&quot;
And he looked at me and he leaned forward,
and he said, &quot;Professor,&quot; --
he&#39;d known me for 12 years,
he still called me Professor.
He said, &quot;Professor,
I don&#39;t mean any disrespect by this,
but when your mama
picks up a butcher knife
that looks bigger than you are,
and chases you through the house
screaming she&#39;s going to kill you,
and you have to lock yourself
in the bathroom
and lean against the door
and holler for help
until the police get there,&quot;
he looked at me and he said,
&quot;that&#39;s something you don&#39;t forget.&quot;
I hope there&#39;s one thing

you all won&#39;t forget:
In between the time
you arrived here this morning
and the time we break for lunch,
there are going to be
four homicides in the United States.
We&#39;re going to devote
enormous social resources
to punishing the people
who commit those crimes,
and that&#39;s appropriate
because we should punish
people who do bad things.
But three of those crimes are preventable.
If we make the picture bigger
and devote our attention
to the earlier chapters,
then we&#39;re never going
to write the first sentence
that begins the death penalty story.
Thank you.

(Applause)

