
Today I want to confess something to you,
but first of all I&#39;m going to ask you
a couple of questions.
How many people here have children?
And how many of you are confident
that you know how
to bring up your children
in exactly the right way?

(Laughter)

OK, I don&#39;t see too many hands
going up on that second one,
and that&#39;s my confession, too.
I&#39;ve got three boys;
they&#39;re three, nine and 12.
And like you, and like most parents,
the honest truth is I have
pretty much no idea what I&#39;m doing.
I want them to be
happy and healthy in their lives,
but I don&#39;t know what I&#39;m supposed to do
to make sure they are happy and healthy.
There&#39;s so many books
offering all kinds of conflicting advice,
it can be really overwhelming.
So I&#39;ve spent most of their lives
just making it up as I go along.
However, something changed me
a few years ago,
when I came across a little secret
that we have in Britain.
It&#39;s helped me become more confident
about how I bring up my own children,
and it&#39;s revealed a lot about
how we as a society can help all children.
I want to share that secret
with you today.
For the last 70 years,
scientists in Britain have been following
thousands of children through their lives
as part of an incredible scientific study.
There&#39;s nothing quite like it
anywhere else in the world.
Collecting information
on thousands of children
is a really powerful thing to do,
because it means we can compare
the ones who say,
do well at school or end up healthy
or happy or wealthy as adults,
and the ones who struggle much more,
and then we can sift through
all the information we&#39;ve collected
and try to work out why
their lives turned out different.
This British study --
it&#39;s actually a kind of crazy story.
So it all starts back in 1946,
just a few months
after the end of the war,
when scientists wanted to know
what it was like for a woman
to have a baby at the time.
They carried out
this huge survey of mothers
and ended up recording the birth
of nearly every baby
born in England, Scotland
and Wales in one week.
That was nearly 14,000 babies.
The questions they asked these women
are very different than the ones
we might ask today.
They sound really old-fashioned now.
They asked them things like,
&quot;During pregnancy,
did you get your full extra ration
of a pint of milk a day?&quot;
&quot;How much did you spend
on smocks, corsets,
nightdresses, knickers and brassieres?&quot;

And this is my favorite one:
&quot;Who looked after your husband
while you were in bed with this baby?&quot;

(Laughter)

Now, this wartime study
actually ended up being so successful
that scientists did it again.
They recorded the births
of thousands of babies born in 1958
and thousands more in 1970.
They did it again in the early 1990s,
and again at the turn of the millennium.
Altogether, more than 70,000 children
have been involved in these studies
across those five generations.
They&#39;re called the British birth cohorts,
and scientists have gone back
and recorded more information
on all of these people
every few years ever since.
The amount of information
that&#39;s now been collected on these people
is just completely mind-boggling.
It includes thousands
of paper questionnaires
and terabytes&#39; worth of computer data.
Scientists have also built up
a huge bank of tissue samples,
which includes locks of hair,
nail clippings, baby teeth and DNA.
They&#39;ve even collected 9,000 placentas
from some of the births,
which are now pickled in plastic buckets
in a secure storage warehouse.
This whole project has become unique --
so, no other country in the world
is tracking generations of children
in quite this detail.
These are some of the best-studied
people on the planet,
and the data has become
incredibly valuable for scientists,
generating well over 6,000
academic papers and books.
But today I want to focus
on just one finding --
perhaps the most important discovery
to come from this remarkable study.
And it&#39;s also the one
that spoke to me personally,
because it&#39;s about how to use science
to do the best for our children.
So, let&#39;s get the bad news
out of the way first.
Perhaps the biggest message

from this remarkable study is this:
don&#39;t be born into poverty
or into disadvantage,
because if you are,
you&#39;re far more likely
to walk a difficult path in life.
Many children in this study
were born into poor families
or into working-class families that had
cramped homes or other problems,
and it&#39;s clear now
that those disadvantaged children
have been more likely to struggle
on almost every score.
They&#39;ve been more likely
to do worse at school,
to end up with worse jobs
and to earn less money.
Now, maybe that sounds really obvious,
but some of the results
have been really surprising,
so children who had a tough start in life
are also more likely to end up
unhealthy as adults.
They&#39;re more likely to be overweight,
to have high blood pressure,
and then decades down the line,
more likely to have a failing memory,
poor health and even to die earlier.
Now, I talked about what happens later,
but some of these differences emerge
at a really shockingly early age.
In one study,
children who were growing up in poverty
were almost a year behind
the richer children on educational tests,
and that was by the age of just three.
These types of differences have been found
again and again across the generations.
It means that our early circumstances
have a profound influence
on the way that the rest
of our lives play out.
And working out why that is
is one of the most difficult questions
that we face today.
So there we have it.
The first lesson for successful life,

everyone, is this:
choose your parents very carefully.

(Laughter)

Don&#39;t be born into a poor family
or into a struggling family.
Now, I&#39;m sure you can see
the small problem here.
We can&#39;t choose our parents
or how much they earn,
but this British study has also struck
a real note of optimism
by showing that not everyone
who has a disadvantaged start
ends up in difficult circumstances.
As you know, many people
have a tough start in life,
but they end up doing very well
on some measure nevertheless,
and this study starts to explain how.

So the second lesson is this:
parents really matter.
In this study,
children who had engaged,
interested parents,
ones who had ambition for their future,
were more likely to escape
from a difficult start.
It seems that parents and what they do
are really, really important,
especially in the first few years of life.
Let me give you an example of that.
In one study,
scientists looked at about 17,000 children
who were born in 1970.
They sifted all the mountains of data
that they had collected
to try to work out
what allowed the children
who&#39;d had a difficult start in life
to go on and do well
at school nevertheless.
In other words, which ones beat the odds.
The data showed that what mattered
more than anything else was parents.
Having engaged, interested parents
in those first few years of life
was strongly linked to children going on
to do well at school later on.
In fact, quite small things
that parents do
are associated with good
outcomes for children.
Talking and listening to a child,
responding to them warmly,
teaching them their letters and numbers,
taking them on trips and visits.
Reading to children every day
seems to be really important, too.
So in one study,
children whose parents were reading
to them daily when they were five
and then showing an interest
in their education at the age of 10,
were significantly less likely
to be in poverty at the age of 30
than those whose parents
weren&#39;t doing those things.
Now, there are huge challenges
with interpreting this type of science.
These studies show
that certain things that parents do
are correlated with good
outcomes for children,
but we don&#39;t necessarily know
those behaviors caused the good outcomes,
or whether some other factor
is getting in the way.
For example, we have to take
genes into account,
and that&#39;s a whole other talk in itself.
But scientists working
with this British study
are working really hard to get at causes,
and this is one study I particularly love.
In this one,
they looked at the bedtime routines
of about 10,000 children
born at the turn of the millennium.
Were the children going to bed
at regular times,
or did they go to bed
at different times during the week?
The data showed that those children
who were going to bed at different times
were more likely
to have behavioral problems,
and then those that switched
to having regular bedtimes
often showed an improvement in behavior,
and that was really crucial,
because it suggested
it was the bedtime routines
that were really helping things
get better for those kids.
Here&#39;s another one to think about.
In this one,
scientists looked at children
who were reading for pleasure.
That means that they picked up
a magazine, a picture book, a story book.
The data showed that children
who were reading for pleasure
at the ages of five and 10
were more likely to go on in school
better, on average,
on school tests later in their lives.
And not just tests of reading,
but tests of spelling and maths as well.
This study tried to control
for all the confounding factors,
so it looked at children
who were equally intelligent
and from the same social-class background,
so it seemed as if it was the reading
which really helped those children
go on and score better on those
school tests later in their lives.
Now at the start,
I said the first lesson from this study
was not to be born into poverty
or into disadvantage,
because those children tend to follow
more difficult paths in their lives.
But then I said that parenting matters,
and that good parenting,
if you can call it that,
helps children beat the odds
and overcome some
of those early disadvantages.
So wait,
does that actually mean, then,
that poverty doesn&#39;t matter after all?
You could argue it doesn&#39;t matter
if a child is born poor --
as long as their parents are good parents,
they&#39;re going to do just fine.
I don&#39;t believe that&#39;s true.
This study shows that poverty
and parenting matter.
And one study actually
put figures on that,
so it looked at children
growing up in persistent poverty
and how well they were doing at school.
The data showed
that even when their parents
were doing everything right --
putting them to bed on time
and reading to them every day
and everything else --
that only got those children so far.
Good parenting only reduced
the educational gap
between the rich and poor children
by about 50 percent.
Now that means that poverty
leaves a really lasting scar,
and it means that if we really want
to ensure the success and well-being
of the next generation,
then tackling child poverty
is an incredibly important thing to do.
Now, what does all this mean
for you and me?
Are there lessons here
we can all take home and use?
As a scientist and a journalist,
I like to have some science
to inform my parenting ...
and I can tell you that when
you&#39;re shouting at your kids
to go to bed on time,
it really helps to have
the scientific literature on your side.

(Laughter)

And wouldn&#39;t it be great to think
that all we had to do to have
happy, successful children
was to talk to them,
be interested in their future,
put them to bed on time,
and give them a book to read?
Our job would be done.
Now, as you can imagine,
the answers aren&#39;t quite
as simple as that.
For one thing, this study
looks at what happens
to thousands and thousands
of children on average,
but that doesn&#39;t necessarily say
what will help my child or your child
or any individual child.
In the end, each of our children
is going to walk their own path,
and that&#39;s partly defined
by the genes they inherit
and of course all the experiences
they have through their lives,
including their interactions
with us, their parents.
I will tell you what I did
after I learned all this.
It&#39;s a bit embarrassing.
I realized I was so busy working,
and ironically,
learning and writing about this incredible
study of British children,
that there were days when I hardly
even spoke to my own British children.
So at home, we introduced talking time,
which is just 15 minutes
at the end of the day
when we talk and listen to the boys.
I try better now to ask them
what they did today,
and to show that I value
what they do at school.
Of course, I make sure
they always have a book to read.
I tell them I&#39;m ambitious
for their future,
and I think they can be happy
and do great things.
I don&#39;t know that any of that
will make a difference,
but I&#39;m pretty confident
it won&#39;t do them any harm,
and it might even do them some good.
Ultimately, if we want happy children,
all we can do is listen to the science,
and of course,
listen to our children themselves.
Thank you.
