
Our lives depend
on a world we can&#39;t see.
Think about your week so far.
Have you watched TV, used GPS,
checked the weather or even ate a meal?
These many things
that enable our daily lives
rely either directly or indirectly
on satellites.
And while we often take for granted
the services that satellites provide us,
the satellites themselves
deserve our attention
as they are leaving a lasting mark
on the space they occupy.
People around the world
rely on satellite infrastructure every day
for information, entertainment
and to communicate.
There&#39;s agricultural
and environmental monitoring,
Internet connectivity, navigation.
Satellites even play a role
in the operation of our financial
and energy markets.
But these satellites that we rely on
day in and day out
have a finite life.
They might run out of propellant,
they could malfunction,
or they may just naturally
reach the end of their mission life.
At this point, these satellites
effectively become space junk,
cluttering the orbital environment.
So imagine you&#39;re driving down the highway
on a beautiful, sunny day
out running errands.
You&#39;ve got your music cranked,
your windows rolled down,
with the cool breeze
blowing through your hair.
Feels nice, right?
Everything is going smoothly
until suddenly
your car stutters and stalls
right in the middle of the highway.
So now you have no choice
but to abandon your car
where it is on the highway.
Maybe you were lucky enough
to be able to move it out of the way
and into a shoulder lane
so that it&#39;s out of the way
of other traffic.
A couple of hours ago,
your car was a useful machine
that you relied on in your everyday life.
Now, it&#39;s a useless hunk of metal
taking up space in a valuable
transportation network.
And imagine international roadways
all cluttered with broken down vehicles
that are just getting in the way
of other traffic.
And imagine the debris
that would be strewn everywhere
if a collision actually happened,
thousands of smaller pieces of debris
becoming new obstacles.
This is the paradigm
of the satellite industry.
Satellites that are no longer working
are often left to deorbit
over many, many years,
or only moved out of the way
as a temporary solution.
And there are no
international laws in space
to enforce us to clean up after ourselves.
So the world&#39;s first satellite, Sputnik I,
was launched in 1957,
and in that year, there were
only a total of three launch attempts.
Decades later and dozens of countries
from all around the world
have launched thousands
of more satellites into orbit,
and the frequency of launches
is only going to increase in the future,
especially if you consider
things like the possibility
of 900-plus satellite
constellations being launched.
Now, we send satellites
to different orbits
depending on what they&#39;re needed for.
One of the most common places
we send satellites
is the low Earth orbit,
possibly to image the surface of Earth
at up to about 2,000 kilometers altitude.
Satellites there are naturally buffeted
by Earth&#39;s atmosphere,
so their orbits naturally decay,
and they&#39;ll eventually burn up,
probably within a couple of decades.
Another common place we send satellites
is the geostationary orbit
at about 35,000 kilometers altitude.
Satellites there remain in the same place
above Earth as the Earth rotates,
which enables things like communications
or television broadcast, for example.
Satellites in high orbits like these
could remain there for centuries.
And then there&#39;s the orbit
coined &quot;the graveyard,&quot;
the ominous junk or disposal orbits,
where some satellites
are intentionally placed
at the end of their life
so that they&#39;re out of the way
of common operational orbits.
Of the nearly 7,000 satellites
launched since the late 1950s,
only about one in seven
is currently operational,
and in addition to the satellites
that are no longer working,
there&#39;s also hundreds of thousands
of marble-sized debris
and millions of paint chip-sized debris
that are also orbiting around the Earth.
Space debris is a major risk
to space missions,
but also to the satellites
that we rely on each and every day.
Now, because space debris and junk
has become increasingly worrisome,
there have been some national
and international efforts
to develop technical standards
to help us limit the generation
of additional debris.
So for example, there are recommendations
for those low-Earth orbiting spacecraft
to be made to deorbit in under 25 years,
but that&#39;s still a really long time,
especially if a satellite
hasn&#39;t been working for years.
There&#39;s also mandates
for those dead geostationary spacecraft
to be moved into a graveyard orbit.
But neither of these guidelines
is binding under international law,
and the understanding is that they will be
implemented through national mechanisms.
These guidelines are also not long-term,
they&#39;re not proactive,
nor do they address
the debris that&#39;s already up there.
They&#39;re only in place
to limit the future creation of debris.
Space junk is no one&#39;s responsibility.
Now, Mount Everest is actually
an interesting comparison
of a new approach to how
we interact with our environments,
as it&#39;s often given the dubious honor
of being the world&#39;s highest garbage dump.
Decades after the first conquest
of the world&#39;s highest peak,
tons of rubbish left behind by climbers
has started to raise concern,
and you may have read in the news
that there&#39;s speculation
that Nepal will crack down on mountaineers
with stricter enforcement
of penalties and legal obligations.
The goal, of course,
is to persuade climbers
to clean up after themselves,
so maybe local not-for-profits will pay
climbers who bring down extra waste,
or expeditions might organize
voluntary cleanup trips.
And yet still many climbers feel
that independent groups
should police themselves.
There&#39;s no simple or easy answer,
and even well-intentioned
efforts at conservation
often run into problems.
But that doesn&#39;t mean
we shouldn&#39;t do everything in our power
to protect the environments
that we rely and depend on,
and like Everest, the remote location
and inadequate infrastructure
of the orbital environment
make waste disposal a challenging problem.
But we simply cannot reach new heights
and create an even higher garbage dump,
one that&#39;s out of this world.
The reality of space
is that if a component
on a satellite breaks down,
there really are limited
opportunities for repairs,
and only at great cost.
But what if we were smarter
about how we designed satellites?
What if all satellites,
regardless of what country
they were built in,
had to be standardized in some way
for recycling, servicing
or active deorbiting?
What if there actually were
international laws with teeth
that enforced end-of-life
disposal of satellites
instead of moving them out of the way
as a temporary solution?
Or maybe satellite manufacturers
need to be charged a deposit
to even launch a satellite into orbit,
and that deposit would only be returned
if the satellite was disposed of properly
or if they cleaned up
some quota of debris.
Or maybe a satellite
needs to have technology on board
to help accelerate deorbit.
There are some encouraging signs.
The UK&#39;s TechDemoSat-1,
launched in 2014, for example,
was designed for end-of-life disposal
via a small drag sail.
This works for the satellite
because it&#39;s small,
but satellites that are higher
or in larger orbits
or are larger altogether,
like the size of school buses,
will require other disposal options.
So maybe you get into things
like high-powered lasers
or tugging using nets or tethers,
as crazy as those sound in the short term.
And then one really cool possibility
is the idea of orbital tow trucks
or space mechanics.
Imagine if a robotic arm
on some sort of space tow truck
could fix the broken components
on a satellite,
making them usable again.
Or what if that very same robotic arm
could refuel the propellant tank
on a spacecraft
that relies on chemical propulsion
just like you or I would refuel
the fuel tanks on our cars?
Robotic repair and maintenance
could extend the lives of hundreds
of satellites orbiting around the Earth.
Whatever the disposal
or cleanup options we come up with,
it&#39;s clearly not just a technical problem.
There&#39;s also complex space laws
and politics that we have to sort out.
Simply put, we haven&#39;t found a way
to use space sustainably yet.
Exploring, innovating
to change the way we live and work
are what we as humans do,
and in space exploration,
we&#39;re literally moving
beyond the boundaries of Earth.
But as we push thresholds
in the name of learning and innovation,
we must remember that accountability
for our environments never goes away.
There is without doubt congestion
in the low Earth and geostationary orbits,
and we cannot keep
launching new satellites
to replace the ones that have broken down
without doing something about them first,
just like we would never
leave a broken down car
in the middle of the highway.
Next time you use your phone,
check the weather or use your GPS,
think about the satellite technologies
that make those activities possible.
But also think about the very impact
that the satellites have
on the environment surrounding Earth,
and help spread the message
that together we must reduce our impact.
Earth orbit is breathtakingly beautiful
and our gateway to exploration.
It&#39;s up to us to keep it that way.
Thank you.

(Applause)

