
I once said,
&quot;If you want to liberate a society,
all you need is the Internet.&quot;
I was wrong.
I said those words back in 2011,
when a Facebook page I anonymously created
helped spark the Egyptian revolution.
The Arab Spring revealed
social media&#39;s greatest potential,
but it also exposed
its greatest shortcomings.
The same tool that united us
to topple dictators
eventually tore us apart.
I would like to share my own experience
in using social media for activism,
and talk about some of the challenges
I have personally faced
and what we could do about them.
In the early 2000s,
Arabs were flooding the web.
Thirsty for knowledge, for opportunities,
for connecting with the rest
of the people around the globe,
we escaped our frustrating
political realities
and lived a virtual, alternative life.
Just like many of them,
I was completely apolitical until 2009.
At the time, when I logged
into social media,
I started seeing more and more Egyptians
aspiring for political change
in the country.
It felt like I was not alone.
In June 2010,
Internet changed my life forever.
While browsing Facebook,
I saw a photo, a terrifying photo,
of a tortured, dead body
of a young Egyptian guy.
His name was Khaled Said.
Khaled was a 29-year-old Alexandrian
who was killed by police.
I saw myself in his picture.
I thought, &quot;I could be Khaled.&quot;
I could not sleep that night,
and I decided to do something.
I anonymously created a Facebook page
and called it &quot;We are all Khaled Said.&quot;
In just three days, the page
had over 100,000 people,
fellow Egyptians who shared
the same concern.
Whatever was happening had to stop.
I recruited my co-admin,
AbdelRahman Mansour.
We worked together for hours and hours.
We were crowdsourcing
ideas from the people.
We were engaging them.
We were calling collectively for actions,
and sharing news that the regime
did not want Egyptians to know.
The page became the most followed page
in the Arab world.
It had more fans than established
media organizations
and even top celebrities.
On January 14, 2011,
Ben Ali fled out of Tunisia
after mounting protests
against his regime.
I saw a spark of hope.
Egyptians on social media were wondering,
&quot;If Tunisia did it, why can&#39;t we?&quot;
I posted an event
on Facebook and called it
&quot;A Revolution against Corruption,
Injustice and Dictatorship.&quot;
I posed a question to the 300,000 users

of the page at the time:
&quot;Today is the 14th of January.
The 25th of January is Police Day.
It&#39;s a national holiday.
If 100,000 of us take
to the streets of Cairo,
no one is going to stop us.
I wonder if we could do it.&quot;
In just a few days, the invitation
reached over a million people,
and over 100,000 people
confirmed attendance.
Social media was crucial
for this campaign.
It helped a decentralized movement arise.
It made people realize
that they were not alone.
And it made it impossible
for the regime to stop it.
At the time, they didn&#39;t
even understand it.
And on January 25th, Egyptians flooded
the streets of Cairo and other cities,
calling for change,
breaking the barrier of fear
and announcing a new era.
Then came the consequences.
A few hours before the regime cut off
the Internet and telecommunications,
I was walking in a dark street
in Cairo, around midnight.
I had just tweeted, &quot;Pray for Egypt.
The government must be planning
a massacre tomorrow.&quot;
I was hit hard on my head.
I lost my balance and fell down,
to find four armed men surrounding me.
One covered my mouth
and the others paralyzed me.
I knew I was being kidnapped
by state security.
I found myself in a cell,
handcuffed, blindfolded.
I was terrified.
So was my family,
who started looking for me
in hospitals, police stations
and even morgues.
After my disappearance,
a few of my fellow colleagues who knew
I was the admin of the page
told the media about
my connection with that page,
and that I was likely arrested
by state security.
My colleagues at Google started
a search campaign trying to find me,
and the fellow protesters in the square
demanded my release.
After 11 days of complete darkness,
I was set free.
And three days later,
Mubarak was forced to step down.
It was the most inspiring
and empowering moment of my life.
It was a time of great hope.
Egyptians lived a utopia for 18 days
during the revolution.
They all shared the belief
that we could actually live together
despite our differences,
that Egypt after Mubarak would be for all.
But unfortunately,
the post-revolution events
were like a punch in the gut.
The euphoria faded,
we failed to build consensus,
and the political struggle
led to intense polarization.
Social media only amplified that state,
by facilitating the spread
of misinformation, rumors,
echo chambers and hate speech.
The environment was purely toxic.
My online world became a battleground
filled with trolls, lies, hate speech.
I started to worry
about the safety of my family.
But of course, this wasn&#39;t just about me.
The polarization reached its peak
between the two main powers --
the army supporters and the Islamists.
People in the center, like me,
started feeling helpless.
Both groups wanted you to side with them;
you were either with them or against them.
And on the 3rd of July 2013,
the army ousted Egypt&#39;s first
democratically elected president,
after three days of popular protest
that demanded his resignation.
That day I made a very hard decision.
I decided to go silent, completely silent.
It was a moment of defeat.
I stayed silent for more than two years,
and I used the time to reflect
on everything that happened,
trying to understand why did it happen.
It became clear to me
that while it&#39;s true that polarization
is primarily driven
by our human behavior,
social media shapes this behavior
and magnifies its impact.
Say you want to say something
that is not based on a fact,
pick a fight or ignore
someone that you don&#39;t like.
These are all natural human impulses,
but because of technology,
acting on these impulses
is only one click away.
In my view, there are five
critical challenges
facing today&#39;s social media.
First, we don&#39;t know
how to deal with rumors.
Rumors that confirm people&#39;s biases
are now believed and spread
among millions of people.
Second, we create our own echo chambers.
We tend to only communicate
with people that we agree with,
and thanks to social media,
we can mute, un-follow
and block everybody else.
Third, online discussions
quickly descend into angry mobs.
All of us probably know that.
It&#39;s as if we forget
that the people behind screens
are actually real people
and not just avatars.
And fourth, it became really hard
to change our opinions.
Because of the speed
and brevity of social media,
we are forced to jump to conclusions
and write sharp opinions in 140 characters
about complex world affairs.
And once we do that,
it lives forever on the Internet,
and we are less motivated
to change these views,
even when new evidence arises.
Fifth -- and in my point of view,
this is the most critical --
today, our social media experiences
are designed in a way
that favors broadcasting over engagements,
posts over discussions,
shallow comments over deep conversations.
It&#39;s as if we agreed that
we are here to talk at each other
instead of talking with each other.
I witnessed how these
critical challenges contributed
to an already polarized
Egyptian society,
but this is not just about Egypt.
Polarization is on the rise
in the whole world.
We need to work hard on figuring out
how technology could be
part of the solution,
rather than part of the problem.
There&#39;s a lot of debate today
on how to combat online harassment
and fight trolls.
This is so important.
No one could argue against that.
But we need to also think about how
to design social media experiences
that promote civility
and reward thoughtfulness.
I know for a fact
if I write a post
that is more sensational,
more one-sided, sometimes
angry and aggressive,
I get to have more people see that post.
I will get more attention.
But what if we put more focus on quality?

What is more important:
the total number of readers
of a post you write,
or who are the people who have impact
that read what you write?
Couldn&#39;t we just give people more
incentives to engage in conversations,
rather than just broadcasting
opinions all the time?
Or reward people for reading
and responding to views
that they disagree with?
And also, make it socially acceptable
that we change our minds,
or probably even reward that?
What if we have a matrix that says
how many people changed their minds,
and that becomes part
of our social media experience?
If I could track how many people
are changing their minds,
I&#39;d probably write more
thoughtfully, trying to do that,
rather than appealing to the people
who already agree with me
and &quot;liking&quot; because I just
confirmed their biases.
We also need to think about effective
crowdsourcing mechanisms,
to fact-check widely spread
online information,
and reward people who take part in that.
In essence, we need to rethink
today&#39;s social media ecosystem
and redesign its experiences
to reward thoughtfulness, civility
and mutual understanding.
As a believer in the Internet,
I teamed up with a few friends,
started a new project,
trying to find answers
and explore possibilities.
Our first product is a new
media platform for conversations.
We&#39;re hosting conversations
that promote mutual understanding
and hopefully change minds.
We don&#39;t claim to have the answers,
but we started experimenting
with different discussions
about very divisive issues,
such as race, gun control,
the refugee debate,
relationship between Islam and terrorism.
These are conversations that matter.
Today, at least one out of three
people on the planet
have access to the Internet.
But part of this Internet
is being held captive
by the less noble aspects
of our human behavior.
Five years ago, I said,
&quot;If you want to liberate society,
all you need is the Internet.&quot;
Today, I believe if we want
to liberate society,
we first need to liberate the Internet.
Thank you very much.

(Applause)

