
What&#39;s one thing that every person
in this room is going to become?
Older.
And most of us are scared stiff
at the prospect.
How does that word make you feel?
I used to feel the same way.
What was I most worried about?
Ending up drooling
in some grim institutional hallway.
And then I learned that only
four percent of older Americans
are living in nursing homes,
and the percentage is dropping.
What else was I worried about?
Dementia.
Turns out that most of us
can think just fine to the end.
Dementia rates are dropping, too.
The real epidemic is anxiety
over memory loss.

(Laughter)

I also figured that old people
were depressed
because they were old
and they were going to die soon.

(Laughter)

It turns out that the longer people live,
the less they fear dying,
and that people are happiest at
the beginnings and the end of their lives.
It&#39;s called the U-curve of happiness,
and it&#39;s been borne out
by dozens of studies around the world.
You don&#39;t have to be a Buddhist
or a billionaire.
The curve is a function of the way
aging itself affects the brain.
So I started feeling a lot better
about getting older,
and I started obsessing about why
so few people know these things.

The reason is ageism:
discrimination and stereotyping
on the basis of age.
We experience it anytime someone assumes
we&#39;re too old for something,
instead of finding out who we are
and what we&#39;re capable of,
or too young.
Ageism cuts both ways.
All -isms are socially constructed
ideas -- racism, sexism, homophobia --
and that means we make them up,
and they can change over time.
All these prejudices
pit us against each other
to maintain the status quo,
like auto workers in the US competing
against auto workers in Mexico
instead of organizing for better wages.

(Applause)

We know it&#39;s not OK to allocate
resources by race or by sex.
Why should it be OK to weigh
the needs of the young against the old?
All prejudice relies on &quot;othering&quot; --
seeing a group of people

as other than ourselves:
other race, other religion,
other nationality.

The strange thing about ageism:
that other is us.
Ageism feeds on denial --
our reluctance to acknowledge
that we are going to become
that older person.
It&#39;s denial when we try
to pass for younger
or when we believe in anti-aging products,
or when we feel like our bodies
are betraying us,
simply because they are changing.
Why on earth do we stop celebrating
the ability to adapt and grow
as we move through life?
Why should aging well mean
struggling to look and move
like younger versions of ourselves?
It&#39;s embarrassing
to be called out as older
until we quit being embarrassed about it,
and it&#39;s not healthy to go through life
dreading our futures.
The sooner we get off
this hamster wheel of age denial,
the better off we are.
Stereotypes are always
a mistake, of course,
but especially when it comes to age,
because the longer we live,
the more different
from one another we become.
Right? Think about it.
And yet, we tend to think of everyone
in a retirement home

as the same age: old --

(Laughter)

when they can span four decades.
Can you imagine thinking that way
about a group of people
between the ages of 20 and 60?
When you get to a party, do you head
for people your own age?
Have you ever grumbled
about entitled millennials?
Have you ever rejected a haircut
or a relationship or an outing
because it&#39;s not age-appropriate?
For adults, there&#39;s no such thing.
All these behaviors are ageist.
We all do them,
and we can&#39;t challenge bias
unless we&#39;re aware of it.
Nobody&#39;s born ageist,
but it starts at early childhood,
around the same time attitudes
towards race and gender start to form,
because negative messages
about late life bombard us
from the media and popular
culture at every turn.
Right? Wrinkles are ugly.
Old people are pathetic.
It&#39;s sad to be old.
Look at Hollywood.
A survey of recent
Best Picture nominations
found that only 12 percent
of speaking or named characters
were age 60 and up,
and many of them
were portrayed as impaired.
Older people can be
the most ageist of all,
because we&#39;ve had a lifetime
to internalize these messages
and we&#39;ve never thought to challenge them.
I had to acknowledge it
and stop colluding.

&quot;Senior moment&quot; quips, for example:
I stopped making them when it dawned on me
that when I lost
the car keys in high school,
I didn&#39;t call it a &quot;junior moment.&quot;

(Laughter)

I stopped blaming
my sore knee on being 64.
My other knee doesn&#39;t hurt,
and it&#39;s just as old.

(Laughter)


(Applause)

We are all worried about
some aspect of getting older,
whether running out of money,
getting sick, ending up alone,
and those fears are legitimate and real.
But what never dawns on most of us
is that the experience of reaching old age
can be better or worse
depending on the culture
in which it takes place.
It is not having a vagina
that makes life harder for women.
It&#39;s sexism.

(Applause)

It&#39;s not loving a man that makes
life harder for gay guys.
It&#39;s homophobia.
And it is not the passage of time
that makes getting older
so much harder than it has to be.
It is ageism.
When labels are hard to read
or there&#39;s no handrail
or we can&#39;t open the damn jar,
we blame ourselves,
our failure to age successfully,
instead of the ageism that makes
those natural transitions shameful
and the discrimination that makes
those barriers acceptable.
You can&#39;t make money off satisfaction,
but shame and fear create markets,
and capitalism always needs new markets.
Who says wrinkles are ugly?
The multi-billion-dollar
skin care industry.
Who says perimenopause and low T
and mild cognitive impairment
are medical conditions?
The trillion-dollar
pharmaceutical industry.
(Cheers)
The more clearly we see
these forces at work,
the easier it is to come up
with alternative, more positive
and more accurate narratives.
Aging is not a problem to be fixed
or a disease to be cured.
It is a natural, powerful,
lifelong process that unites us all.
Changing the culture is a tall order,
I know that, but culture is fluid.
Look at how much the position
of women has changed in my lifetime
or the incredible strides
that the gay rights movement
has made in just a few decades, right?

(Applause)

Look at gender.
We used to think of it
as a binary, male or female,
and now we understand it&#39;s a spectrum.
It is high time to ditch
the old-young binary, too.
There is no line in the sand
between old and young,
after which it&#39;s all downhill.
And the longer we wait
to challenge that idea,
the more damage it does
to ourselves and our place in the world,
like in the workforce,
where age discrimination is rampant.
In Silicon Valley, engineers
are getting Botoxed and hair-plugged
before key interviews --
and these are skilled
white men in their 30s,
so imagine the effects
further down the food chain.

(Laughter)

The personal and economic
consequences are devastating.
Not one stereotype about older workers
holds up under scrutiny.
Companies aren&#39;t adaptable and creative
because their employees are young;
they&#39;re adaptable and creative despite it.
Companies --

(Laughter)


(Applause)

We know that diverse companies
aren&#39;t just better places to work;
they work better.
And just like race and sex,
age is a criterion for diversity.
A growing body of fascinating research
shows that attitudes towards aging
affect how our minds and bodies
function at the cellular level.
When we talk to older people
like this (Speaks more loudly)
or call them &quot;sweetie&quot; or &quot;young lady&quot; --
it&#39;s called elderspeak --
they appear to instantly age,
walking and talking less competently.
People with more positive
feelings towards aging
walk faster,
they do better on memory tests,
they heal quicker, and they live longer.
Even with brains
full of plaques and tangles,
some people stayed sharp to the end.
What did they have in common?
A sense of purpose.
And what&#39;s the biggest obstacle
to having a sense of purpose in late life?
A culture that tells us that getting older
means shuffling offstage.
That&#39;s why the World Health
Organization is developing
a global anti-ageism initiative
to extend not just
life span but health span.
Women experience the double whammy
of ageism and sexism,
so we experience aging differently.
There&#39;s a double standard
at work here -- shocker --

(Laughter)

the notion that aging enhances men
and devalues women.
Women reinforce this double standard
when we compete to stay young,
another punishing and losing proposition.
Does any woman in this room really believe
that she is a lesser version --
less interesting, less fun in bed,
less valuable --
than the woman she once was?
This discrimination affects our health,
our well-being and our income,
and the effects add up over time.
They are further compounded
by race and by class,
which is why, everywhere in the world,
the poorest of the poor
are old women of color.
What&#39;s the takeaway from that map?
By 2050, one out of five of us,
almost two billion people,
will be age 60 and up.
Longevity is a fundamental hallmark
of human progress.
All these older people represent a vast
unprecedented and untapped market.
And yet, capitalism and urbanization
have propelled age bias
into every corner of the globe,
from Switzerland,
where elders fare the best,
to Afghanistan, which sits at the bottom
of the Global AgeWatch Index.
Half of the world&#39;s countries
aren&#39;t mentioned on that list
because we don&#39;t bother to collect data
on millions of people
because they&#39;re no longer young.
Almost two-thirds of people
over 60 around the world
say they have trouble
accessing healthcare.
Almost three-quarters say their income
doesn&#39;t cover basic services
like food, water, electricity,
and decent housing.
Is this the world we want our children,
who may well live to be a hundred,
to inherit?
Everyone -- all ages,
all genders, all nationalities --
is old or future-old,
and unless we put an end to it,
ageism will oppress us all.
And that makes it a perfect target
for collective advocacy.
Why add another -ism to the list
when so many, racism in particular,
call out for action?

Here&#39;s the thing:
we don&#39;t have to choose.
When we make the world
a better place to grow old in,
we make it a better place
in which to be from somewhere else,
to have a disability,
to be queer, to be non-rich,
to be non-white.
And when we show up at all ages
for whatever cause matters most to us --
save the whales, save the democracy --
we not only make
that effort more effective,
we dismantle ageism in the process.
Longevity is here to stay.
A movement to end ageism is underway.
I&#39;m in it, and I hope you will join me.
(Applause and cheers)
Thank you. Let&#39;s do it! Let&#39;s do it!

(Applause)

