
We&#39;re at a tipping point in human history,
a species poised between gaining the stars
and losing the planet we call home.
Even in just the past few years,
we&#39;ve greatly expanded
our knowledge of how Earth fits
within the context of our universe.
NASA&#39;s Kepler mission has discovered
thousands of potential planets
around other stars,
indicating that Earth is but one
of billions of planets in our galaxy.
Kepler is a space telescope
that measures the subtle dimming of stars
as planets pass in front of them,
blocking just a little bit
of that light from reaching us.
Kepler&#39;s data reveals planets&#39; sizes
as well as their distance
from their parent star.
Together, this helps us understand
whether these planets are small and rocky,
like the terrestrial planets
in our own Solar System,
and also how much light they receive
from their parent sun.
In turn, this provides clues as to whether
these planets that we discover
might be habitable or not.
Unfortunately, at the same time
as we&#39;re discovering this treasure trove
of potentially habitable worlds,
our own planet is sagging
under the weight of humanity.
2014 was the hottest year on record.
Glaciers and sea ice that have
been with us for millennia
are now disappearing
in a matter of decades.
These planetary-scale environmental 
changes that we have set in motion
are rapidly outpacing our ability
to alter their course.
But I&#39;m not a climate scientist,
I&#39;m an astronomer.
I study planetary habitability
as influenced by stars
with the hopes of finding
the places in the universe
where we might discover
life beyond our own planet.
You could say that I look for
choice alien real estate.
Now, as somebody who is deeply embedded
in the search for life in the universe,
I can tell you that the more
you look for planets like Earth,
the more you appreciate
our own planet itself.
Each one of these new worlds
invites a comparison
between the newly discovered planet

and the planets we know best:
those of our own Solar System.
Consider our neighbor, Mars.
Mars is small and rocky,
and though it&#39;s a bit far from the Sun,
it might be considered
a potentially habitable world
if found by a mission like Kepler.
Indeed, it&#39;s possible that Mars
was habitable in the past,
and in part, this is why
we study Mars so much.
Our rovers, like Curiosity,
crawl across its surface,
scratching for clues as to the origins
of life as we know it.
Orbiters like the MAVEN mission
sample the Martian atmosphere,
trying to understand how Mars
might have lost its past habitability.
Private spaceflight companies now offer
not just a short trip to near space
but the tantalizing possibility
of living our lives on Mars.
But though these Martian vistas
resemble the deserts
of our own home world,
places that are tied in our imagination
to ideas about pioneering and frontiers,
compared to Earth
Mars is a pretty terrible place to live.
Consider the extent to which
we have not colonized
the deserts of our own planet,
places that are lush
by comparison with Mars.
Even in the driest,
highest places on Earth,
the air is sweet and thick with oxygen
exhaled from thousands of miles away
by our rainforests.
I worry -- I worry that this excitement
about colonizing Mars and other planets

carries with it a long, dark shadow:
the implication and belief by some
that Mars will be there to save us
from the self-inflicted destruction
of the only truly habitable planet
we know of, the Earth.
As much as I love
interplanetary exploration,
I deeply disagree with this idea.
There are many excellent reasons
to go to Mars,
but for anyone to tell you that Mars
will be there to back up humanity
is like the captain of the Titanic
telling you that the real party
is happening later on the lifeboats.

(Laughter)


(Applause)

Thank you.
But the goals of interplanetary
exploration and planetary preservation
are not opposed to one another.
No, they&#39;re in fact two sides

of the same goal:
to understand, preserve
and improve life into the future.
The extreme environments
of our own world are alien vistas.
They&#39;re just closer to home.
If we can understand how to create
and maintain habitable spaces
out of hostile, inhospitable
spaces here on Earth,
perhaps we can meet the needs
of both preserving our own environment
and moving beyond it.
I leave you with a final

thought experiment:
Fermi&#39;s paradox.
Many years ago, the physicist Enrico Fermi
asked that, given the fact
that our universe has been around
for a very long time
and we expect that there
are many planets within it,
we should have found evidence
for alien life by now.
So where are they?
Well, one possible solution
to Fermi&#39;s paradox
is that, as civilizations become
technologically advanced enough
to consider living amongst the stars,
they lose sight of how important it is
to safeguard the home worlds that fostered
that advancement to begin with.
It is hubris to believe
that interplanetary colonization alone
will save us from ourselves,
but planetary preservation
and interplanetary exploration
can work together.
If we truly believe in our ability
to bend the hostile environments of Mars
for human habitation,
then we should be able to surmount
the far easier task of preserving
the habitability of the Earth.
Thank you.

(Applause)

