
Today, I&#39;d like to talk with you
about something that should be
a totally uncontroversial topic.
But, unfortunately,
it&#39;s become incredibly controversial.
This year, if you think about it,
over a billion couples
will have sex with one another.
Couples like this one,
and this one,
and this one,
and, yes,
even this one.

(Laughter)

And my idea is this --
all these men and women
should be free to decide
whether they do or do not
want to conceive a child.
And they should be able to use
one of these birth control methods
to act on their decision.
Now, I think you&#39;d have a hard time
finding many people
who disagree with this idea.
Over one billion people use birth control
without any hesitation at all.
They want the power
to plan their own lives
and to raise healthier, better educated
and more prosperous families.
But, for an idea that is
so broadly accepted in private,
birth control certainly generates
a lot of opposition in public.
Some people think
when we talk about contraception
that it&#39;s code for abortion,
which it&#39;s not.
Some people -- let&#39;s be honest --
they&#39;re uncomfortable with the topic
because it&#39;s about sex.
Some people worry
that the real goal of family planning
is to control populations.
These are all side issues
that have attached themselves
to this core idea that men and women
should be able to decide
when they want to have a child.
And as a result, birth control has
almost completely and totally disappeared
from the global health agenda.
The victims of this paralysis
are the people of sub-Saharan Africa
and South Asia.
Here in Germany, the proportion of people
that use contraception
is about 66 percent.
That&#39;s about what you&#39;d expect.
In El Salvador, very similar, 66 percent.
Thailand, 64 percent.
But let&#39;s compare that to other places,
like Uttar Pradesh,
one of the largest states in India.
In fact, if Uttar Pradesh
was its own country,
it would be the fifth largest
country in the world.
Their contraception rate -- 29 percent.
Nigeria, the most populous
country in Africa, 10 percent.
Chad, 2 percent.
Let&#39;s just take one country
in Africa, Senegal.
Their rate is about 12 percent.
But why is it so low?
One reason is that the most popular
contraceptives are rarely available.
Women in Africa will tell you
over and over again
that what they prefer today
is an injectable.
They get it in their arm --
and they go about four times a year,
they have to get it every three months --
to get their injection.
The reason women like it so much in Africa
is they can hide it from their husbands,
who sometimes want a lot of children.
The problem is every other time
a woman goes into a clinic in Senegal,
that injection is stocked out.
It&#39;s stocked out 150 days out of the year.
So can you imagine the situation --
she walks all this way
to go get her injection.
She leaves her field,
sometimes leaves her children,
and it&#39;s not there.
And she doesn&#39;t know
when it&#39;s going to be available again.
This is the same story
across the continent of Africa today.
And so what we&#39;ve created as a world
has become a life-and-death crisis.
There are 100,000 women [per year]
who say they don&#39;t want to be pregnant
and they die in childbirth --
100,000 women a year.
There are another 600,000 women [per year]
who say they didn&#39;t want to be pregnant
in the first place,
and they give birth to a baby
and her baby dies
in that first month of life.
I know everyone wants to save
these mothers and these children.
But somewhere along the way,
we got confused by our own conversation.
And we stopped trying to save these lives.
So if we&#39;re going to make
progress on this issue,
we have to be really clear
about what our agenda is.
We&#39;re not talking about abortion.
We&#39;re not talking
about population control.
What I&#39;m talking about is giving women
the power to save their lives,
to save their children&#39;s lives
and to give their families
the best possible future.
Now, as a world,
there are lots of things we have to do
in the global health community
if we want to make the world
better in the future --
things like fight diseases.
So many children today die of diarrhea,
as you heard earlier, and pneumonia.
They kill literally
millions of children a year.
We also need to help small farmers --
farmers who plow
small plots of land in Africa --
so that they can grow enough food
to feed their children.
And we have to make sure that
children are educated around the world.
But one of the simplest
and most transformative things we can do
is to give everybody access
to birth control methods
that almost all Germans have access to
and all Americans, at some point,
they use these tools during their life.
And I think as long as we&#39;re really clear
about what our agenda is,
there&#39;s a global movement
waiting to happen
and ready to get behind
this totally uncontroversial idea.
When I grew up,
I grew up in a Catholic home.
I still consider myself
a practicing Catholic.
My mom&#39;s great-uncle was a Jesuit priest.
My great-aunt was a Dominican nun.
She was a schoolteacher
and a principal her entire life.
In fact, she&#39;s the one who taught me
as a young girl how to read.
I was very close to her.
And I went to Catholic schools
for my entire childhood
until I left home to go to university.
In my high school, Ursuline Academy,
the nuns made service and social justice
a high priority in the school.
Today, in the [Gates] Foundation&#39;s work,
I believe I&#39;m applying the lessons
that I learned in high school.
So, in the tradition of Catholic scholars,
the nuns also taught us
to question received teachings.
And one of the teachings that we girls
and my peers questioned
was is birth control really a sin?
Because I think one of the reasons
we have this huge discomfort
talking about contraception
is this lingering concern
that if we separate sex from reproduction,
we&#39;re going to promote promiscuity.
And I think that&#39;s a reasonable question
to be asked about contraception --
what is its impact on sexual morality?
But, like most women,
my decision about birth control
had nothing to do with promiscuity.
I had a plan for my future.
I wanted to go to college.
I studied really hard in college,
and I was proud to be one of the very few
female computer science graduates
at my university.
I wanted to have a career,
so I went on to business school
and I became one of the youngest
female executives at Microsoft.
I still remember, though,
when I left my parents&#39; home
to move across the country
to start this new job at Microsoft.
They had sacrificed a lot
to give me five years of higher education.
But they said, as I left home --
and I literally went down the front steps,
down the porch at home --
and they said,
&quot;Even though you&#39;ve had
this great education,
if you decide to get married
and have kids right away,
that&#39;s OK by us, too.&quot;
They wanted me to do the thing
that would make me the very happiest.
I was free to decide what that would be.
It was an amazing feeling.
In fact, I did want to have kids --
but I wanted to have them
when I was ready.
And so now, Bill and I have three.
And when our eldest daughter was born,
we weren&#39;t, I would say,
exactly sure how to be great parents.
Maybe some of you know that feeling.
And so we waited a little while
before we had our second child.
And it&#39;s no accident
that we have three children
that are spaced three years apart.
Now, as a mother, what do I want
the very most for my children?
I want them to feel the way I did --
like they can do anything
they want to do in life.
And so, what has struck me
as I&#39;ve travelled the last decade
for the foundation around the world
is that all women want that same thing.
Last year, I was in Nairobi, in the slums,
in one called Korogocho --
which literally means when translated,
&quot;standing shoulder to shoulder.&quot;
And I spoke with this women&#39;s group
that&#39;s pictured here.
And the women talked very openly
about their family life in the slums,
what it was like.
And they talked quite intimately
about what they did for birth control.
Marianne, in the center of the screen
in the red sweater,
she summed up that entire
two-hour conversation
in a phrase that I will never forget.
She said, &quot;I want to bring
every good thing to this child
before I have another.&quot;
And I thought -- that&#39;s it.
That&#39;s universal.
We all want to bring
every good thing to our children.
But what&#39;s not universal is our ability
to provide every good thing.
So many women suffer
from domestic violence.
And they can&#39;t even
broach the subject of contraception,
even inside their own marriage.
There are many women
who lack basic education.
Even many of the women
who do have knowledge and do have power
don&#39;t have access to contraceptives.
For 250 years, parents around the world
have been deciding
to have smaller families.
This trend has been steady
for a quarter of a millennium,
across cultures and across geographies,
with the glaring exception
of sub-Saharan Africa and South Asia.
The French started bringing down
their family size in the mid-1700s.
And over the next 150 years,
this trend spread all across Europe.
The surprising thing to me,
as I learned this history,
was that it spread not along socioeconomic
lines but around cultural lines.
People who spoke the same language
made that change as a group.
They made the same choice
for their family,
whether they were rich
or whether they were poor.
The reason that trend
toward smaller families spread
was that this whole way
was driven by an idea --
the idea that couples
can exercise conscious control
over how many children they have.
This is a very powerful idea.
It means that parents have
the ability to affect the future,
not just accept it as it is.
In France, the average family size
went down every decade
for 150 years in a row
until it stabilized.
It took so long back then because
the contraceptives weren&#39;t that good.
In Germany, this transition started
in the 1880s, and it took just 50 years
for family size
to stabilize in this country.
And in Asia and Latin America,
the transition started in the 1960s,
and it happened much faster
because of modern contraception.
I think, as we go through this history,
it&#39;s important to pause for a moment
and to remember why this has become
such a contentious issue.
It&#39;s because some family planning programs
resorted to unfortunate incentives
and coercive policies.
For instance, in the 1960s, India
adopted very specific numeric targets
and they paid women to accept
having an IUD placed in their bodies.
Now, Indian women were
really smart in this situation.
When they went to get an IUD inserted,
they got paid six rupees.
And so what did they do?
They waited a few hours or a few days,
and they went to another service provider
and had the IUD removed for one rupee.
For decades in the United States,
African-American women
were sterilized without their consent.
The procedure was so common
it became known as
the Mississippi appendectomy --
a tragic chapter in my country&#39;s history.
And as recently as the 1990s, in Peru,
women from the Andes region
were given anesthesia
and they were sterilized
without their knowledge.
The most startling thing about this
is that these coercive policies
weren&#39;t even needed.
They were carried out in places
where parents already
wanted to lower their family size.
Because in region after region,
again and again,
parents have wanted
to have smaller families.
There&#39;s no reason to believe
that African women
have innately different desires.
Given the option,
they will have fewer children.

The question is:
will we invest in helping
all women get what they want now?
Or, are we going to condemn them
to some century-long struggle,
as if this was still revolutionary France
and the best method
was coitus interruptus?
Empowering parents --
it doesn&#39;t need justification.
But here&#39;s the thing -- our desire
to bring every good thing to our children
is a force for good throughout the world.
It&#39;s what propels societies forward.
In that same slum in Nairobi,
I met a young businesswoman,
and she was making backpacks
out of her home.
She and her young kids
would go to the local jeans factory
and collect scraps of denim.
She&#39;d create these backpacks
and resell them.
And when I talked with her,
she had three children,
and I asked her about her family.
And she said she and her husband decided
that they wanted to stop
having children after their third one.
And so when I asked her why,
she simply said,
&quot;Well, because I couldn&#39;t run
my business if I had another child.&quot;
And she explained the income
that she was getting out of her business
afforded her to be able to give
an education to all three of her children.
She was incredibly optimistic
about her family&#39;s future.
This is the same mental calculus
that hundreds of millions
of men and women have gone through.
And evidence proves
that they have it exactly right.
They are able to give their children
more opportunities
by exercising control
over when they have them.
In Bangladesh,
there&#39;s a district called Matlab.
It&#39;s where researchers have collected data
on over 180,000 inhabitants since 1963.
In the global health community,
we like to say it&#39;s one of the longest
pieces of research that&#39;s been running.
We have so many great health statistics.
In one of the studies, what did they do?
Half the villagers
were chosen to get contraceptives.
They got education
and access to contraception.
Twenty years later,
following those villages,
what we learned is that they had a better
quality of life than their neighbors.
The families were healthier.
The women were less likely
to die in childbirth.
Their children were less likely
to die in the first thirty days of life.
The children were better nourished.
The families were also wealthier.
The adult women&#39;s wages were higher.
Households had more assets --
things like livestock or land or savings.
Finally, their sons and daughters
had more schooling.
So when you multiply these types
of effects over millions of families,
the product can be large-scale
economic development.
People talk about the Asian
economic miracle of the 1980s --
but it wasn&#39;t really a miracle.
One of the leading causes
of economic growth across that region
was this cultural trend
towards smaller families.
Sweeping changes start
at the individual family level --
the family making a decision
about what&#39;s best for their children.
When they make that change
and that decision,
those become sweeping
regional and national trends.
When families in sub-Saharan Africa
are given the opportunity
to make those decisions for themselves,
I think it will help spark
a virtuous cycle of development
in communities across the continent.
We can help poor families
build a better future.
We can insist that all people
have the opportunity
to learn about contraceptives
and have access
to the full variety of methods.

I think the goal here is really clear:
universal access to birth control
that women want.
And for that to happen, it means that
both rich and poor governments alike
must make contraception a total priority.
We can do our part,
in this room and globally,
by talking about the hundreds
of millions of families
that don&#39;t have access
to contraception today
and what it would do to change
their lives if they did have access.
I think if Marianne
and the members of her women&#39;s group
can talk about this openly
and have this discussion
out amongst themselves and in public,
we can, too.
And we need to start now.
Because like Marianne, we all want
to bring every good thing to our children.
And where is the controversy in that?
Thank you.

(Applause)


Chris Anderson: Thank you.
I have some questions for Melinda.
(Applause ends)
Thank you for your courage
and everything else.
So, Melinda, in the last few years
I&#39;ve heard a lot of smart people
say something to the effect of,
&quot;We don&#39;t need to worry
about the population issue anymore.
Family sizes are coming down
naturally all over the world.
We&#39;re going to peak
at nine or 10 billion. And that&#39;s it.&quot;
Are they wrong?

Melinda Gates: If you look
at the statistics across Africa,
they are wrong.
And I think we need to look at it,
though, from a different lens.
We need to look at it
from the ground upwards.
I think that&#39;s one of the reasons
we got ourselves in so much trouble
on this issue of contraception.
We looked at it from top down
and said we want to have different
population numbers over time.
Yes, we care about the planet.
Yes, we need to make the right choices.
But the choices have to be made
at the family level.
And it&#39;s only by giving people access
and letting them choose what to do
that you get those sweeping changes
that we have seen globally --
except for sub-Saharan Africa and those
places in South Asia and Afghanistan.

CA: Some people on the right in America
and in many conservative cultures
around the world

might say something like this:
&quot;It&#39;s all very well to talk about saving
lives and empowering women and so on.
But, sex is sacred.
What you&#39;re proposing
is going to increase the likelihood
that lots of sex happens outside marriage.
And that is wrong.&quot;
What would you say to them?

MG: I would say
that sex is absolutely sacred.
And it&#39;s sacred in Germany,
and it&#39;s sacred in the United States,
and it&#39;s sacred in France
and so many places around the world.
And the fact that 98 percent of women
in my country who are sexually experienced
say they use birth control
doesn&#39;t make sex any less sacred.
It just means that they&#39;re getting
to make choices about their lives.
And I think in that choice,
we&#39;re also honoring
the sacredness of the family
and the sacredness of the mother&#39;s life
and the childrens&#39; lives
by saving their lives.
To me, that&#39;s incredibly sacred, too.

CA: So what is your foundation
doing to promote this issue?
And what could people here
and people listening on the web --
what would you like them to do?

MG: I would say this --
join the conversation.
We&#39;ve listed the website up here.
Join the conversation.
Tell your story about how contraception
has either changed your life
or somebody&#39;s life that you know.
And say that you&#39;re for this.
We need a groundswell
of people saying, &quot;This makes sense.
We&#39;ve got to give all women access --
no matter where they live.&quot;
And one of the things
that we&#39;re going to do
is do a large event July 11 in London,
with a whole host of countries,
a whole host of African nations,
to all say we&#39;re putting this back
on the global health agenda.
We&#39;re going to commit resources to it,
and we&#39;re going to do planning
from the bottom up with governments
to make sure that women are educated --
so that if they
want the tool, they have it,
and that they have
lots of options available
either through
their local healthcare worker
or their local community rural clinic.

CA: Melinda, I&#39;m guessing that some
of those nuns who taught you at school
are going to see
this TED Talk at some point.
Are they going to be horrified,
or are they cheering you on?

MG: I know they&#39;re going
to see the TED Talk
because they know that I&#39;m doing it
and I plan to send it to them.
And, you know, the nuns who taught me
were incredibly progressive.
I hope that they&#39;ll be very proud of me
for living out what they taught us
about social justice and service.
I have come to feel
incredibly passionate about this issue
because of what I&#39;ve seen
in the developing world.
And for me, this topic
has become very close to heart
because you meet these women
and they are so often voiceless.
And yet they shouldn&#39;t be --
they should have a voice,
they should have access.
And so I hope they&#39;ll feel
that I&#39;m living out
what I&#39;ve learned from them
and from the decades of work
that I&#39;ve already done at the foundation.

CA: So, you and your team brought together
today an amazing group of speakers
to whom we&#39;re all grateful.
Did you learn anything?

(Laughter)


MG: Oh my gosh, I learned so many things.
I have so many follow-up questions.
And I think a lot
of this work is a journey.
You heard the discussion
about the journey through energy,
or the journey through social design,
or the journey in the coming and saying,
&quot;Why aren&#39;t there any women
on this platform?&quot;
And I think for all of us who work
on these development issues,
you learn by talking to other people.
You learn by doing.
You learn by trying and making mistakes.
And it&#39;s the questions you ask.
Sometimes it&#39;s the questions you ask
that helps lead to the answer
the next person
that can help you answer it.
So I have lots of questions
for the panelists from today.
And I thought it was just an amazing day.

CA: Melinda, thank you for inviting
all of us on this journey with you.
Thank you so much.

MG: Great. Thanks, Chris.
