
So I started working
with refugees because I wanted
to make a difference,
and making a difference starts
with telling their stories.
So when I meet refugees,
I always ask them questions.
Who bombed your house?
Who killed your son?
Did the rest of your family make it out alive?
How are you coping
in your life in exile?
But there&#39;s one question that always seems to me

to be most revealing, and that is:
What did you take?
What was that most important thing
that you had to take with you
when the bombs were exploding in your town,
and the armed gangs were approaching your house?
A Syrian refugee boy I know
told me that he didn&#39;t hesitate
when his life was in imminent danger.
He took his high school diploma,
and later he told me why.
He said, &quot;I took my high school diploma
because my life depended on it.&quot;
And he would risk his life to get that diploma.
On his way to school, he would dodge snipers.
His classroom sometimes shook
with the sound of bombs and shelling,
and his mother told me,
&quot;Every day, I would say to him every morning,
&#39;Honey, please don&#39;t go to school.&#39;&quot;
And when he insisted, she said,
&quot;I would hug him as if it were for the last time.&quot;
But he said to his mother,
&quot;We&#39;re all afraid,
but our determination to graduate
is stronger than our fear.&quot;
But one day, the family got terrible news.
Hany&#39;s aunt, his uncle and his cousin
were murdered in their homes for refusing
to leave their house.
Their throats were slit.
It was time to flee.
They left that day, right away, in their car,
Hany hidden in the back because they were facing
checkpoints of menacing soldiers.
And they would cross the border into Lebanon,
where they would find peace.
But they would begin a life of grueling hardship
and monotony.
They had no choice but to build a shack
on the side of a muddy field,
and this is Hany&#39;s brother Ashraf,
who plays outside.
And that day, they joined
the biggest population of refugees in the world,
in a country, Lebanon, that is tiny.
It only has four million citizens,
and there are one million Syrian refugees living there.
There&#39;s not a town, a city or a village
that is not host to Syrian refugees.
This is generosity and humanity
that is remarkable.
Think about it this way, proportionately.
It would be as if
the entire population of Germany,
80 million people,
would flee to the United States in just three years.
Half of the entire population of Syria
is now uprooted,
most of them inside the country.
Six and a half million people
have fled for their lives.
Over and well over three million people
have crossed the borders
and have found sanctuary
in the neighboring countries,
and only a small proportion, as you see,
have moved on to Europe.
What I find most worrying
is that half of all Syrian refugees are children.
I took this picture of this little girl.
It was just two hours after she had arrived
after a long trek from Syria into Jordan.
And most troubling of all
is that only 20 percent of 
Syrian refugee children
are in school in Lebanon.
And yet, Syrian refugee children,
all refugee children tell us
education is the most important thing in their lives.
Why? Because it allows them to think of their future
rather than the nightmare of their past.
It allows them to think of hope rather than hatred.
I&#39;m reminded of a recent visit I took
to a Syrian refugee camp in northern Iraq,
and I met this girl,
and I thought, &quot;She&#39;s beautiful,&quot;
and I went up to her and asked her,
&quot;Can I take your picture?&quot;
And she said yes,
but she refused to smile.
I think she couldn&#39;t,
because I think she must realize that she represents
a lost generation of Syrian refugee children,
a generation isolated and frustrated.

And yet, look at what they fled:
utter destruction,
buildings, industries, schools, roads, homes.
Hany&#39;s home was also destroyed.
This will need to be rebuilt
by architects, by engineers, by electricians.
Communities will need teachers and lawyers
and politicians interested in reconciliation
and not revenge.
Shouldn&#39;t this be rebuilt
by the people with the largest stake,
the societies in exile, the refugees?
Refugees have a lot of time
to prepare for their return.
You might imagine that being a refugee
is just a temporary state.
Well far from it.
With wars going on and on,
the average time a refugee will spend in exile
is 17 years.
Hany was into his second year in limbo
when I went to visit him recently,
and we conducted our entire conversation in English,
which he confessed to me he learned
from reading all of Dan Brown&#39;s novels
and from listening to American rap.
We also spent some nice moments of laughter
and fun with his beloved brother Ashraf.
But I&#39;ll never forget what he told me
when we ended our conversation that day.
He said to me,
&quot;If I am not a student, I am nothing.&quot;
Hany is one of 50 million people
uprooted in this world today.
Never since World War II
have so many people been forcibly displaced.
So while we&#39;re making sweeping progress
in human health,
in technology, in education and design,
we are doing dangerously little
to help the victims
and we are doing far too little
to stop and prevent
the wars that are driving them from their homes.
And there are more and more victims.
Every day, on average,
by the end of this day,
32,000 people will be forcibly displaced
from their homes —
32,000 people.
They flee across borders like this one.
We captured this on the Syrian border to Jordan,
and this is a typical day.
Or they flee on unseaworthy and overcrowded boats,
risking their lives in this case
just to reach safety in Europe.
This Syrian young man
survived one of these boats that capsized —
most of the people drowned —
and he told us,
&quot;Syrians are just looking for a quiet place
where nobody hurts you,
where nobody humiliates you,
and where nobody kills you.&quot;
Well, I think that should be the minimum.
How about a place of healing,
of learning,
and even opportunity?
Americans and Europeans
have the impression that proportionally
huge numbers of refugees are coming
to their country,
but the reality is
that 86 percent, the vast majority of refugees,
are living in the developing world,
in countries struggling with their own insecurity,
with their own issues of helping their own populations
and poverty.
So wealthy countries in the world should recognize
the humanity and the generosity of the countries
that are hosting so many refugees.
And all countries should make sure that no one
fleeing war and persecution
arrives at a closed border.

(Applause)

Thank you.
But there is something more that we can do
than just simply helping refugees survive.
We can help them thrive.
We should think of refugee camps and communities
as more than just temporary population centers
where people languish
waiting for the war to end.
Rather, as centers of excellence,
where refugees can triumph over their trauma
and train for the day that they can go home
as agents of positive change
and social transformation.
It makes so much sense,
but I&#39;m reminded of the terrible war in Somalia
that has been raging on for 22 years.
And imagine living in this camp.
I visited this camp.
It&#39;s in Djibouti, neighboring Somalia,
and it was so remote
that we had to take a helicopter to fly there.
It was dusty and it was terribly hot.
And we went to visit a school
and started talking to the children,
and then I saw this girl across the room
who looked to me to be the same age
as my own daughter, and I went up and talked to her.
And I asked her the questions
that grown-ups ask kids,
like, &quot;What is your favorite subject?&quot;
and, &quot;What do you want to be when you grow up?&quot;
And this is when her face turned blank,
and she said to me,
&quot;I have no future.
My schooling days are over.&quot;
And I thought, there must be some misunderstanding,
so I turned to my colleague
and she confirmed to me
there is no funding for secondary education
in this camp.
And how I wished at that moment
that I could say to her,
&quot;We will build you a school.&quot;
And I also thought, what a waste.
She should be and she is
the future of Somalia.
A boy named Jacob Atem
had a different chance, but not before he experienced
terribly tragedy.
He watched — this is in Sudan —
as his village — he was only seven years old —
burned to the ground, and he learned
that his mother and his father
and his entire family
were killed that day.
Only his cousin survived, and the two of them
walked for seven months —
this is boys like him —
chased and pursued by wild
animals and armed gangs,
and they finally made it to refugee camps
where they found safety,
and he would spend the next seven years
in Kenya in a refugee camp.
But his life changed
when he got the chance to be resettled
to the United States,
and he found love in a foster family
and he was able to go to school,
and he wanted me to share with you
this proud moment
when he graduated from university.

(Applause)

I spoke to him on Skype the other day,
and he was in his new university in Florida
pursuing his Ph.D. in public health,
and he proudly told me how he was able to raise
enough funds from the American public
to establish a health clinic back in his village
back home.
So I want to take you back to Hany.
When I told him I was going to have the chance
to speak to you here on the TED stage,
he allowed me to read you a poem
that he sent in an email to me.

He wrote:
&quot;I miss myself,
my friends,
times of reading novels or writing poems,
birds and tea in the morning.
My room, my books, myself,
and everything that was making me smile.
Oh, oh, I had so many dreams
that were about to be realized.&quot;

So here is my point:
Not investing in refugees
is a huge missed opportunity.
Leave them abandoned,
and they risk exploitation and abuse,
and leave them unskilled and uneducated,
and delay by years the return
to peace and prosperity in their countries.
I believe how we treat the uprooted
will shape the future of our world.
The victims of war can hold the keys
to lasting peace,
and it&#39;s the refugees
who can stop the cycle of violence.
Hany is at a tipping point.
We would love to help him go to university
and to become an engineer,

but our funds are prioritized for the basics in life:
tents and blankets and mattresses and kitchen sets,
food rations and a bit of medicine.
University is a luxury.
But leave him to languish in this muddy field,
and he will become a member
of a lost generation.
Hany&#39;s story is a tragedy,
but it doesn&#39;t have to end that way.
Thank you.

(Applause)

