
Today I want to talk to you about
swimming across the North Pole,
across the most northern place in the whole world.
And perhaps the best place to start is with my late father.
He was a great storyteller.
He could tell a story about an event,
and so you felt you were absolutely there at the moment.
And one of the stories he told me so often when I was a young boy
was of the first British atomic bomb test.
He had been there and watched it go off.
And he said that the explosion was so loud
and the light was so intense,
that he actually had to put his hands in front of his face to protect his eyes.
And he said that he could actually see an x-ray
of his fingers,
because the light was so bright.
And I know that watching that atomic bomb going off
had a very, very big impact on my late father.
Every holiday I had as a young boy
was in a national park.
What he was trying to do with me was to inspire me
to protect the world,
and show me just how fragile the world is.
He also told me about the great explorers.
He loved history. He would tell me about Captain Scott
walking all the way to the South Pole
and Sir Edmund Hillary climbing up Mount Everest.
And so ever since I think I was just six years old,
I dreamed of going to the polar regions.
I really, really wanted to go to the Arctic.
There was something about that place
which drew me to it.
And, well, sometimes it takes a long time
for a dream to come true.
But seven years ago, I went to the Arctic
for the first time.
And it was so beautiful that I&#39;ve been back there
ever since, for the last seven years.
I love the place.
But I have seen that place change
beyond all description,
just in that short period of time.
I have seen polar bears walking across very, very thin ice
in search of food.
I have swum in front of glaciers
which have retreated so much.
And I have also, every year,
seen less and less sea ice.
And I wanted the world to know what was happening up there.
In the two years before my swim,
23 percent of the arctic sea ice cover
just melted away.
And I wanted to really shake the lapels of world leaders
to get them to understand what is happening.
So I decided to do this symbolic swim
at the top of the world, in a place which should be frozen over,
but which now is rapidly unfreezing.

And the message was very clear:
Climate change is for real,
and we need to do something about it.
And we need to do something about it right now.
Well, swimming across the North Pole,
it&#39;s not an ordinary thing to do.
I mean, just to put it in perspective,
27 degrees is the temperature of a normal indoor swimming pool.
This morning, the temperature of the English Channel was 18 degrees.
The passengers who fell off the Titanic
fell into water of just five degrees centigrade.
Fresh water freezes at zero.
And the water at the North Pole is minus 1.7.
It&#39;s fucking freezing.

(Laughter)


(Applause)

I&#39;m sorry, but there is no other way to describe it.

(Laughter)

And so I had to assemble an incredible team around me
to help me with this task.
I assembled this team of 29 people from 10 nations.
Some people think that swimming is a very solo sport,
you just dive into the sea and off you go.
It couldn&#39;t be further from the truth for me.
And I then went and did a huge amount of training,
swimming in icy water, backwards and forwards.
But the most important thing was to train my mind
to prepare myself for what was going to happen.
And I had to visualize the swim.
I had to see it from the beginning all the way to the end.
I had to taste the salt water in my mouth.
I had to see my coach screaming for me,
&quot;Come on Lewis! Come on! Go! Go! Go! Don&#39;t slow down!&quot;
And so I literally swam across the North Pole
hundreds and hundreds of times in my mind.
And then, after a year of training, I felt ready.
I felt confident that I could actually
do this swim.
So myself and the five members of the team,
we hitched a ride on an icebreaker
which was going to the North Pole.
And on day four, we decided to just do a quick
five minute test swim.
I had never swum in water of minus 1.7 degrees before,
because it&#39;s just impossible to train
in those types of conditions.
So we stopped the ship, as you do.
We all got down onto the ice,
and I then got into my swimming costume
and I dived into the sea.
I have never in my life felt anything
like that moment.
I could barely breathe. I was gasping for air.
I was hyperventilating so much,
and within seconds my hands were numb.
And it was -- the paradox is
that you&#39;re in freezing cold water,
but actually you&#39;re on fire.
I swam as hard as I could for five minutes.
I remember just trying to get out of the water.
I climbed out of the ice.
And I remember taking the goggles off my face
and looking down at my hands in sheer shock,
because my fingers
had swollen so much that they were like sausages.
And they were swollen so much, I couldn&#39;t even close them.
What had happened is that we are made partially of water,
and when water freezes it expands.
And so what had actually happened is
that the cells in my fingers had frozen and expanded.
And they had burst. And I was in so much agony.
I immediately got rushed onto the ship and into a hot shower.
And I remember standing underneath the hot shower
and trying to defrost my fingers.
And I thought, in two days&#39; time, I was going to do this swim across the North Pole.
I was going to try and do a 20-minute swim,
for one kilometer across the North Pole.
And this dream which I had had ever since I was a young boy
with my father, was just going out the window.
There is no possibility that this was going to happen.
And I remember then getting out of the shower
and realizing I couldn&#39;t even feel my hands.
And for a swimmer, you need to feel your hands
because you need to be able to grab the water
and pull it through with you.
The next morning, I woke up
and I was in such a state of depression,
and all I could think about was Sir Ranulph Fiennes.
For those of you who don&#39;t know him, he&#39;s the great British explorer.
A number of years ago, he tried to ski all the way to the North Pole.
He accidentally fell through the ice into the sea.
And after just three minutes in that water,
he was able
to get himself out.
And his hands were so badly frostbitten
that he had to return to England.
He went to a local hospital and there they said,
&quot;Ran, there is no possibility
of us being able to save these fingers.
We are going to actually have to take them off.&quot;
And Ran decided to go into his tool shed
and take out a saw
and do it himself.
And all I could think of was, if that happened to Ran after three minutes,
and I can&#39;t feel my hands after five minutes,
what on earth is going to happen if I try 20 minutes?
At the very best, I&#39;m going to end up losing some fingers.
And at worst, I didn&#39;t even want to think about it.
We carried on sailing through the ice packs towards the North Pole.
And my close friend David, he saw the way I was thinking,
and he came up to me and he said, &quot;Lewis,
I&#39;ve known you since you were 18 years old.
I&#39;ve known you, and I know, Lewis,
deep down, right deep down here,
that you are going to make this swim.
I so believe in you Lewis. I&#39;ve seen the way you&#39;ve been training.
And I realize the reason why you&#39;re going to do this.
This is such an important swim.
We stand at a very, very important moment in this history,
and you&#39;re going to make a symbolic swim here
to try to shake the lapels of world leaders.
Lewis, have the courage to go in there,
because we are going to look after you every moment of it.&quot;
And I just, I got so much confidence from him saying that,
because he knew me so well.
So we carried on sailing and we arrived at the North Pole.
And we stopped the ship,
and it was just as the scientists had predicted.
There were open patches of sea everywhere.
And I went down into my cabin
and I put on my swimming costume.
And then the doctor strapped on a chest monitor,
which measures my core body temperature
and my heart rate.
And then we walked out onto the ice.
And I remember looking into the ice,
and there were big chunks of white ice in there,
and the water was completely black.
I had never seen black water before.
And it is 4,200 meters deep.
And I said to myself, &quot;Lewis, don&#39;t look left, don&#39;t look right.
Just scuttle forward and go for it.&quot;
And so I now want to show you a short video
of what happened there on the ice.

Narrator (Video): We&#39;re just sailing out of harbor now, and it&#39;s at this stage
when one can have a bit of a wobble mentally.
Everything just looks so gray around here,
and looks so cold.
We&#39;ve just seen our first polar bears.
It was absolutely magical.
A mother and a cub, such a beautiful sight.
And to think that in 30, 40 years
they could become extinct.
It&#39;s a very frightening, very, very frightening thought.
We&#39;re finally at the North Pole. This is
months and months and months of dreaming to get here,
years of training and planning and preparation.
Ooh. In a couple of hours&#39; time I&#39;m going to get in here and do my swim.
It&#39;s all a little bit frightening,
and emotional.

Amundson, you ready? Amudson: Ready.

Lewis Pugh: Ten seconds to swim. Ten seconds to swim.
Take the goggles off. Take the goggles off!

Man: Take the shoes. Take the shoes.
Well done lad! You did it! You did it Lewis!
You did it! You did it man!

LP: How on earth did we do that?

Man: Against the current! You did it against the current!

(Applause)


LP: Thank you very much. Thank you very much.

(Applause)

Thank you so much.

Audience: Encore!

(Laughter)


LP: I&#39;d just like to end off by just saying this:
It took me four months again to feel my hands.
But was it worth it? Yes, absolutely it was.
There are very, very few people who don&#39;t know now
about what is happening in the Arctic.
And people ask me, &quot;Lewis, what can we do about climate change?&quot;
And I say to them,
I think we need to do three things.
The first thing we need to do is we need to break this problem down
into manageable chunks.
You saw during that video all those flags.
Those flags represented the countries
from which my team came from.
And equally, when it comes to climate change,
every single country is going to have to make cuts.
Britain, America, Japan,
South Africa, the Congo.
All of us together, we&#39;re all on the same ship together.
The second thing we need to do is
we need to just look back
at how far we have come
in such a short period of time.
I remember, just a few years ago, speaking about climate change,
and people heckling me in the back
and saying it doesn&#39;t even exist.
I&#39;ve just come back from giving a series of speeches
in some of the poorest townships in South Africa
to young children as young as 10 years old.
Four or five children sitting behind a desk,
and even in those poorest conditions,
they all have a very, very good grasp
of climate change.
We need to believe in ourselves.
Now is the time to believe.
We&#39;ve come a long way. We&#39;re doing good.
But the most important thing we must do
is, I think, we must all walk to the end of our lives
and turn around, and ask ourselves a most fundamental question.
And that is, &quot;What type of world do we want to live in,
and what decision are we going to make today
to ensure that we all live
in a sustainable world?&quot;
Ladies and gentlemen, thank you very, very much.

(Applause)

