
So imagine, you&#39;re in the supermarket,
you&#39;re buying some groceries,
and you get given the option
for a plastic or a paper shopping bag.
Which one do you choose if you want to do
the right thing by the environment?
Most people do pick the paper.
Okay, let&#39;s think of why.
It&#39;s brown to start with.
Therefore, it must be good for the environment.
It&#39;s biodegradable. It&#39;s reusable.
In some cases, it&#39;s recyclable.
So when people are looking at the plastic bag,
it&#39;s likely they&#39;re thinking of something like this,
which we all know is absolutely terrible,
and we should be avoiding at all expenses
these kinds of environmental damages.
But people are often not thinking
of something like this,
which is the other end of the spectrum.
When we produce materials,
we need to extract them from the environment,
and we need a whole bunch
of environmental impacts.
You see, what happens is, when we need
to make complex choices,
us humans like really simple solutions,
and so we often ask for simple solutions.
And I work in design.
I advise designers
and innovators around sustainability,
and everyone always says to me, &quot;Oh Leyla,
I just want the eco-materials.&quot;
And I say, &quot;Well, that&#39;s very complex,
and we&#39;ll have to spend four hours talking about
what exactly an eco-material means,
because everything at some point
comes from nature,
and it&#39;s how you use the material
that dictates the environmental impact.
So what happens is, we have to rely
on some sort of intuitive framework
when we make decisions.
So I like to call that intuitive framework
our environmental folklore.
It&#39;s either the little voice
at the back of your head,
or it&#39;s that gut feeling you get
when you&#39;ve done the right thing,
so when you&#39;ve picked the paper bag
or when you&#39;ve bought a fuel-efficient car.
And environmental folklore is a really important thing
because we&#39;re trying to do the right thing.
But how do we know if we&#39;re actually
reducing the net environmental impacts
that our actions as individuals and as professionals
and as a society are actually having
on the natural environment?
So the thing about environmental folklore is
it tends to be based on our experiences,
the things we&#39;ve heard from other people.
It doesn&#39;t tend to be based
on any scientific framework.
And this is really hard, because we live
in incredibly complex systems.
We have the human systems
of how we communicate and interrelate
and have our whole constructed society,
We have the industrial systems,
which is essentially the entire economy,
and then all of that has to operate
within the biggest system,
and, I would argue, the most important,
the ecosystem.
And you see, the choices that we make
as an individual,
but the choices that we make
in every single job that we have,
no matter how high or low
you are in the pecking order,
has an impact on all of these systems.
And the thing is that we have to find ways
if we&#39;re actually going to address sustainability
of interlocking those complex systems
and making better choices that result
in net environmental gains.
What we need to do is we need to learn
to do more with less.
We have an increasing population,
and everybody likes their mobile phones,
especially in this situation here.
So we need to find innovative ways of solving
some of these problems that we face.
And that&#39;s where this process called
life cycle thinking comes in.
So essentially, everything that is created
goes through a series of life cycle stages,
and we use this scientific process
called life cycle assessment,
or in America, you guys say life cycle analysis,
in order to have a clearer picture of how
everything that we do in the
technical part of those systems
affects the natural environment.
So we go all the way back
to the extraction of raw materials,
and then we look at manufacturing,
we look at packaging and transportation,
use, and end of life,
and at every single one of these stages,
the things that we do
have an interaction with the natural environment,
and we can monitor how that interaction
is actually affecting the systems and services
that make life on Earth possible.
And through doing this,
we&#39;ve learned some absolutely fascinating things.
And we&#39;ve busted a bunch of myths.
So to start with, there&#39;s a word that&#39;s used a lot.
It&#39;s used a lot in marketing,
and it&#39;s used a lot, I think, in our conversation
when we&#39;re talking about sustainability,
and that&#39;s the word biodegradability.
Now biodegradability is a material property;
it is not a definition of environmental benefits.
Allow me to explain.
When something natural,
something that&#39;s made from a cellulose fiber
like a piece of bread, even, or any food waste,
or even a piece of paper,
when something natural ends up
in the natural environment, it degrades normally.
Its little carbon molecules that it stored up
as it was growing are naturally released
back into the atmosphere as carbon dioxide,
but this is a net situation.
Most natural things
don&#39;t actually end up in nature.
Most of the things, the waste that 
we produce, end up in landfill.
Landfill is a different environment.
In landfill, those same carbon molecules
degrade in a different way,
because a landfill is anaerobic.
It&#39;s got no oxygen. It&#39;s tightly compacted and hot.
Those same molecules, they become methane,
and methane is a 25 times more potent
greenhouse gas than carbon dioxide.
So our old lettuces and products
that we have thrown out that are made
out of biodegradable materials,
if they end up in landfill,
contribute to climate change.
You see, there are facilities now
that can actually capture that methane
and generate power,
displacing the need for fossil fuel power,
but we need to be smart about this.
We need to identify how we can start to leverage
these types of things that are already happening
and start to design systems and services
that alleviate these problems.
Because right now, what people do
is they turn around and they say,
&quot;Let&#39;s ban plastic bags. We&#39;ll give people paper
because that is better for the environment.&quot;
But if you&#39;re throwing it in the bin,
and your local landfill facility
is just a normal one,
then we&#39;re having what&#39;s called a double negative.
I&#39;m a product designer by trade.
I then did social science.
And so I&#39;m absolutely fascinated
by consumer goods and how the consumer goods
that we have kind of become immune to
that fill our lives
have an impact on the natural environment.
And these guys are, like, serial offenders,
and I&#39;m pretty sure everyone in this room
has a refrigerator.
Now America has this amazing ability
to keep growing refrigerators.
In the last few years, they&#39;ve grown one cubic foot
on average, the standard size
of a refrigerator.
And the problem is, they&#39;re so big now,
it&#39;s easier for us to buy more food
that we can&#39;t eat or find.
I mean, I have things at the back of my refrigerator
that have been there for years, all right?
And so what happens is, we waste more food.
And as I was just explaining,
food waste is a problem.
In fact, here in the U.S., 40 percent
of food purchased for the home is wasted.
Half of the world&#39;s produced food is wasted.
That&#39;s the latest U.N. stats. Up to half of the food.
It&#39;s insane. It&#39;s 1.3 billion tons of food per annum.
And I blame it on the refrigerator,
well, especially in Western cultures,
because it makes it easier.
I mean, there&#39;s a lot of complex
systems going on here.
I don&#39;t want to make it so simplistic.
But the refrigerator is a serious contributor to this,
and one of the features of it
is the crisper drawer.
You all got crisper drawers?
The drawer that you put your lettuces in?
Lettuces have a habit of going soggy
in the crisper drawers, don&#39;t they?
Yeah? Soggy lettuces?
In the U.K., this is such a problem
that there was a government report a few years ago
that actually said the second biggest offender
of wasted food in the U.K. is the soggy lettuce.
It was called the Soggy Lettuce Report.
Okay? So this is a problem, people.
These poor little lettuces are getting thrown out
left, right and center because the crisper drawers
are not designed to actually keep things crisp.
Okay. You need a tight environment.
You need, like, an airless environment
to prevent the degrading that
would happen naturally.
But the crisper drawers, they&#39;re just a drawer
with a slightly better seal.
Anyway, I&#39;m clearly obsessed.
Don&#39;t ever invite me over because I&#39;ll just
start going through your refrigerator
and looking at all sorts of things like that.
But essentially, this is a big problem.
Because when we lose something
like the lettuce from the system,
not only do we have that impact 
I just explained at the end of life,
but we actually have had to grow that lettuce.
The life cycle impact of that lettuce is astronomical.
We&#39;ve had to clear land.
We&#39;ve had to plant seeds, phosphorus,
fertilizers, nutrients, water, sunlight.
All of the embodied impacts in that lettuce
get lost from the system,
which makes it a far bigger environmental impact
than the loss of the energy from the fridge.
So we need to design things like this far better
if we&#39;re going to start addressing
serious environmental problems.
We could start with the crisper drawer and the size.
For those of you in the room who do design fridges,
that would be great.
The problem is, imagine if we
actually started to reconsider 
how we designed things.
So I look at the refrigerator as a sign of modernity,
but we actually haven&#39;t really changed the design
of them that much since the 1950s.
A little bit, but essentially they&#39;re still big boxes,
cold boxes that we store stuff in.
So imagine if we actually really started
to identify these problems and use that
as the foundation for finding innovative and elegant
design solutions that will solve those problems.
This is design-led system change,
design dictating the way in which the system
can be far more sustainable.
Forty percent food waste is a major problem.
Imagine if we designed fridges that halved that.
Another item that I find fascinating
is the electric tea kettle,
which I found out that
you don&#39;t do tea kettles in
this country, really, do you?
But that&#39;s really big in the U.K.
Ninety-seven percent of households
in the United Kingdom own an electric tea kettle.
So they&#39;re very popular.
And, I mean, if I were to work with a design firm
or a designer, and they were designing one of these,
and they wanted to do it eco,
they&#39;d usually ask me two things.
They&#39;d say, &quot;Leyla, how do I
make it technically efficient?&quot;
Because obviously energy&#39;s
a problem with this product.
Or, &quot;How do I make it green materials?
How do I make the materials green
in the manufacturing?&quot;
Would you ask me those questions?
They seem logical, right? Yeah.
Well I&#39;d say, &quot;You&#39;re looking at the wrong problems.&quot;
Because the problem is with use.
It&#39;s with how people use the product.
Sixty-five percent of Brits
admit to over-filling their kettle
when they only need one cup of tea.
All of this extra water that&#39;s being boiled
requires energy, and it&#39;s been calculated
that in one day of extra energy use
from boiling kettles
is enough to light all of the streetlights
in England for a night.
But this is the thing.
This is what I call a product-person failure.
But we&#39;ve got a product-system failure
going on with these little guys,
and they&#39;re so ubiquitous, you 
don&#39;t even notice they&#39;re there.
And this guy over here, though, he does.
He&#39;s named Simon.
Simon works for the national
electricity company in the U.K.
He has a very important job of monitoring
all of the electricity coming into the system
to make sure there is enough
so it powers everybody&#39;s homes.
He&#39;s also watching television.
The reason is because there&#39;s a unique
phenomenon that happens in the U.K.
the moment that very popular TV shows end.
The minute the ad break comes on,
this man has to rush
to buy nuclear power from France,
because everybody turns their kettles on
at the same time.

(Laughter)

1.5 million kettles, seriously problematic.
So imagine if you designed kettles,
you actually found a way to
solve these system failures,
because this is a huge amount of pressure
on the system,
just because the product hasn&#39;t
thought about the problem
that it&#39;s going to have when it exists in the world.
Now, I looked at a number of
kettles available on the market,
and found the minimum fill lines,
so the little piece of information that tells you
how much you need to put in there,
was between two and a five-and-a-half cups of water
just to make one cup of tea.
So this kettle here is an example of one where
it actually has two reservoirs.
One&#39;s a boiling chamber, and one&#39;s the water holder.
The user actually has to push that button
to get their hot water boiled,
which means, because we&#39;re all lazy,
you only fill exactly what you need.

And this is what I call behavior-changing products:
products, systems or services
that intervene and solve these problems up front.
Now, this is a technology arena,
so obviously these things are quite popular,
but I think if we&#39;re going to keep
designing, buying and using and throwing out
these kinds of products at the rate we currently do,
which is astronomically high,
there are seven billion people
who live in the world right now.
There are six billion mobile phone subscriptions
as of last year.
Every single year, 1.5 billion mobile phones
roll off production lines,
and some companies report their production rate
as being greater than the human birth rate.
One hundred fifty-two million phones 
were thrown out in the U.S. last year;
only 11 percent were recycled.
I&#39;m from Australia. We have a
population of 22 million -- don&#39;t laugh --
and it&#39;s been reported that 22 million phones
are in people&#39;s drawers.
We need to find ways of solving
the problems around this,
because these things are so complicated.
They have so much locked up inside them.
Gold! Did you know that it&#39;s actually cheaper now
to get gold out of a ton of old mobile phones
than it is out of a ton of gold ore?
There&#39;s a number of highly complex and valuable
materials embodied inside these things,
so we need to find ways of encouraging disassembly,
because this is otherwise what happens.
This is a community in Ghana,
and e-waste is reported, or electronic waste
is reported by the U.N.
as being up to 50 million tons trafficked.
This is how they get the gold
and the other valuable materials out.
They burn the electronic waste
in open spaces.
These are communities, and this
is happening all over the world.
And because we don&#39;t see the ramifications
of the choices that we make as designers,
as businesspeople, as consumers,
then these kinds of externalities happen,
and these are people&#39;s lives.
So we need to find smarter, more systems-based,
innovative solutions to these problems,
if we&#39;re going to start to live
sustainably within this world.
So imagine if, when you bought your mobile phone,
your new one because you replaced your old one --
after 15 to 18 months is the average time
that people replace their phones, by the way —
so if we&#39;re going to keep this kind of expedient
mobile phone replacing, then we should
be looking at closing the loop on these systems.
The people who produce these phones,
and some of which I&#39;m sure
are in the room right now,
could potentially look at doing what
we call closed-loop systems,
or product system services,
so identifying that there is a market demand
and that market demand&#39;s not going to go anywhere,
so you design the product to solve the problem.
Design for disassembly, design for light-weighting.
We heard some of those kinds of strategies
being used in the Tesla Motors car today.
These kinds of approaches are not hard,
but understanding the system
and then looking for viable, market-driven
consumer demand alternatives
is how we can start radically altering
the sustainability agenda,

because I hate to break it to you all:
Consumption is the biggest problem.
But design is one of the best solutions.
These kinds of products are everywhere.
By identifying alternative ways of doing things,
we can actually start to innovate,
and I say actually start to innovate.
I&#39;m sure everyone in this room is very innovative.
But in the regards to using sustainability
as a parameter, as a criteria
for fueling systems-based solutions,
because as I&#39;ve just demonstrated
with these simple products,
they&#39;re participating in these major problems.
So we need to look across the entire life
of the things that we do.
If you just had paper or plastic --
obviously reusable is far more beneficial --
then the paper is worse,
and the paper is worse because it weighs
four to 10 times more than the plastic,
and when we actually compare,
from a life cycle perspective,
a kilo of plastic and a kilo of paper,
the paper is far better,
but the functionality of a plastic or a paper bag
to carry your groceries home is not 
done with a kilo of each material.
It&#39;s done with a very small amount of plastic
and quite a lot more paper.
Because functionality defines environmental impact,
and I said earlier that the designers
always ask me for the eco-materials.
I say, there&#39;s only a few materials
that you should completely avoid.
The rest of them, it&#39;s all about application,
and at the end of the day, everything
we design and produce in the economy
or buy as consumers is done so for function.
We want something, therefore we buy it.
So breaking things back down and delivering
smartly, elegantly, sophisticated solutions
that take into consideration the entire system
and the entire life of the thing, everything,
all the way back to the extraction
through to the end of life,
we can start to actually find
really innovative solutions.
And I&#39;ll just leave you with one very quick thing
that a designer said to me recently 
who I work with, a senior designer.
I said, &quot;How come you&#39;re not doing 
sustainability? I know you know this.&quot;
And he said, &quot;Well, recently I pitched
a sustainability project to a client,
and turned and he said to me,
&#39;I know it&#39;s going to cost less,
I know it&#39;s going to sell more,
but we&#39;re not pioneers, because
pioneers have arrows in their backs.&#39;&quot;
I think we&#39;ve got a roomful of pioneers,
and I hope there are far more pioneers out there,
because we need to solve these problems.
Thank you.

(Applause)

