
When we think of Nepal,
we tend to think of the snow-capped mountains
of the Himalayas,
the crystal-clear still waters of its alpine lakes,
or the huge expanse of its grasslands.
What some of us may not realize
is that in the Himalayan foothills,
where the climate is much warmer
and the landscape much greener,
there lives a great diversity of wildlife,
including the one-horned rhinoceros,
the Asian elephant
and the Bengal tiger.
But unfortunately, these animals
are under constant threat from poachers
who hunt and kill them for their body parts.
To stop the killing of these animals,
battalions of soldiers and rangers
are sent to protect Nepal&#39;s national parks,
but that is not an easy task,
because these soldiers have to patrol
thousands of hectares of forests on foot
or elephant backs.
It is also risky for these soldiers
when they get into gunfights with poachers,
and therefore Nepal is always looking
for new ways to help with protecting the forests
and wildlife.
Well recently, Nepal acquired a new tool
in the fight against wildlife crime,
and these are drones,
or more specifically, conservation drones.
For about a year now, my colleagues and I
have been building drones for Nepal
and training the park protection personnel
on the use of these drones.
Not only does a drone give you
a bird&#39;s-eye view of the landscape,
but it also allows you to capture detailed,
high-resolution images of objects on the ground.
This, for example, is a pair of rhinoceros
taking a cooling bath on a hot summer day
in the lowlands of Nepal.
Now we believe that drones have
tremendous potential,
not only for combating wildlife crime,
but also for monitoring the health
of these wildlife populations.
So what is a drone?
Well, the kind of drone I&#39;m talking about
is simply a model aircraft
fitted with an autopilot system,
and this autopilot unit contains a tiny computer,
a GPS, a compass, a barometric altimeter
and a few other sensors.
Now a drone like this
is meant to carry a useful payload,
such as a video camera
or a photographic camera.
It also requires a software that allows the user
to program a mission,
to tell the drone where to go.
Now people I talk to are often surprised
when they hear that these are the only
four components that make a conservation drone,
but they are even more surprised
when I tell them how affordable
these components are.
The facts is, a conservation drone
doesn&#39;t cost very much more than
a good laptop computer
or a decent pair of binoculars.
So now that you&#39;ve built
your own conservation drone,
you probably want to go fly it,
but how does one fly a drone?
Well, actually, you don&#39;t,
because the drone flies itself.
All you have to do is to program a mission
to tell the drone where to fly.
But you simply do that by clicking on
a few way points on the Google Maps interface
using the open-source software.
Those missions could be as simple
as just a few way points,
or they could be slightly longer
and more complicated,
to fly along a river system.
Sometimes, we fly the drone
in a lawnmower-type pattern
and take pictures of that area,
and those pictures can be processed
to produce a map of that forest.
Other researchers might want to fly the drone
along the boundaries of a forest
to watch out for poachers or people
who might be trying to enter the forest illegally.
Now whatever your mission is,
once you&#39;ve programmed it,
you simply upload it to the autopilot system,
bring your drone to the field,
and launch it simply by tossing it in the air.
And often we&#39;ll go about this mission
taking pictures or videos along the way,
and usually at that point,
we will go grab ourselves a cup of coffee,
sit back, and relax for the next few minutes,
although some of us sit back
and panic for the next few minutes
worrying that the drone will not return.
Usually it does, and when it does,
it even lands automatically.
So what can we do with a conservation drone?
Well, when we built our first prototype drone,
our main objective was to fly it over
a remote rainforest in North Sumatra, Indonesia,
to look for the nest of a species of great ape
known as the orangutan.
The reason we wanted to do that was because
we needed to know how many individuals
of this species are still left in that forest.
Now the traditional method of surveying
for orangutans is to walk the forest on foot
carrying heavy equipment
and to use a pair of binoculars
to look up in the treetops
where you might find an orangutan or its nest.
Now as you can imagine,
that is a very time-consuming, labor-intensive,
and costly process,
so we were hoping that drones
could significantly reduce the cost of surveying
for orangutan populations in Indonesia
and elsewhere in Southeast Asia.
So we were very excited when we captured
our first pair of orangutan nests on camera.
And this is it; this is the first ever picture
of orangutan nests taken with a drone.
Since then we have taken pictures
of dozens of these nests
from around various parts of Southeast Asia,
and we&#39;re now working with computer scientists
to develop algorithms that can automatically count
the number of nests from the thousands
of photos we&#39;ve collected so far.
But nests are not the only objects
these drones can detect.
This is a wild orangutan
happily feeding on top of a palm tree,
seemingly oblivious to our drone
that was flying overhead,
not once but several times.
We&#39;ve also taken pictures of other animals
including forest buffalos in Gabon,
elephants, and even turtle nests.
But besides taking pictures
of just the animals themselves,
we also take pictures of the habitats
these animals live in,
because we want to keep track
of the health of these habitats.
Sometimes, we zoom out a little
and look at other things that might be happening
in the landscape.
This is an oil palm plantation in Sumatra.
Now oil palm is a major driver of deforestation
in that part of the world,
so we wanted to use this new drone technology
to keep track of the spread of these plantations
in Southeast Asia.
But drones could also be used to keep track of
illegal logging activities.
This is a recently logged forest,
again in Sumatra.
You could even still see the processed
wooden planks left on the ground.
But perhaps the most exciting part
about taking pictures from the air is
we could later stitch these pictures together
using special software to create a map
of the entire landscape, and this map
gives us crucial information
for monitoring land use change,
to let us know where and when
plantations might be expanding,
where forests might be contracting,
or where fires might be breaking out.
Aerial images could also be processed
to produce three-dimensional
computer models of forests.
Now these models are not just visually appealing,
but they are also geometrically accurate,
which means researchers can now measure
the distance between trees,
calculate surface area, the volume of vegetation,
and so on, all of which are important information
for monitoring the health of these forests.
Recently, we&#39;ve also begun experimenting
with thermal imaging cameras.
Now these cameras can detect
heat-emitting objects from the ground,
and therefore they are very useful
for detecting poachers or their campfires at night.
So I&#39;ve told you quite a lot about
what conservation drones are,
how you might operate one of these drones,
and what a drone could do for you.
I will now tell you where conservation drones
are being used around the world.
We built our first prototype drones in Switzerland.
We brought a few of these to Indonesia
for the first few test flights.
Since then, we&#39;ve been building drones
for our collaborators from around the world,
and these include fellow biologists
and partners from major conservation organizations.
Perhaps the best and most rewarding part
about working with these collaborators
is the feedback they give us
on how to improve our drones.
Building drones for us is
a constant work in progress.
We are constantly trying to improve them in terms of
their range, their ruggedness,
and the amount of payload they can carry.
We also work with collaborators
to discover new ways of using these drones.
For example, camera traps are a common tool
used by biologists to take pictures of shy animals
hiding in the forests,
but these are motion-activated cameras,
so they snap a picture every time an animal
crosses their path.
But the problem with camera traps
is that the researcher has to go back to the forest
every so often to retrieve those images,
and that takes a lot of time,
especially if there are dozens
or hundreds of these cameras placed in the forest.
Now a drone could be designed to perform the task
much more efficiently.
This drone, carrying a special sensor,
could be flown over the forest
and remotely download these images
from wi-fi–enabled cameras.
Radio collars are another tool
that&#39;s commonly used by biologists.
Now these collars are put onto animals.
They transmit a radio signal which allows
the researcher to track the movements
of these animals across the landscape.
But the traditional way of tracking animals
is pretty ridiculous,
because it requires the researcher to be walking
on the ground carrying a huge
and cumbersome radio antenna,
not unlike those old TV antennae we used to have
on our rooftops. Some of us still do.
A drone could be used to do the same job
much more efficiently.
Why not equip a drone
with a scanning radio receiver,
fly that over the forest canopy
in a certain pattern
which would allow the user or the operator
to triangulate the location
of these radio-collared animals remotely
without having to step foot in the forest.
A third and perhaps most exciting way
of using these drones
is to fly them to a really remote,
never-explored-before rainforest
somewhere hidden in the tropics,
and parachute down a tiny spy microphone
that would allow us to eavesdrop on the calls
of mammals, birds, amphibians,
the Yeti, the Sasquatch, Bigfoot, whatever.
That would give us biologists
a pretty good idea of what animals
might be living in those forests.
And finally, I would like to show you
the latest version of our conservation drone.
The MAJA drone has a wingspan
of about two meters.
It weighs only about two kilograms,
but it can carry half its weight.
It is a fully autonomous system.
During its mission, it can even transmit
a live video feed back to a ground station laptop,
which allows the user
to see what the drone is seeing in real time.
It carries a variety of sensors,
and the photo quality of some of these sensors
can be as high as one to two centimeters per pixel.
This drone can stay in the air for 40 to 60 minutes,
which gives it a range of up to 50 kilometers.
That is quite sufficient for most
of our conservation applications.
Now, conservation drones began as
a crazy idea from two biologists
who are just deeply passionate
about this technology.
And we believe, strongly believe,
that drones can and will be a game changer
for conservation research and applications.
We&#39;ve had our fair share of skeptics and critics
who thought that we were just
fooling around with toy planes.
And in a way, they are right.
I mean, let&#39;s be honest,
drones are the ultimate toys for boys.
But at the same time, we&#39;ve also gotten to know
many wonderful colleagues and collaborators
who share our vision
and see the potential of conservation drones.
To us, it is obvious that conservation biologists
and practitioners should make full use
of every available tool, including drones,
in our fight to save the last remaining forests
and wildlife of this planet.
Thank you.

(Applause)

