
If you go on the TED website,
you can currently find there
over a full week of TEDTalk videos,
over 1.3 million
words of transcripts
and millions of user ratings.
And that&#39;s a huge amount of data.

And it got me wondering:
If you took all this data
and put it through statistical analysis,
could you reverse engineer a TEDTalk?
Could you create
the ultimate TEDTalk?

(Laughter)
 
(Applause)

And also, could you create
the worst possible TEDTalk
that they would still let you get away with?

To find this out, I looked at three things:
I looked at the topic that you should choose,
I looked at how you should deliver it
and the visuals onstage.

Now, with the topic: There&#39;s a whole range of topics you can choose,
but you should choose wisely,
because your topic strongly correlates
with how users will react to your talk.
Now, to make this more concrete,
let&#39;s look at the list of top 10 words
that statistically stick out
in the most favorite TEDTalks
and in the least favorite TEDTalks.
So if you came here
to talk about how French coffee
will spread happiness in our brains,
that&#39;s a go.

(Laughter)
 
(Applause)

Whereas, if you wanted to talk about
your project involving
oxygen, girls, aircraft --
actually, I would like to hear that talk, 
(Laughter)

but statistics say it&#39;s not so good.
Oh, well.
If you generalize this,
the most favorite TEDTalks are those
that feature topics we can connect with,
both easily and deeply,
such as happiness, our own body,
food, emotions.
And the more technical topics,
such as architecture, materials and, strangely enough, men,
those are not good topics to talk about.
How should you deliver your talk?
TED is famous for keeping
a very sharp eye on the clock,
so they&#39;re going to hate me
for revealing this, because, actually,
you should talk as long as they will let you. 
(Laughter)

Because the most favorite TEDTalks
are, on average, over 50 percent longer
than the least favorite ones.
And this holds true for all ranking lists on TED.com
except if you want to have a talk
that&#39;s beautiful, inspiring or funny.
Then, you should be brief. 
(Laughter)
 But other than that,
talk until they drag you off the stage.

(Laughter)

Now, while ...

(Applause)

While you&#39;re pushing the clock, there&#39;s a few rules to obey.
I found these rules out by comparing the statistics
of four-word phrases
that appear more often in the most favorite TEDTalks
as opposed to the least favorite TEDTalks.
I&#39;ll give you three examples.
First of all, I must, as a speaker,
provide a service to the audience and talk about what I will give you,
instead of saying what I can&#39;t have.
Secondly, it&#39;s imperative
that you do not cite The New York Times.

(Laughter)

And finally, it&#39;s okay for the speaker -- that&#39;s the good news --
to fake intellectual capacity.
If I don&#39;t understand something, I can just say, &quot;etc., etc.&quot;
You&#39;ll all stay with me.
It&#39;s perfectly fine.

(Applause)

Now, let&#39;s go to the visuals.
The most obvious visual thing on stage is the speaker.
And analysis shows if you want to be
among the most favorite TED speakers,
you should let your hair grow a little bit longer than average,
make sure you wear your glasses and be slightly more dressed-up
than the average TED speaker.
Slides are okay, though you might consider going for props.
And now the most important thing,
that is the mood onstage.
Color plays a very important role.
Color closely correlates
with the ratings that talks get on the website.

(Applause)

For example, fascinating talks
contain a statistically high amount
of exactly this blue color, 
(Laughter)

much more than the average TEDTalk.
Ingenious TEDTalks, much more this green color,
etc., et.

(Laughter)
 
(Applause)

Now, personally, I think
I&#39;m not the first one who has done this analysis,
but I&#39;ll leave this
to your good judgment.
So, now it&#39;s time to put it all together
and design the ultimate TEDTalk.
Now, since this is TEDActive,
and I learned from my analysis
that I should actually give you something,
I will not impose the ultimate
or worst TEDTalk on you,
but rather give you a tool to create your own.
And I call this tool the TEDPad.

(Laughter)

And the TEDPad is a matrix
of 100 specifically selected,
highly curated sentences
that you can easily piece together to get your own TEDTalk.
You only have to make one decision,

and that is: Are you going to use the white version
for very good TEDTalks,
about creativity, human genius?
Or are you going to go with a black version,
which will allow you to create really bad TEDTalks,
mostly about blogs,
politics and stuff?
So, download it and have fun with it.
Now I hope you enjoy the session.
I hope you enjoy designing your own
ultimate and worst possible TEDTalks.
And I hope some of you will be inspired for next year
to create this, which I really want to see.
Thank you very much.

(Applause)
 Thanks.
