
What if I told you
there was a new technology
that, when placed in the hands
of doctors and nurses,
improved outcomes for children
and adults, patients of all ages;
reduced pain and suffering,
reduced time in the operating rooms,
reduced anesthetic times,
had the ultimate dose-response curve
that the more you did it,
the better it benefitted patients?

Here&#39;s a kicker: it has no side effects,
and it&#39;s available no matter
where care is delivered.
I can tell you as an ICU doctor
at Boston Children&#39;s Hospital,
this would be a game changer for me.
That technology is lifelike rehearsal.
This lifelike rehearsal is being delivered
through medical simulation.
I thought I would start with a case,
just to really describe
the challenge ahead,
and why this technology is not just
going to improve health care
but why it&#39;s critical to health care.
This is a child that&#39;s born, young girl.
&quot;Day of life zero,&quot; we call it,
the first day of life,
just born into the world.
And just as she&#39;s being born,
we notice very quickly
that she is deteriorating.
Her heart rate is going up,
her blood pressure is going down,
she&#39;s breathing very, very fast.
And the reason for this
is displayed in this chest X-ray.
That&#39;s called a babygram,
a full X-ray of a child&#39;s body,
a little infant&#39;s body.
As you look on the top side of this,
that&#39;s where the heart and lungs
are supposed to be.
As you look at the bottom end,
that&#39;s where the abdomen is,
and that&#39;s where the intestines
are supposed to be.
And you can see how
there&#39;s sort of that translucent area
that made its way up into the right side
of this child&#39;s chest.
And those are the intestines --
in the wrong place.
As a result, they&#39;re pushing on the lungs
and making it very difficult
for this poor baby to breathe.
The fix for this problem
is to take this child immediately
to the operating room,
bring those intestines
back into the abdomen,
let the lungs expand
and allow this child to breathe again.
But before she can go
to the operating room,
she must get whisked away
to the ICU, where I work.
I work with surgical teams.
We gather around her,
and we place this child
on heart-lung bypass.
We put her to sleep,
we make a tiny
little incision in the neck,
we place catheters into the major
vessels of the neck --
and I can tell you that these vessels
are about the size of a pen,
the tip of a pen --
and then we have blood
drawn from the body,
we bring it through a machine,
it gets oxygenated,
and it goes back into the body.
We save her life,
and get her safely to the operating room.

Here&#39;s the problem:
these disorders --
what is known is congenital
diaphragmatic hernia --
this hole in the diaphragm that has
allowed these intestines to sneak up --
these disorders are rare.
Even in the best hands in the world,
there is still a challenge
to get the volume --
the natural volume of these patients --
in order to get our expertise
curve at 100 percent.
They just don&#39;t present that often.
So how do you make the rare common?

Here&#39;s the other problem:
in the health care system
that I trained for over 20 years,
what currently exists,
the model of training is called
the apprenticeship model.
It&#39;s been around for centuries.
It&#39;s based on this idea that you see
a surgery maybe once,
maybe several times,
you then go do that surgery,
and then ultimately you teach
that surgery to the next generation.
And implicit in this model --
I don&#39;t need to tell you this --
is that we practice on the very patients
that we are delivering care to.
That&#39;s a problem.
I think there&#39;s a better approach.
Medicine may very well be the last
high-stakes industry
that does not practice prior to game time.
I want to describe to you a better
approach through medical simulation.
Well, the first thing we did is we went
to other high-stakes industries
that had been using this type
of methodology for decades.
This is nuclear power.
Nuclear power runs scenarios
on a regular basis
in order to practice
what they hope will never occur.
And as we&#39;re all very familiar,
the airline industry --
we all get on planes now,
comforted by the idea
that pilots and crews have trained
on simulators much like these,
training on scenarios
that we hope will never occur,
but we know if they did,
they would be prepared for the worst.
In fact, the airline industry has gone
as far as to create fuselages
of simulation environments,
because of the importance
of the team coming together.
This is an evacuation drill simulator.
So again, if that ever were to happen,
these rare, rare events,
they&#39;re ready to act
on the drop of a dime.
I guess the most compelling for me
in some ways is the sports industry --
arguably high stakes.

You think about a baseball team:
baseball players practice.
I think it&#39;s a beautiful example
of progressive training.
The first thing they do
is go out to spring training.
They go to a spring training camp,
perhaps a simulator in baseball.
They&#39;re not on the real field,
but they&#39;re on a simulated field,
and they&#39;re playing in the pregame season.
Then they make their way to the field
during the season games,
and what&#39;s the first thing they do
before they start the game?
They go into the batting cage
and do batting practice for hours,
having different types of pitches
being thrown at them,
hitting ball after ball
as they limber their muscles,
getting ready for the game itself.
And here&#39;s the most
phenomenal part of this,
and for all of you who watch
any sport event,
you will see this phenomenon happen.
The batter gets into the batter&#39;s box,
the pitcher gets ready to pitch.
Right before the pitch is thrown,
what does that batter do?
The batter steps out of the box
and takes a practice swing.
He wouldn&#39;t do it any other way.
I want to talk to you about how
we&#39;re building practice swings like this
in medicine.
We are building batting cages
for the patients that we care about
at Boston Children&#39;s.
I want to use this case
that we recently built.
It&#39;s the case of a four-year-old
who had a progressively enlarging head,
and as a result,
had loss of developmental milestones,
neurologic milestones,
and the reason for this problem is here --
it&#39;s called hydrocephalus.
So, a quick study in neurosurgery.
There&#39;s the brain,
and you can see the cranium
surrounding the brain.
What surrounds the brain,
between the brain and cranium,
is something called
cerebrospinal fluid or fluid,
which acts as a shock absorber.
In your heads right now,
there is cerebrospinal fluid
just bathing your brains
and making its way around.
It&#39;s produced in one area
and flows through,
and then is re-exchanged.
And this beautiful flow pattern
occurs for all of us.
But unfortunately in some children,
there&#39;s a blockage of this flow pattern,
much like a traffic jam.
As a result, the fluid accumulates,
and the brain is pushed aside.
It has difficulty growing.
As a result, the child loses
neurologic milestones.
This is a devastating disease in children.
The cure for this is surgery.
The traditional surgery is to take
a bit of the cranium off,
a bit of the skull,
drain this fluid out,
stick a drain in place,
and then eventually bring
this drain internal to the body.
Big operation.
But some great news is that advances
in neurosurgical care
have allowed us to develop
minimally invasive approaches
to this surgery.
Through a small pinhole,
a camera can be inserted,
led into the deep brain structure,
and cause a little hole in a membrane
that allows all that fluid to drain,
much like it would in a sink.
All of a sudden, the brain
is no longer under pressure,
can re-expand
and we cure the child
through a single-hole incision.

But here&#39;s the problem:
hydrocephalus is relatively rare.
And there are no good training methods
to get really good at getting
this scope to the right place.
But surgeons have been quite creative
about this, even our own.
And they&#39;ve come up with training models.
Here&#39;s the current training model.

(Laughter)

I kid you not.
This is a red pepper,
not made in Hollywood;
it&#39;s real red pepper.
And what surgeons do is they stick
a scope into the pepper,
and they do what is called a &quot;seedectomy.&quot;

(Laughter)

They use this scope to remove seeds
using a little tweezer.
And that is a way to get under their belts
the rudimentary components
of doing this surgery.
Then they head right into
the apprenticeship model,
seeing many of them
as they present themselves,
then doing it, and then teaching it --
waiting for these patients to arrive.
We can do a lot better.
We are manufacturing
reproductions of children
in order for surgeons and surgical
teams to rehearse
in the most relevant possible ways.
Let me show you this.
Here&#39;s my team
in what&#39;s called the SIM Engineering
Division of the Simulator Program.
This is an amazing team of individuals.
They are mechanical engineers;
you&#39;re seeing here, illustrators.
They take primary data
from CT scans and MRIs,
translate it into digital information,
animate it,
put it together into the components
of the child itself,
surface-scan elements of the child
that have been casted as needed,
depending on the surgery itself,
and then take this digital data
and be able to output it
on state-of-the-art,
three-dimensional printing devices
that allow us to print the components
exactly to the micron detail of what
the child&#39;s anatomy will look like.
You can see here,
the skull of this child being printed
in the hours before
we performed this surgery.
But we could not do this work
without our dear friends on the West Coast
in Hollywood, California.
These are individuals
that are incredibly talented
at being able to recreate reality.
It was not a long leap for us.
The more we got into this field,
the more it became clear to us
that we are doing cinematography.
We&#39;re doing filmmaking,
it&#39;s just that the actors are not actors.
They&#39;re real doctors and nurses.
So these are some photos
of our dear friends at Fractured FX
in Hollywood California,
an Emmy-Award-winning
special effects firm.
This is Justin Raleigh and his group --
this is not one of our patients --

(Laughter)

but kind of the exquisite work
that these individuals do.
We have now collaborated
and fused our experience,
bringing their group
to Boston Children&#39;s Hospital,
sending our group
out to Hollywood, California
and exchanging around this
to be able to develop
these type of simulators.
What I&#39;m about to show you
is a reproduction of this child.
You&#39;ll notice here that every hair
on the child&#39;s head is reproduced.
And in fact, this is also
that reproduced child --
and I apologize for any queasy stomachs,
but that is a reproduction and simulation
of the child they&#39;re about to operate on.
Here&#39;s that membrane we had talked about,
the inside of this child&#39;s brain.
What you&#39;re going to be seeing here
is, on one side, the actual patient,
and on the other side, the simulator.
As I mentioned, a scope, a little camera,
needs to make its way down,
and you&#39;re seeing that here.
It needs to make a small hole
in this membrane
and allow this fluid to seep out.
I won&#39;t do a quiz show to see
who thinks which side is which,
but on the right is the simulator.
So surgeons can now produce
training opportunities,
do these surgeries
as many times as they want,
to their heart&#39;s content,
until they feel comfortable.
And then, and only then,
bring the child into the operating room.
But we don&#39;t stop here.
We know that a key step to this
is not just the skill itself,
but combining that skill with a team
who&#39;s going to deliver that care.
Now we turn to Formula One.
And here is an example
of a technician putting on a tire
and doing that time and time
again on this car.
But that is very quickly
going to be incorporated
within team-training experiences,
now as a full team orchestrating
the exchange of tires
and getting this car back on the speedway.
We&#39;ve done that step in health care,
so now what you&#39;re about to see
is a simulated operation.
We&#39;ve taken the simulator
I just described to you,
we&#39;ve brought it into the operating room
at Boston Children&#39;s Hospital,
and these individuals --
these native teams, operative teams --
are doing the surgery before the surgery.
Operate twice;
cut once.
Let me show that to you.

(Video) Surgical team member 1:
You want the head down or head up?

STM 2: Can you lower it down to 10?

STM 3: And then lower
the whole table down a little bit?

STM 4: Table coming down.

STM 3: All right, this
is behaving like a vessel.
Could we have the scissors back, please?

STM 5: I&#39;m taking my gloves,
8 to 8 1/2, all right? I&#39;ll be right in.

STM 6: Great! Thank you.

Peter Weinstock: It&#39;s really amazing.
The second step to this,
which is critical,
is we take these teams out
immediately and debrief them.
We use the same technologies
that are used in Lean
and Six Sigma in the military,
and we bring them out
and talk about what went right,
but more importantly,
we talk about what didn&#39;t go well,
and how we&#39;re going to fix it.
Then we bring them right back in
and do it again.
Deliberative batting practice
in the moments when it matters most.
Let&#39;s go back to this case now.
Same child,
but now let me describe
how we care for this child
at Boston Children&#39;s Hospital.
This child was born
at three o&#39;clock in the morning.
At two o&#39;clock in the morning,
we assembled the team,
and took the reproduced anatomy
that we would gain
out of scans and images,
and brought that team
to the virtual bedside,
to a simulated bedside --
the same team that&#39;s going to operate
on this child in the hours ahead --
and we have them do the procedure.
Let me show you a moment of this.
This is not a real incision.
And the baby has not yet been born.
Imagine this.
So now the conversations
that I have with families
in the intensive care unit
at Boston Children&#39;s Hospital
are totally different.

Imagine this conversation:
&quot;Not only do we take care of this disorder
frequently in our ICU,
and not only have we done surgeries
like the surgery we&#39;re going
to do on your child,
but we have done your child&#39;s surgery.
And we did it two hours ago.
And we did it 10 times.
And now we&#39;re prepared to take them
back to the operating room.&quot;

So a new technology in health care:
lifelike rehearsal.
Practicing prior to game time.
Thank you.

(Applause)

