
So, I love making tools
and sharing them with people.
I remember as a child,
my first tool I built
was actually a microscope
that I built by stealing lenses
from my brother&#39;s eyeglasses.
He wasn&#39;t that thrilled.
But, you know, maybe
because of that moment,
30 years later,
I&#39;m still making microscopes.
And the reason I built these tools
is for moments like this.

(Video) Girl: I have
black things in my hair --

Manu Prakash: This is a school
in the Bay Area.

(Video) MP: The living world
far supersedes our imagination
of how things actually work.

(Video) Boy: Oh my God!

MP: Right -- oh my God!
I hadn&#39;t realized this would be
such a universal phrase.
Over the last two years,
in my lab,
we built 50,000 Foldscopes
and shipped them
to 130 countries in the world,
at no cost to the kids we sent them to.
This year alone,
with the support of our community,
we are planning to ship
a million microscopes
to kids around the world.
What does that do?
It creates an inspiring community
of people around the world,
learning and teaching each other,
from Kenya to Kampala
to Kathmandu to Kansas.
And one of the phenomenal things
that I love about this
is the sense of community.
There&#39;s a kid in Nicaragua
teaching others how to identify
mosquito species that carry dengue
by looking at the larva
under a microscope.
There&#39;s a pharmacologist
who came up with a new way
to detect fake drugs anywhere.

There is a girl who wondered:
&quot;How does glitter actually work?&quot;
and discovered the physics
of crystalline formation in glitter.
There is an Argentinian doctor
who&#39;s trying to do field cervical cancer
screening with this tool.
And yours very truly found
a species of flea
that was dug inside my heel in my foot
one centimeter deep.
Now, you might think
of these as anomalies.
But there is a method to this madness.
I call this &quot;frugal science&quot; --
the idea of sharing
the experience of science,
and not just the information.

To remind you:
there are a billion people on this planet
who live with absolutely

no infrastructure:
no roads,
no electricity
and thus, no health care.
Also, there a billion kids
on this planet that live in poverty.
How are we supposed to inspire them
for the next generation
of solution makers?
There are health care workers
that we put on the line
to fight infectious diseases,
to protect us with absolutely
bare-minimum tools and resources.
So as a lab at Stanford,
I think of this from a context
of frugal science
and building solutions
for these communities.
Often we think about being able to do
diagnosis under a tree, off-grid.
I&#39;ll tell you two examples
today of new tools.
One of them starts in Uganda.
In 2013,
on a field trip to detect
schistosomiasis with Foldscopes,
I made a minor observation.
In a clinic,
in a far, remote area,
I saw a centrifuge
being used as a doorstop.
I mean -- quite literally, the doorstop.
And I asked them and they said,
&quot;Oh, we don&#39;t actually have electricity,
so this piece of junk
is good as a doorstop.&quot;
Centrifuges, for some of you
who don&#39;t know,
are the pinnacle tool to be able
to do sample processing.
You separate components
of blood or body fluids
to be able to detect
and identify pathogens.
But centrifuges are bulky, expensive --
cost around 1,000 dollars --
and really hard to carry out in the field.
And of course,
they don&#39;t work without power.
Sound familiar?
So we started thinking
about solving this problem,
and I came back --
kept thinking about toys.
Now ...
I have a few with me here.
I first started with yo-yos ...
and I&#39;m a terrible yo-yo thrower.
Because these objects spin,
we wondered,
could we actually use
the physics of these objects
to be able to build centrifuges?
This was possibly the worst
throw I could make.
But you might start realizing,
if you start exploring
the space of toys --
we tried these spinning tops,
and then in the lab,
we stumbled upon this wonder.
It&#39;s the whirligig,
or a buzzer, or a rundle.
A couple of strings and a little disk,
and if I push, it spins.
How many of you have played
with this as a kid?
This is called a button-on-a-string.
OK, maybe 50 percent of you.
What you didn&#39;t realize --
that this little object
is the oldest toy
in the history of mankind ...
5,000 years ago.
We have found relics of this object
hidden around on our planet.
Now the irony is,
we actually don&#39;t understand
how this little thing works.
That&#39;s when I get excited.
So we got back to work,
wrote down a couple of equations.
If you take the input torque
that you put in,
you take the drag on this disc,
and the twist drag on these strings,
you should be able
to mathematically solve this.
This is not the only equation in my talk.
Ten pages of math later,
we could actually write down
the complete analytical solution
for this dynamic system.
And out comes what we call &quot;Paperfuge.&quot;
That&#39;s my postdoc Saad Bhamla,
who&#39;s the co-inventor of Paperfuge.
And to the left, you see
all the centrifuges
that we&#39;re trying to replace.
This little object that you see right here
is a disc, a couple
of strings and a handle.
And when I spin
and I push,
it starts to spin.
Now, when you realize,
when you do the math,
when we calculate the rpm for this object,
mathematically, we should be able
to go all the way to a million rpm.
Now, there is a little twist
in human anatomy,
because the resonant frequency
of this object is about 10 hertz,
and if you&#39;ve ever played the piano,
you can&#39;t go higher
than two or three hertz.
The maximum speed we&#39;ve been able
to achieve with this object
is not 10,000 rpm,
not 50,000 rpm --
120,000 rpm.
That&#39;s equal to 30,000 g-forces.
If I was to stick you right here
and have it spin,
you would think about the types
of forces you would experience.
One of the factors of a tool like this
is to be able to do diagnosis with this.
So, I&#39;m going to do
a quick demo here, where --
this is a moment where I&#39;m going
to make a little finger prick,
and a tiny drop of blood
is going to come out.
If you don&#39;t like blood,
you don&#39;t have to look at it.
Here is a little lancet.
These lancets are available everywhere,
completely passive.
And if I&#39;ve had breakfast today ...
That didn&#39;t hurt at all.
OK, I take a little capillary
with a drop of blood --
now this drop of blood has answers,
that&#39;s why I&#39;m interested in it.
It might actually tell me whether
I have malaria right now or not.
I take a little capillary,
and you see it starts wicking in.
I&#39;m going to draw a little more blood.
And that&#39;s good enough for right now.
Now, I just seal this capillary
by putting it in clay.
And now that&#39;s sealed the sample.
We&#39;re going to take the sample,
mount it on Paperfuge.
A little piece of tape
to make a sealed cavity.
So now the sample is completely enclosed.
And we are ready for a spin.
I&#39;m pushing and pulling with this object.
I&#39;m going to load this up ...
And you see the object starts spinning.
Unlike a regular centrifuge,
this is a counter-rotating centrifuge.
It goes back and forth, back and forth ...
And now I&#39;m charging it up,
and you see it builds momentum.
And now -- I don&#39;t know
if you can hear this --
30 seconds of this,
and I should be able to separate
all the blood cells with the plasma.
And the ratio of those blood 
cells to plasma --

(Applause)

Already, if you see right here,
if you focus on this,
you should be able to see
a separated volume
of blood and plasma.
And the ratio of that actually tells me
whether I might be anemic.
One of the aspects of this is,
we build many types of Paperfuges.
This one allows us to identify
malaria parasites
by running them for a little longer,
and we can identify malaria parasites
that are in the blood
that we can separate out and detect
with something like a centrifuge.
Another version of this allows me
to separate nucleic acids
to be able to do nucleic acid tests
out in the field itself.
Here is another version that allows me
to separate bulk samples,
and then, finally,
something new that we&#39;ve been working on
to be able to implement the entire
multiplex test on an object like this.
So where you do the sample preparation
and the chemistry in the same object.
Now ...
this is all good,
but when you start thinking about this,
you have to share these tools with people.
And one of the things we did is --
we just got back from Madagascar;
this is what clinical trials
for malaria look like --

(Laughter)

You can do this while having coffee.
But most importantly,
this is a village six hours from any road.
We are in a room with one of the senior
members of the community
and a health care worker.
It really is this portion of the work
that excites me the most --
that smile,
to be able to share simple but powerful
tools with people around the world.
Now, I forgot to tell you this,
that all of that cost me 20 cents to make.
OK, in the negative time I have left,
I&#39;ll tell you about the most recent --

(Laughter)

invention from our lab.
It&#39;s called Abuzz --
the idea that all of you
could help us fight mosquitoes;
you could all help us track our enemies.
These are enemies because they cause
malaria, Zika, chikungunya, dengue.
But the challenge is that we actually
don&#39;t know where our enemies are.
The world map for where
mosquitoes are is missing.
So we started thinking about this.
There are 3,500 species of mosquitoes,
and they&#39;re all very similar.
Some of them are so identical
that even an entomologist cannot
identify them under a microscope.
But they have an Achilles&#39; heel.
This is what mosquitoes flirting
with each other looks like.
That&#39;s a male chasing a female.
They&#39;re actually talking to each other
with their wingbeat frequencies.
(Buzzing sound)
And thus, they have a signature.
We realized that using a regular phone,
a $5-10 flip phone --
how many remember what this object is?

(Laughter)

We can record these acoustic
signatures from mosquitoes.
I&#39;ll tell you exactly how to do this.
I caught some mosquitoes outside.
Unlike Bill [Gates], I&#39;m not
going to release them.

(Laughter)

But I will tell you how
to record from this.
All you do is tap them and they fly.
You can first test --
I can actually hear that.
And you bring your phone,
which has microphones --
it turns out the mics
are so damn good already,
even on regular phones,
that you can pick up
this near-field signature.
And since I&#39;m out of time,
let me just play the recording
that I made a day ago.
(Mosquitoes buzz)
This is all the charming sound
that you heard before
that you all love.
One of the contexts of this
is that being able to do this
with a regular cell phone
allows us to map mosquito species.
Using a flip phone,
we mapped one of the largest
acoustic databases
with 25 to 20 species of mosquitoes
that carry human pathogens.
And from this and machine learning,
anybody who uploads this data,
we can identify and tell the probability
of what species of mosquitoes
you&#39;re actually working with.
We call this Abuzz,
and if any of you want to sign up,
just go to the website.
Let me close with something
that&#39;s very important
and dear to my heart.
One of the challenges of today
is we have terrible problems.
We have a billion people
with absolutely no health care,
climate change, biodiversity loss,
on and on and on.
And we hope that science
is going to provide the answer.
But before you leave this theatre today,
I want you to promise one thing.
We&#39;re going to make science accessible --
not just to the people who can afford it,
but a billion others who can&#39;t.
Let&#39;s make science and scientific
literacy a human right.
The moment that you pass the tingling
feeling of making a discovery
to another child,
you&#39;re enabling them to be
the next group of people
who will actually solve these problems.
Thank you.

(Applause)

