
It was November 1, 2002,
my first day as a principal,
but hardly my first day
in the school district of Philadelphia.
I graduated from
Philadelphia public schools,
and I went on to teach
special education for 20 years
in a low-income, low-performing school
in North Philadelphia,
where crime is rampant
and deep poverty is
among the highest in the nation.
Shortly after I walked into my new school,
a huge fight broke out among the girls.
After things were quickly under control,
I immediately called a meeting
in the school&#39;s auditorium
to introduce myself
as the school&#39;s new principal.

(Applause)

I walked in angry,
a little nervous --

(Laughter)
 --
but I was determined
to set the tone for my new students.
I started listing as forcefully as I could
my expectations for their behavior
and my expectations
for what they would learn in school.
When, all of a sudden,
a girl way in the back of the auditorium,
she stood up
and she said, &quot;Miss!
Miss!&quot;
When our eyes locked, she said,
&quot;Why do you keep calling this a school?
This is not a school.&quot;
In one outburst,
Ashley had expressed what I felt
and never quite was able to articulate
about my own experience
when I attended a low-performing school
in the same neighborhood,
many, many, many years earlier.
That school was definitely not a school.
Fast forwarding a decade later to 2012,
I was entering my third
low-performing school as principal.
I was to be Strawberry Mansion&#39;s
fourth principal in four years.
It was labeled &quot;low-performing
and persistently dangerous&quot;
due to its low test scores
and high number of weapons,
drugs, assaults and arrests.
Shortly as I approached the door
of my new school
and attempted to enter,
and found the door locked with chains,
I could hear Ashley&#39;s voice in my ears
going, &quot;Miss! Miss!
This is not a school.&quot;
The halls were dim and dark
from poor lighting.
There were tons of piles
of broken old furniture
and desks in the classrooms,
and there were thousands
of unused materials and resources.
This was not a school.
As the year progressed,
I noticed that the classrooms
were nearly empty.

The students were just scared:
scared to sit in rows in fear
that something would happen;
scared because they were often teased
in the cafeteria for eating free food.
They were scared from all the fighting
and all the bullying.
This was not a school.
And then, there were the teachers,
who were incredibly afraid
for their own safety,
so they had low expectations
for the students and themselves,
and they were totally
unaware of their role
in the destruction
of the school&#39;s culture.
This was the most troubling of all.
You see, Ashley was right,
and not just about her school.
For far too many schools,
for kids who live in poverty,
their schools are really
not schools at all.
But this can change.
Let me tell you how it&#39;s being done
at Strawberry Mansion High School.
Anybody who&#39;s ever worked
with me will tell you
I am known for my slogans.

(Laughter)

So today, I am going to use three
that have been paramount
in our quest for change.

My first slogan is:
if you&#39;re going to lead, lead.
I always believed
that what happens in a school
and what does not happen in a school
is up to the principal.
I am the principal,
and having that title required me to lead.
I was not going to stay in my office,
I was not going to delegate my work,
and I was not going to be afraid
to address anything
that was not good for children,
whether that made me liked or not.
I am a leader,
so I know I cannot do anything alone.
So, I assembled
a top-notch leadership team
who believed in the possibility
of all the children,
and together, we tackled the small things,
like resetting every single
locker combination by hand
so that every student
could have a secure locker.
We decorated every
bulletin board in that building
with bright, colorful,
and positive messages.
We took the chains off
the front doors of the school.
We got the lightbulbs replaced,
and we cleaned
every classroom to its core,
recycling every, every textbook
that was not needed,
and discarded thousands
of old materials and furniture.
We used two dumpsters per day.
And, of course, of course,
we tackled the big stuff,
like rehauling the entire school budget
so that we can reallocate funds
to have more teachers and support staff.
We rebuilt the entire
school day schedule from scratch
to add a variety of start and end times,
remediation, honors courses,
extracurricular activities,
and counseling,
all during the school day.
All during the school day.
We created a deployment plan
that specified where every single
support person and police officer would be
every minute of the day,
and we monitored
at every second of the day,
and, our best invention ever,
we devised a schoolwide
discipline program
titled &quot;Non-negotiables.&quot;
It was a behavior system --
designed to promote
positive behavior at all times.
The results?
Strawberry Mansion was removed
from the Persistently Dangerous List
our first year after being --

(Applause)
 --
after being on the Persistently
Dangerous List for five consecutive years.
Leaders make the impossible possible.

That brings me to my second slogan:
So what? Now what?

(Laughter)


(Applause)

When we looked at the data,
and we met with the staff,
there were many excuses
for why Strawberry Mansion was
low-performing and persistently dangerous.
They said that only 68 percent of the kids
come to school on a regular basis,
100 percent of them live in poverty,
only one percent
of the parents participate,
many of the children
come from incarceration
and single-parent homes,
39 percent of the students
have special needs,
and the state data revealed
that six percent of the students
were proficient in algebra,
and 10 were proficient in literature.
After they got through
telling us all the stories
of how awful the conditions
and the children were,
I looked at them,
and I said, &quot;So what. Now what?
What are we gonna do about it?&quot;

(Applause)

Eliminating excuses at every turn
became my primary responsibility.
We addressed every one of those excuses
through a mandatory
professional development,
paving the way for intense focus
on teaching and learning.
After many observations,
what we determined was
that teachers knew what to teach
but they did not know how to teach
so many children
with so many vast abilities.
So, we developed a lesson
delivery model for instruction
that focused on small group instruction,
making it possible for all the students
to get their individual needs met
in the classroom.
The results?
After one year, state data revealed
that our scores have grown
by 171 percent in Algebra
and 107 percent in literature.

(Applause)

We have a very long way to go,
a very long way to go,
but we now approach every obstacle
with a &quot;So What. Now What?&quot; attitude.
And that brings me
to my third and final slogan.

(Laughter)

If nobody told you they loved you today,
you remember I do, and I always will.

My students have problems:
social, emotional and economic problems
you could never imagine.
Some of them are parents themselves,
and some are completely alone.
If someone asked me my real secret
for how I truly keep
Strawberry Mansion moving forward,
I would have to say
that I love my students
and I believe in their possibilities
unconditionally.
When I look at them,
I can only see what they can become,
and that is because I am one of them.
I grew up poor in North Philadelphia too.
I know what it feels like
to go to a school that&#39;s not a school.
I know what it feels like to wonder
if there&#39;s ever going to be
any way out of poverty.
But because of my amazing mother,
I got the ability to dream
despite the poverty that surrounded me.
So --

(Applause)
 --
if I&#39;m going to push my students
toward their dream
and their purpose in life,
I&#39;ve got to get to know who they are.
So I have to spend time with them,
so I manage the lunchroom every day.

(Laughter)

And while I&#39;m there,
I talk to them
about deeply personal things,
and when it&#39;s their birthday,
I sing &quot;Happy Birthday&quot;
even though I cannot sing at all.

(Laughter)

I often ask them,
&quot;Why do you want me to sing
when I cannot sing at all?&quot;

(Laughter)

And they respond by saying,
&quot;Because we like feeling special.&quot;
We hold monthly town hall meetings
to listen to their concerns,
to find out what is on their minds.
They ask us questions like,
&quot;Why do we have to follow rules?&quot;
&quot;Why are there so many consequences?&quot;
&quot;Why can&#39;t we just do what we want to do?&quot;

(Laughter)

They ask, and I answer
each question honestly,
and this exchange in listening
helps to clear up any misconceptions.
Every moment is a teachable moment.
My reward,
my reward
for being non-negotiable
in my rules and consequences
is their earned respect.
I insist on it,
and because of this,
we can accomplish things together.
They are clear about
my expectations for them,
and I repeat those expectations
every day over the P.A. system.
I remind them --

(Laughter)

I remind them of those core values
of focus, tradition, excellence,
integrity and perseverance,
and I remind them every day
how education can truly
change their lives.

And I end every announcement the same:
&quot;If nobody told you they loved you today,
you remember I do,
and I always will.&quot;
Ashley&#39;s words
of &quot;Miss, Miss,
this is not a school,&quot;
is forever etched in my mind.
If we are truly going
to make real progress
in addressing poverty,
then we have to make sure
that every school
that serves children in poverty
is a real school,
a school, a school --

(Applause)
 --
a school that provides them with knowledge
and mental training
to navigate the world around them.
I do not know all the answers,
but what I do know is for those
of us who are privileged
and have the responsibility of leading
a school that serves children in poverty,
we must truly lead,
and when we are faced
with unbelievable challenges,
we must stop and ask ourselves,
&quot;So what. Now what?
What are we going to do about it?&quot;
And as we lead,
we must never forget
that every single one of our students
is just a child,
often scared by what the world
tells them they should be,
and no matter what the rest
of the world tells them they should be,
we should always provide them with hope,
our undivided attention,
unwavering belief in their potential,
consistent expectations,
and we must tell them often,
if nobody told them they loved them today,
remember we do, and we always will.
Thank you.

(Applause)

Thank you, Jesus.
