
I have a confession to make.
I&#39;m a business professor
whose ambition has been
to help people learn to lead.
But recently, I&#39;ve discovered
that what many of us
think of as great leadership
does not work when it comes
to leading innovation.
I&#39;m an ethnographer.
I use the methods of anthropology
to understand the questions
in which I&#39;m interested.
So along with three co-conspirators,
I spent nearly a decade observing
up close and personal
exceptional leaders of innovation.
We studied 16 men and women,
located in seven countries
across the globe,
working in 12 different industries.
In total, we spent hundreds
of hours on the ground,
on-site, watching these leaders in action.
We ended up with pages and pages
and pages of field notes
that we analyzed and looked
for patterns in what our leaders did.
The bottom line?
If we want to build organizations
that can innovate time and again,
we must unlearn our conventional
notions of leadership.
Leading innovation is not
about creating a vision,
and inspiring others to execute it.
But what do we mean by innovation?
An innovation is anything
that is both new and useful.
It can be a product or service.
It can be a process
or a way of organizing.
It can be incremental,
or it can be breakthrough.
We have a pretty inclusive definition.
How many of you recognize this man?
Put your hands up.
Keep your hands up,
if you know who this is.
How about these familiar faces?

(Laughter)

From your show of hands,
it looks like many of you
have seen a Pixar movie,
but very few of you recognized Ed Catmull,
the founder and CEO of Pixar --
one of the companies
I had the privilege of studying.
My first visit to Pixar was in 2005,
when they were working on &quot;Ratatouille,&quot;
that provocative movie about
a rat becoming a master chef.
Computer-generated movies
are really mainstream today,
but it took Ed and his
colleagues nearly 20 years
to create the first
full-length C.G. movie.
In the 20 years hence,
they&#39;ve produced 14 movies.
I was recently at Pixar,
and I&#39;m here to tell you
that number 15 is sure to be a winner.
When many of us think
about innovation, though,
we think about an Einstein
having an &#39;Aha!&#39; moment.
But we all know that&#39;s a myth.
Innovation is not about solo genius,
it&#39;s about collective genius.
Let&#39;s think for a minute about

what it takes to make a Pixar movie:
No solo genius, no flash of inspiration
produces one of those movies.
On the contrary, it takes about
250 people four to five years,
to make one of those movies.
To help us understand the process,
an individual in the studio
drew a version of this picture.
He did so reluctantly,
because it suggested that the process 
was a neat series of steps
done by discrete groups.
Even with all those arrows,
he thought it failed to really tell you
just how iterative, interrelated
and, frankly, messy their process was.
Throughout the making of a movie
at Pixar, the story evolves.
So think about it.
Some shots go through quickly.
They don&#39;t all go through in order.
It depends on how vexing
the challenges are
that they come up with when they
are working on a particular scene.
So if you think about that scene in &quot;Up&quot;
where the boy hands the piece
of chocolate to the bird,
that 10 seconds took one animator
almost six months to perfect.
The other thing about a Pixar movie
is that no part of the movie
is considered finished
until the entire movie wraps.
Partway through one production,
an animator drew a character
with an arched eyebrow that
suggested a mischievous side.
When the director saw that
drawing, he thought it was great.
It was beautiful, but he said,
&quot;You&#39;ve got to lose it;
it doesn&#39;t fit the character.&quot;
Two weeks later, the director
came back and said,
&quot;Let&#39;s put in those few seconds of film.&quot;
Because that animator
was allowed to share
what we referred to
as his slice of genius,
he was able to help that director
reconceive the character
in a subtle but important way
that really improved the story.
What we know is, at the heart
of innovation is a paradox.
You have to unleash the talents
and passions of many people
and you have to harness them
into a work that is actually useful.
Innovation is a journey.
It&#39;s a type of collaborative
problem solving,
usually among people
who have different expertise
and different points of view.
Innovations rarely get created full-blown.
As many of you know,
they&#39;re the result,
usually, of trial and error.
Lots of false starts,
missteps and mistakes.
Innovative work can be
very exhilarating,
but it also can be
really downright scary.
So when we look at why it is
that Pixar is able to do what it does,
we have to ask ourselves,
what&#39;s going on here?
For sure, history
and certainly Hollywood,
is full of star-studded teams
that have failed.
Most of those failures are attributed
to too many stars or too many
cooks, if you will, in the kitchen.
So why is it that Pixar,
with all of its cooks,
is able to be so successful
time and time again?
When we studied
an Islamic Bank in Dubai,
or a luxury brand in Korea,
or a social enterprise in Africa,
we found that innovative organizations
are communities that

have three capabilities:
creative abrasion, creative
agility and creative resolution.
Creative abrasion is about being able
to create a marketplace of ideas
through debate and discourse.
In innovative organizations,
they amplify differences,
they don&#39;t minimize them.
Creative abrasion is not
about brainstorming,
where people suspend their judgment.
No, they know how to have very
heated but constructive arguments
to create a portfolio of alternatives.
Individuals in innovative organizations
learn how to inquire, they learn how
to actively listen, but guess what?
They also learn how to
advocate for their point of view.
They understand that
innovation rarely happens
unless you have both
diversity and conflict.
Creative agility is about being able
to test and refine that portfolio of ideas
through quick pursuit,
reflection and adjustment.
It&#39;s about discovery-driven learning
where you act, as opposed to plan,
your way to the future.
It&#39;s about design thinking where
you have that interesting combination
of the scientific method
and the artistic process.
It&#39;s about running a series of
experiments, and not a series of pilots.
Experiments are usually about learning.
When you get a negative outcome,
you&#39;re still really learning something
that you need to know.
Pilots are often about being right.
When they don&#39;t work,
someone or something is to blame.
The final capability
is creative resolution.
This is about doing decision making
in a way that you can actually combine
even opposing ideas
to reconfigure them in new combinations
to produce a solution
that is new and useful.
When you look at innovative organizations,
they never go along to get along.
They don&#39;t compromise.
They don&#39;t let one group
or one individual dominate,
even if it&#39;s the boss,
even if it&#39;s the expert.
Instead, they have developed
a rather patient and more inclusive
decision making process
that allows for both/and
solutions to arise
and not simply either/or solutions.
These three capabilities are why we see
that Pixar is able to do what it does.
Let me give you another example,
and that example is the
infrastructure group of Google.
The infrastructure group
of Google is the group
that has to keep the website
up and running 24/7.
So when Google was about
to introduce Gmail and YouTube,
they knew that their data storage
system wasn&#39;t adequate.
The head of the engineering group
and the infrastructure group at that time
was a man named Bill Coughran.
Bill and his leadership team,
who he referred to as his brain trust,
had to figure out what to do
about this situation.
They thought about it for a while.
Instead of creating a group
to tackle this task,
they decided to allow groups
to emerge spontaneously
around different alternatives.
Two groups coalesced.
One became known as Big Table,
the other became known
as Build It From Scratch.
Big Table proposed that they
build on the current system.
Build It From Scratch proposed
that it was time for a whole new system.
Separately, these two teams
were allowed to work full-time
on their particular approach.
In engineering reviews,
Bill described his role as,
&quot;Injecting honesty into
the process by driving debate.&quot;
Early on, the teams were encouraged
to build prototypes so that they could
&quot;bump them up against reality
and discover for themselves
the strengths and weaknesses
of their particular approach.&quot;
When Build It From Scratch shared
their prototype with the group
whose beepers would have
to go off in the middle of the night
if something went wrong
with the website,
they heard loud and clear about the
limitations of their particular design.
As the need for a solution
became more urgent
and as the data, or the
evidence, began to come in,
it became pretty clear
that the Big Table solution
was the right one for the moment.
So they selected that one.
But to make sure that
they did not lose the learning
of the Build it From Scratch team,
Bill asked two members of that team
to join a new team that was emerging
to work on the next-generation system.
This whole process took nearly two years,
but I was told that they were
all working at breakneck speed.
Early in that process, one of the
engineers had gone to Bill and said,
&quot;We&#39;re all too busy
for this inefficient system
of running parallel experiments.&quot;
But as the process unfolded,
he began to understand
the wisdom of allowing talented
people to play out their passions.
He admitted, &quot;If you had forced us
to all be on one team,
we might have focused on proving
who was right, and winning,
and not on learning and discovering
what was the best answer for Google.&quot;
Why is it that Pixar and Google
are able to innovate time and again?
It&#39;s because they&#39;ve mastered
the capabilities required for that.
They know how to do
collaborative problem solving,
they know how to do
discovery-driven learning
and they know how to do
integrated decision making.
Some of you may be sitting there
and saying to yourselves right now,
&quot;We don&#39;t know how to do
those things in my organization.
So why do they know how to
do those things at Pixar,
and why do they know how to
do those things at Google?&quot;
When many of the people
that worked for Bill told us,
in their opinion, that Bill was one
of the finest leaders in Silicon Valley,
we completely agreed;
the man is a genius.
Leadership is the secret sauce.
But it&#39;s a different kind of leadership,
not the kind many of us think about
when we think about great leadership.
One of the leaders I met with
early on said to me,
&quot;Linda, I don&#39;t read books on leadership.
All they do is make me feel bad.&quot;

(Laughter)

&quot;In the first chapter they say
I&#39;m supposed to create a vision.
But if I&#39;m trying to do something
that&#39;s truly new, I have no answers.
I don&#39;t know what
direction we&#39;re going in
and I&#39;m not even sure I know
how to figure out how to get there.&quot;
For sure, there are times
when visionary leadership
is exactly what is needed.
But if we want to build organizations
that can innovate time and again,
we must recast our understanding
of what leadership is about.
Leading innovation is about
creating the space
where people are willing
and able to do the hard work
of innovative problem solving.
At this point, some of you
may be wondering,
&quot;What does that leadership
really look like?&quot;
At Pixar, they understand
that innovation takes a village.
The leaders focus on building
a sense of community
and building those three capabilities.
How do they define leadership?
They say leadership
is about creating a world
to which people want to belong.
What kind of world do people
want to belong in at Pixar?
A world where you&#39;re
living at the frontier.
What do they focus their time on?
Not on creating a vision.
Instead they spend
their time thinking about,
&quot;How do we design a studio that has
the sensibility of a public square
so that people will interact?
Let&#39;s put in a policy that anyone,
no matter what their level or role,
is allowed to give notes to the director
about how they feel
about a particular film.
What can we do to make sure
that all the disruptors, all the
minority voices in this organization,
speak up and are heard?
And, finally, let&#39;s bestow credit
in a very generous way.&quot;
I don&#39;t know if you&#39;ve ever looked
at the credits of a Pixar movie,
but the babies born during
a production are listed there.

(Laughter)

How did Bill think about
what his role was?
Bill said, &quot;I lead
a volunteer organization.
Talented people don&#39;t want
to follow me anywhere.
They want to cocreate
with me the future.
My job is to nurture the bottom-up
and not let it degenerate into chaos.&quot;
How did he see his role?
&quot;I&#39;m a role model,
I&#39;m a human glue,
I&#39;m a connector,
I&#39;m an aggregator of viewpoints.
I&#39;m never a dictator of viewpoints.&quot;
Advice about how you exercise the role?
Hire people who argue with you.
And, guess what?
Sometimes it&#39;s best to be
deliberately fuzzy and vague.
Some of you may
be wondering now,
what are these people thinking?
They&#39;re thinking,
&quot;I&#39;m not the visionary,
I&#39;m the social architect.
I&#39;m creating the space where
people are willing and able
to share and combine
their talents and passions.&quot;
If some of you are worrying now
that you don&#39;t work at a Pixar,
or you don&#39;t work at a Google,
I want to tell you there&#39;s still hope.
We&#39;ve studied many organizations
that were really not
organizations you&#39;d think of
as ones where a lot of innovation happens.
We studied a general counsel
in a pharmaceutical company
who had to figure out how
to get the outside lawyers,
19 competitors,
to collaborate and innovate.
We studied the head of marketing
at a German automaker
where, fundamentally, they believed
that it was the design engineers,
not the marketeers,
who were allowed to be innovative.
We also studied Vineet Nayar
at HCL Technologies,
an Indian outsourcing company.
When we met Vineet,
his company was about, in his
words, to become irrelevant.
We watched as he turned that company
into a global dynamo of I.T. innovation.
At HCL technologies,
like at many companies,
the leaders had learned to see
their role as setting direction
and making sure that
no one deviated from it.
What he did is tell them
it was time for them
to think about rethinking
what they were supposed to do.
Because what was happening
is that everybody was looking up
and you weren&#39;t seeing
the kind of bottom-up innovation
we saw at Pixar or Google.
So they began to work on that.
They stopped giving answers, they
stopped trying to provide solutions.
Instead, what they did
is they began to see
the people at the bottom of the
pyramid, the young sparks,
the people who were
closest to the customers,
as the source of innovation.
They began to transfer
the organization&#39;s growth
to that level.
In Vineet&#39;s language, this was
about inverting the pyramid
so that you could unleash
the power of the many
by loosening the stranglehold of the few,
and increase the quality
and the speed of innovation
that was happening every day.
For sure, Vineet and all the
other leaders that we studied
were in fact visionaries.
For sure, they understood
that that was not their role.
So I don&#39;t think it is accidental
that many of you did not recognize Ed.
Because Ed, like Vineet, understands
that our role as leaders
is to set the stage, not perform on it.
If we want to invent a better future,
and I suspect that&#39;s why
many of us are here,
then we need to reimagine our task.
Our task is to create the space
where everybody&#39;s slices of genius
can be unleashed and harnessed,
and turned into works
of collective genius.
Thank you.

(Applause)

