
I&#39;m speaking to you about what I call the &quot;mesh.&quot;
It&#39;s essentially a fundamental shift
in our relationship with stuff, with the things in our lives.
And it&#39;s starting to look at --
not always and not for everything --
but in certain moments of time,
access to certain kinds of goods and service
will trump ownership of them.
And so it&#39;s the pursuit of better things,
easily shared.
And we come from a long tradition of sharing.
We&#39;ve shared transportation.
We&#39;ve shared wine and food
and other sorts of fabulous experiences
in coffee bars in Amsterdam.
We&#39;ve also shared other sorts of entertainment --
sports arenas, public parks,
concert halls, libraries,
universities.
All these things are share-platforms,
but sharing ultimately starts and ends
with what I refer to
as the &quot;mother of all share-platforms.&quot;
And as I think about the mesh
and I think about, well, what&#39;s driving it,
how come it&#39;s happening now,
I think there&#39;s a number of vectors
that I want to give you as background.
One is the recession --
that the recession has caused us
to rethink our relationship
with the things in our lives relative to the value --
so starting to align the value
with the true cost.
Secondly, population growth
and density into cities.
More people, smaller spaces,
less stuff.

Climate change:
we&#39;re trying to reduce the stress
in our personal lives and in our communities
and on the planet.
Also, there&#39;s been this recent distrust
of big brands, global big brands,
in a bunch of different industries,
and that&#39;s created an opening.
Research is showing here, in the States,
and in Canada and Western Europe,
that most of us are much more open
to local companies,
or brands that maybe we haven&#39;t heard of.
Whereas before, we went with the big brands
that we were sure we trusted.
And last is that
we&#39;re more connected now to more people on the planet
than ever before --
except for if you&#39;re sitting next to someone.

(Laughter)

The other thing that&#39;s worth considering
is that we&#39;ve made a huge investment
over decades and decades,
and tens of billions of dollars
have gone into this investment
that now is our inheritance.
It&#39;s a physical infrastructure
that allows us to get from point A to point B
and move things that way.
It&#39;s also -- Web and mobile
allow us to be connected
and create all kinds of platforms and systems,
and the investment of those technologies
and that infrastructure
is really our inheritance.
It allows us to engage
in really new and interesting ways.
And so for me, a mesh company, the &quot;classic&quot; mesh company,

brings together these three things:
our ability to connect to each other --
most of us are walking around with these mobile devices
that are GPS-enabled and Web-enabled --
allows us to find each other
and find things in time and space.
And third is that physical things
are readable on a map --
so restaurants, a variety of venues,
but also with GPS and other technology
like RFID
and it continues to expand beyond that,
we can also track things that are moving,
like a car, a taxicab, a transit system,
a box that&#39;s moving through time and space.
And so that sets up
for making access to get goods and services
more convenient and less costly in many cases
than owning them.
For example, I want to use Zipcar.
How many people here have experienced
car-sharing or bike-sharing?
Wow, that&#39;s great. Okay, thank you.
Basically Zipcar
is the largest car-sharing company in the world.
They did not invent car-sharing.
Car-sharing was actually invented in Europe.
One of the founders went to Switzerland,
saw it implemented someplace,
said, &quot;Wow, that looks really cool.
I think we can do that in Cambridge,&quot;
brought it to Cambridge
and they started -- two women --
Robin Chase being the other person who started it.
Zipcar got some really important things right.
First, they really understood
that a brand is a voice and a product is a souvenir.
And so they were very clever
about the way that they packaged car-sharing.
They made it sexy. They made it fresh.
They made it aspirational.
If you were a member of the club,
when you&#39;re a member of a club, you&#39;re a Zipster.
The cars they picked didn&#39;t look like ex-cop cars
that were hollowed out or something.
They picked these sexy cars.
They targeted to universities.
They made sure that the demographic
for who they were targeting and the car was all matching.
It was a very nice experience,
and the cars were clean and reliable, and it all worked.
And so from a branding perspective, they got a lot right.
But they understood fundamentally
that they are not a car company.
They understand that they are an information company.
Because when we buy a car
we go to the dealer once, we have an interaction, and we&#39;re chow --
usually as quickly as possible.
But when you&#39;re sharing a car and you have a car-share service,
you might use an E.V. to commute,
you get a truck because you&#39;re doing a home project.
When you pick your aunt up at the airport, you get a sedan.
And you&#39;re going to the mountains to ski,
you get different accessories put on the car
for doing that sort of thing.
Meanwhile, these guys are sitting back,
collecting all sorts of data
about our behavior and how we interact with the service.
And so it&#39;s not only an option for them,
but I believe it&#39;s an imperative
for Zipcar and other mesh companies
to actually just wow us,
to be like a concierge service.
Because we give them so much information,
and they are entitled to really see
how it is that we&#39;re moving.
They&#39;re in really good shape to anticipate
what we&#39;re going to want next.
And so what percent of the day
do you think the average person uses a car?
What percentage of the time?
Any guesses?
Those are really very good.
I was imagining it was like
20 percent when I first started.
The number across the U.S. and Western Europe
is eight percent.
And so basically even if you think it&#39;s 10 percent,
90 percent of the time,
something that costs us a lot of money --
personally, and also we organize our cities around it
and all sorts of things --
90 percent of the time it&#39;s sitting around.
So for this reason,
I think one of the other themes with the mesh
is essentially that, if we squeeze hard
on things that we&#39;ve thrown away,
there&#39;s a lot of value in those things.
What set up with Zipcar -- Zipcar started in 2000.
In the last year, 2010,
two car companies started,
one that&#39;s in the U.K. called WhipCar,
and the other one, RelayRides, in the U.S.
They&#39;re both peer-to-peer car-sharing services,
because the two things that really work for car-sharing
is, one, the car has to be available,
and two, it&#39;s within one or two blocks
of where you stand.
Well the car that&#39;s one or two blocks from your home or your office
is probably your neighbor&#39;s car,
and it&#39;s probably also available.
So people have created this business.
Zipcar started a decade earlier,
in 2000.
It took them six years
to get 1,000 cars in service.
WhipCar, which started April of last year,
it took them six months
to get 1,000 cars in the service.
So, really interesting.
People are making anywhere between
200 and 700 dollars a month
letting their neighbors use their car when they&#39;re not using it.
So it&#39;s like vacation rentals for cars.
Since I&#39;m here --
and I hope some people in the audience
are in the car business --

(Laughter)

-- I&#39;m thinking that, coming from the technology side of things --
we saw cable-ready TVs
and WiFi-ready Notebooks --
it would be really great if, any minute now,
you guys could start rolling share-ready cars off.
Because it just creates more flexibility.
It allows us as owners to have other options.
And I think we&#39;re going there anyway.
The opportunity and the challenge with mesh businesses --
and those are businesses like Zipcar or Netflix
that are full mesh businesses,
or other ones where you have a lot of the car companies,
car manufacturers,
who are beginning to offer
their own car-share services
as well as a second flanker brand,
or as really a test, I think --
is to make sharing irresistible.
We have experiences in our lives, certainly,
when sharing has been irresistible.
It&#39;s just, how do we make that recurrent
and scale it?
We know also, because we&#39;re connected in social networks,
that it&#39;s easy to create delight
in one little place.
It&#39;s contagious because we&#39;re all connected to each other.
So if I have a terrific experience
and I tweet it, or I tell five people standing next to me, news travels.
The opposite, as we know, is also true,
often more true.
So here we have LudoTruck, which is in L.A.,
doing the things that gourmet food trucks do,
and they&#39;ve gathered quite a following.
In general, and maybe, again, it&#39;s because I&#39;m a tech entrepreneur,
I look at things as platforms.
Platforms are invitations.
So creating Craigslist
or iTunes and the iPhone developer network,
there are all these networks -- Facebook as well.
These platforms invite all sorts of developers
and all sorts of people
to come with their ideas and their opportunity
to create and target an application
for a particular audience.
And honestly, it&#39;s full of surprises.
Because I don&#39;t think any of us in this room
could have predicted the sorts of applications
that have happened at Facebook, around Facebook,
for example, two years ago,
when Mark announced
that they were going to go with a platform.
So in this way, I think that cities are platforms,
and certainly Detroit is a platform.
The invitation of bringing
makers and artists and entrepreneurs --
it really helps stimulate this fiery creativity
and helps a city to thrive.
It&#39;s inviting participation,
and cities have, historically,
invited all sorts of participation.
Now we&#39;re saying that there&#39;s other options as well.
So, for example, city departments
can open up transit data.
Google has made available transit data API.
And so there&#39;s about seven or eight cities already in the U.S.
that have provided the transit data,
and different developers are building applications.
So I was having a coffee in Portland,
and half-of-a-latte in
and the little board in the cafe
all of a sudden starts showing me
that the next bus is coming in three minutes
and the train is coming in 16 minutes.
And so it&#39;s reliable, real data
that&#39;s right in my face, where I am,
so I can finish the latte.

There&#39;s this fabulous opportunity we have across the U.S. now:
about 21 percent
of vacant commercial and industrial space.
That space is not vital.
The areas around it lack vitality
and vibrancy and engagement.
There&#39;s this thing -- how many people here
have heard of pop-up stores or pop-up shops?
Oh, great. So I&#39;m a big fan of this.
And this is a very mesh-y thing.
Essentially, there are all sorts
of restaurants in Oakland, near where I live.
There&#39;s a pop-up general store every three weeks,
and they do a fantastic job
of making a very social event
happening for foodies.
Super fun, and it happens in a very transitional neighborhood.
Subsequent to that,
after it&#39;s been going for about a year now,
they actually started to lease and create and extend.
An area that was edgy-artsy
is now starting to become much cooler
and engage a lot more people.
So this is an example.
The Crafty Fox is this woman who&#39;s into crafts,
and she does these pop-up crafts fairs around London.
But these sorts of things are happening
in many different environments.
From my perspective, one of the things pop-up stores do
is create perishability and urgency.

It creates two of the favorite words of any businessperson:
sold out.
And the opportunity to really focus trust and attention
is a wonderful thing.
So a lot of what we see in the mesh,
and a lot of what we have in the platform that we built
allows us to define, refine and scale.
It allows us to test things as an entrepreneur,
to go to market,
to be in conversation with people,
listen, refine something and go back.
It&#39;s very cost-effective,
and it&#39;s very mesh-y.
The infrastructure enables that.
In closing, and as we&#39;re moving towards the end,
I just also want to encourage --
and I&#39;m willing to share my failures as well,
though not from the stage.

(Laughter)

I would just like to say that one of the big things,
when we look at waste
and when we look at ways that we can really be generous
and contribute to each other,
but also move to create a better economic situation
and a better environmental situation,
is by sharing failures.
And one quick example
is Velib, in 2007,
came forward in Paris
with a very bold proposition,
a very big bike-sharing service.
They made a lot of mistakes.
They had some number of big successes.
But they were very transparent, or they had to be,
in the way that they exposed
what worked and didn&#39;t work.
And so B.C. in Barcelona
and B-cycle
and Boris Bikes in London --
no one has had to repeat
the version 1.0 screw-ups
and expensive learning exercises
that happened in Paris.
So the opportunity when we&#39;re connected
is also to share failures and successes.
We&#39;re at the very beginning of something
that, what we&#39;re seeing
and the way that mesh companies are coming forward,
is inviting, it&#39;s engaging, but it&#39;s very early.
I have a website -- it&#39;s a directory --
and it started with about 1,200 companies,
and in the last two-and-a-half months
it&#39;s up to about 3,300 companies.
And it grows on a very regular daily basis.
But it&#39;s very much at the beginning.
So I just want to welcome all of you onto the ride.
And thank you very much.

(Applause)

