
It is actually a reality today
that you can download products from the Web --
product data, I should say, from the Web --
perhaps tweak it and personalize it
to your own preference or your own taste,
and have that information sent
to a desktop machine
that will fabricate it for you on the spot.
We can actually build for you,
very rapidly,
a physical object.
And the reason we can do this
is through an emerging technology
called additive manufacturing,
or 3D printing.
This is a 3D printer.
They have been around
for almost 30 years now,
which is quite amazing to think of,
but they&#39;re only just starting
to filter into the public arena.
And typically, you would take data,
like the data of a pen here,
which would be a geometric representation of that product in 3D,
and we would pass that data with material
into a machine.
And a process that would happen in the machine
would mean layer by layer that product would be built.
And we can take out the physical product,
and ready to use,
or to, perhaps, assemble into something else.
But if these machines have been around for almost 30 years,
why don&#39;t we know about them?
Because typically they&#39;ve been too inefficient,
inaccessible,
they&#39;ve not been fast enough,
they&#39;ve been quite expensive.
But today,
it is becoming a reality
that they are now becoming successful.
Many barriers are breaking down.
That means that you guys
will soon be able to access one of these machines,
if not this minute.
And it will change and disrupt
the landscape of manufacturing,
and most certainly our lives, our businesses
and the lives of our children.
So how does it work?
It typically reads CAD data,
which is a product design data
created on professional product design programs.
And here you can see an engineer --
it could be an architect or it could be a professional product designer --
create a product in 3D.
And this data gets sent to a machine
that slices the data
into two-dimensional representations of that product
all the way through --
almost like slicing it like salami.
And that data, layer by layer, gets passed through the machine,
starting at the base of the product
and depositing material, layer upon layer,
infusing the new layer of materials to the old layer
in an additive process.
And this material that&#39;s deposited
either starts as a liquid form
or a material powder form.
And the bonding process can happen
by either melting and depositing or depositing then melting.
In this case, we can see a laser sintering machine developed by EOS.
It&#39;s actually using a laser
to fuse the new layer of material to the old layer.
And over time --
quite rapidly actually, in a number of hours --
we can build a physical product,
ready to take out of the machine and use.
And this is quite an extraordinary idea,
but it is reality today.
So all these products that you can see on the screen
were made in the same way.
They were all 3D printed.
And you can see,
they&#39;re ranging from shoes,
rings that were made out of stainless steal,
phone covers out of plastic,
all the way through to spinal implants, for example,
that were created out of medical-grade titanium,
and engine parts.
But what you&#39;ll notice about all of these products
is they&#39;re very, very intricate.
The design is quite extraordinary.
Because we&#39;re taking this data in 3D form,
slicing it up before it gets past the machine,
we can actually create structures
that are more intricate
than any other manufacturing technology --
or, in fact, are impossible to build in any other way.
And you can create parts with moving components,
hinges, parts within parts.
So in some cases, we can abolish totally
the need for manual labor.
It sounds great.
It is great.
We can have 3D printers today
that build structures like these.
This is almost three meters high.
And this was built
by depositing artificial sandstone layer upon layer
in layers of about five millimeters to 10 mm in thickness --
slowly growing this structure.
This was created by an architectural firm called Shiro.
And you can actually walk into it.
And on the other end of the spectrum,
this is a microstructure.
It&#39;s created depositing layers
of about four microns.
So really the resolution is quite incredible.
The detail that you can get today
is quite amazing.
So who&#39;s using it?
Typically, because we can create products very rapidly,
it&#39;s been used by product designers,
or anyone who wanted to prototype a product
and very quickly create or reiterate a design.
And actually what&#39;s quite amazing about this technology as well
is that you can create bespoke products en masse.
There&#39;s very little economies of scale.
So you can now create one-offs very easily.
Architects, for example,
they want to create prototypes of buildings.
Again you can see,
this is a building of the Free University in Berlin
and it was designed by Foster and Partners.
Again, not buildable in any other way.
And very hard to even create this by hand.
Now this is an engine component.
It was developed by a company called Within Technologies
and 3T RPD.
It&#39;s very, very, very detailed
inside with the design.
Now 3D printing
can break away barriers in design
which challenge the constraints
of mass production.
If we slice into this product which is actually sitting here,
you can see that it has a number of cooling channels pass through it,
which means it&#39;s a more efficient product.
You can&#39;t create this with standard manufacturing techniques
even if you tried to do it manually.
It&#39;s more efficient
because we can now create all these cavities within the object
that cool fluid.
And it&#39;s used by aerospace
and automotive.
It&#39;s a lighter part
and it uses less material waste.
So it&#39;s overall performance and efficiency
just exceeds standard mass produced products.
And then taking this idea
of creating a very detailed structure,
we can apply it to honeycomb structures
and use them within implants.
Typically an implant
is more effective within the body
if it&#39;s more porous,
because our body tissue will grow into it.
There&#39;s a lower chance of rejection.
But it&#39;s very hard to create that in standard ways.
With 3D printing,
we&#39;re seeing today
that we can create much better implants.
And in fact, because we can create
bespoke products en masse, one-offs,
we can create implants
that are specific to individuals.
So as you can see,
this technology and the quality of what comes out of the machines is fantastic.
And we&#39;re starting to see it being used
for final end products.
And in fact, as the detail is improving,
the quality is improving,
the price of the machines are falling
and they&#39;re becoming quicker.
They&#39;re also now small enough
to sit on a desktop.
You can buy a machine today for about $300
that you can create yourself,
which is quite incredible.
But then it begs the question,
why don&#39;t we all have one in our home?
Because, simply, most of us here today
don&#39;t know how to create the data
that a 3D printer reads.
If I gave you a 3D printer,
you wouldn&#39;t know how to direct it
to make what you want it to.
But there are more and more
technologies, software and processes today
that are breaking down those barriers.
I believe we&#39;re at a tipping point
where this is now something
that we can&#39;t avoid.
This technology
is really going to disrupt
the landscape of manufacturing
and, I believe, cause a revolution
in manufacturing.
So today,
you can download products from the Web --
anything you would have on your desktop,
like pens, whistles, lemon squeezers.
You can use software like Google SketchUp
to create products from scratch
very easily.
3D printing can be also used
to download spare parts from the Web.
So imagine you have, say,
a Hoover in your home
and it has broken down. You need a spare part,
but you realize that Hoover&#39;s been discontinued.
Can you imagine going online --
this is a reality --
and finding that spare part
from a database of geometries
of that discontinued product
and downloading that information, that data,
and having the product made for you at home,
ready to use, on your demand?
And in fact, because we can create spare parts
with things the machines
are quite literally making themselves.
You&#39;re having machines fabricate themselves.
These are parts of a RepRap machine,
which is a kind of desktop printer.
But what interests my company the most
is the fact that you can create
individual unique products en masse.
There&#39;s no need to do a run
of thousands of millions
or send that product to be injection molded in China.
You can just make it physically on the spot.
Which means
that we can now present to the public
the next generation of customization.
This is something that is now possible today,
that you can direct personally
how you want your products to look.
We&#39;re all familiar with the idea
of customization or personalization.
Brands like Nike are doing it.
It&#39;s all over the Web.
In fact, every major household name
is allowing you
to interact with their products
on a daily basis --
all the way from Smart Cars
to Prada
to Ray Ban, for example.
But this is not really mass customization;
it&#39;s known as variant production,
variations of the same product.
What you could do is really influence your product now
and shape-manipulate your product.
I&#39;m not sure about you guys,
but I&#39;ve had experiences
when I&#39;ve walked into a store and I&#39;ve know exactly what I&#39;ve wanted
and I&#39;ve searched everywhere for that perfect lamp
that I know where I want to sit in my house
and I just can&#39;t find the right thing,
or that perfect piece of jewelry
as a gift or for myself.
Imagine that you can now
engage with a brand
and interact,
so that you can pass your personal attributes
to the products that you&#39;re about to buy.
You can today
download a product with software like this,
view the product in 3D.
This is the sort of 3D data
that a machine will read.
This is a lamp.
And you can start iterating the design.
You can direct what color that product will be,
perhaps what material.
And also, you can engage in shape manipulation of that product,
but within boundaries that are safe.
Because obviously the public are not professional product designers.
The piece of software will keep an individual
within the bounds of the possible.
And when somebody is ready to purchase the product
in their personalized design,
they click &quot;Enter&quot; and this data gets converted
into the data that a 3D printer reads
and gets passed to a 3D printer,
perhaps on someone&#39;s desktop.
But I don&#39;t think that that&#39;s immediate.
I don&#39;t think that will happen soon.
What&#39;s more likely, and we&#39;re seeing it today,
is that data gets sent
to a local manufacturing center.
This means lower carbon footprint.
We&#39;re now, instead of shipping a product across the world,
we&#39;re sending data across the Internet.
Here&#39;s the product being built.
You can see, this came out of the machine in one piece
and the electronics were inserted later.
It&#39;s this lamp, as you can see here.
So as long as you have the data,
you can create the part on demand.
And you don&#39;t necessarily need to use this
for just aesthetic customization,
you can use it for functional customization,
scanning parts of the body
and creating things that are made to fit.
So we can run this through to something like prosthetics,
which is highly specialized to an individual&#39;s handicap.
Or we can create very specific prosthetics
for that individual.
Scanning teeth today,
you can have your teeth scanned
and dental coatings made in this way to fit you.
While you wait at the dentist,
a machine will quietly be creating this for you
ready to insert in the teeth.
And the idea of now creating implants,
scanning data, an MRI scan of somebody
can now be converted into 3D data
and we can create very specific implants for them.
And applying this
to the idea of building up what&#39;s in our bodies.
You know, this is pair of lungs and the bronchial tree.
It&#39;s very intricate.
You couldn&#39;t really create this or simulate it in any other way.
But with MRI data,
we can just build the product,
as you can see, very intricately.
Using this process,
pioneers in the industry are layering up cells today.
So one of the pioneers, for example, is Dr. Anthony Atala,
and he has been working
on layering cells to create body parts --
bladders, valves, kidneys.
Now this is not something that&#39;s ready for the public,
but it is in working progress.
So just to finalize, we&#39;re all individual.
We all have different preferences, different needs.
We like different things.
We&#39;re all different sizes and our companies the same.
Businesses want different things.
Without a doubt in my mind,
I believe that this technology
is going to cause a manufacturing revolution
and will change the landscape of manufacturing as we know it.
Thank you.

(Applause)

