

Translator: Joseph Geni

Reviewer: Morton Bast
I&#39;m 150 feet down an illegal mine shaft in Ghana.
The air is thick with heat and dust,
and it&#39;s hard to breathe.
I can feel the brush of sweaty bodies passing me
in the darkness, but I can&#39;t see much else.
I hear voices talking, but mostly the shaft
is this cacophony of men coughing,
and stone being broken with primitive tools.
Like the others, I wear a flickering, cheap flashlight
tied to my head with this elastic, tattered band,
and I can barely make out the slick tree limbs
holding up the walls of the three-foot square hole
dropping hundreds of feet into the earth.
When my hand slips, I suddenly remember a miner
I had met days before who had lost his grip
and fell countless feet down that shaft.
As I stand talking to you today,
these men are still deep in that hole,
risking their lives without payment or compensation,
and often dying.
I got to climb out of that hole, and I got to go home,
but they likely never will, because they&#39;re trapped in slavery.
For the last 28 years, I&#39;ve been documenting
indigenous cultures in more than 70 countries
on six continents, and in 2009 I had the great honor
of being the sole exhibitor at the Vancouver Peace Summit.
Amongst all the astonishing people I met there,
I met a supporter of Free the Slaves, an NGO
dedicated to eradicating modern day slavery.
We started talking about slavery, and really,
I started learning about slavery,
for I had certainly known it existed in the world,
but not to such a degree.
After we finished talking, I felt so horrible
and honestly ashamed at my own lack of knowledge
of this atrocity in my own lifetime, and I thought,
if I don&#39;t know, how many other people don&#39;t know?
It started burning a hole in my stomach, so within weeks,
I flew down to Los Angeles to meet with the director
of Free the Slaves and offer them my help.
Thus began my journey into modern day slavery.
Oddly, I had been to many of these places before.
Some I even considered like my second home.
But this time, I would see the skeletons hidden in the closet.
A conservative estimate tells us there are more than
27 million people enslaved in the world today.
That&#39;s double the amount of people taken from Africa
during the entire trans-Atlantic slave trade.
A hundred and fifty years ago, an agricultural slave
cost about three times the annual salary
of an American worker.
That equates to about $50,000 in today&#39;s money.
Yet today, entire families can be enslaved for generations
over a debt as small as $18.
Astonishingly, slavery generates profits
of more than $13 billion worldwide each year.
Many have been tricked by false promises
of a good education, a better job, only to find
that they&#39;re forced to work without pay
under the threat of violence, and they cannot walk away.
Today&#39;s slavery is about commerce,
so the goods that enslaved people produce have value,
but the people producing them are disposable.
Slavery exists everywhere, nearly, in the world,
and yet it is illegal everywhere in the world.
In India and Nepal, I was introduced to the brick kilns.
This strange and awesome sight was like
walking into ancient Egypt or Dante&#39;s Inferno.
Enveloped in temperatures of 130 degrees,
men, women, children, entire families in fact,
were cloaked in a heavy blanket of dust,
while mechanically stacking bricks on their head,
up to 18 at a time, and carrying them
from the scorching kilns to trucks hundreds of yards away.
Deadened by monotony and exhaustion,
they work silently, doing this task over and over
for 16 or 17 hours a day.
There were no breaks for food, no water breaks,
and the severe dehydration made urinating
pretty much inconsequential.
So pervasive was the heat and the dust
that my camera became too hot to even touch
and ceased working.
Every 20 minutes, I&#39;d have to run back to our cruiser
to clean out my gear and run it under an air conditioner
to revive it, and as I sat there,
I thought, my camera is getting far better treatment
than these people.
Back in the kilns, I wanted to cry,
but the abolitionist next to me quickly grabbed me
and he said, &quot;Lisa, don&#39;t do that. Just don&#39;t do that here.&quot;
And he very clearly explained to me that emotional displays
are very dangerous in a place like this,
not just for me, but for them.
I couldn&#39;t offer them any direct help.
I couldn&#39;t give them money, nothing.
I wasn&#39;t a citizen of that country.
I could get them in a worse situation
than they were already in.
I&#39;d have to rely on Free the Slaves to work
within the system for their liberation,
and I trusted that they would.
As for me, I&#39;d have to wait until I got home
to really feel my heartbreak.
In the Himalayas, I found children carrying stone
for miles down mountainous terrain
to trucks waiting at roads below.
The big sheets of slate were heavier
than the children carrying them,
and the kids hoisted them from their heads
using these handmade harnesses of sticks and rope
and torn cloth.
It&#39;s difficult to witness something so overwhelming.
How can we affect something so insidious,
yet so pervasive?
Some don&#39;t even know they&#39;re enslaved,
people working 16, 17 hours a day without any pay,
because this has been the case all their lives.
They have nothing to compare it to.
When these villagers claimed their freedom,
the slaveholders burned down all of their houses.
I mean, these people had nothing,
and they were so petrified, they wanted to give up,
but the woman in the center rallied for them to persevere,
and abolitionists on the ground
helped them get a quarry lease of their own,
so that now they do the same back-breaking work,
but they do it for themselves, and they get paid for it,
and they do it in freedom.
Sex trafficking is what we often think of
when we hear the word slavery,
and because of this worldwide awareness,
I was warned that it would be difficult for me to work safely
within this particular industry.
In Kathmandu, I was escorted by women who had
previously been sex slaves themselves.
They ushered me down a narrow set of stairs
that led to this dirty, dimly fluorescent lit basement.
This wasn&#39;t a brothel, per se.
It was more like a restaurant.
Cabin restaurants, as they&#39;re known in the trade,
are venues for forced prostitution.
Each has small, private rooms, where the slaves,
women, along with young girls and boys,
some as young as seven years old,
are forced to entertain the clients,
encouraging them to buy more food and alcohol.
Each cubicle is dark and dingy,
identified with a painted number on the wall,
and partitioned by plywood and a curtain.
The workers here often endure tragic sexual abuse
at the hands of their customers.
Standing in the near darkness, I remember feeling
this quick, hot fear, and in that instant,
I could only imagine what it must be like
to be trapped in that hell.

I had only one way out: the stairs from where I&#39;d come in.
There were no back doors.
There were no windows large enough to climb through.
These people have no escape at all,
and as we take in such a difficult subject,
it&#39;s important to note that slavery, including sex trafficking,
occurs in our own backyard as well.
Tens of hundreds of people are enslaved in agriculture,
in restaurants, in domestic servitude,
and the list can go on.
Recently, the New York Times reported that
between 100,000 and 300,000 American children
are sold into sex slavery every year.
It&#39;s all around us. We just don&#39;t see it.
The textile industry is another one we often think of
when we hear about slave labor.
I visited villages in India where entire families were enslaved
in the silk trade.
This is a family portrait.
The dyed black hands are the father, while the blue
and red hands are his sons.
They mix dye in these big barrels,
and they submerge the silk into the liquid up to their elbows,
but the dye is toxic.
My interpreter told me their stories.
&quot;We have no freedom,&quot; they said.
&quot;We hope still, though, that we could leave this house
someday and go someplace else
where we actually get paid for our dyeing.&quot;
It&#39;s estimated that more than 4,000 children
are enslaved on Lake Volta,
the largest man-made lake in the world.
When we first arrived, I went to have a quick look.
I saw what seemed to be a family fishing on a boat,
two older brothers, some younger kids, makes sense right?
Wrong. They were all enslaved.
Children are taken from their families
and trafficked and vanished,
and they&#39;re forced to work endless hours on these boats
on the lake, even though they do not know how to swim.
This young child is eight years old.
He was trembling when our boat approached,
frightened it would run over his tiny canoe.
He was petrified he would be knocked in the water.
The skeletal tree limbs submerged in Lake Volta
often catch the fishing nets, and weary,
frightened children are thrown into the water
to untether the lines.
Many of them drown.
For as long as he can recall, he&#39;s been forced to work
on the lake.
Terrified of his master, he will not run away,
and since he&#39;s been treated with cruelty all his life,
he passes that down to the younger slaves
that he manages.
I met these boys at five in the morning,
when they were hauling in the last of their nets,
but they had been working since 1 a.m.
in the cold, windy night.
And it&#39;s important to note that these nets weigh
more than a thousand pounds when they&#39;re full of fish.
I want to introduce you to Kofi.
Kofi was rescued from a fishing village.
I met him at a shelter where Free the Slaves
rehabilitates victims of slavery.
Here he&#39;s seen taking a bath at the well,
pouring big buckets of water over his head,
and the wonderful news is,
as you and I are sitting here talking today,
Kofi has been reunited with his family,
and what&#39;s even better, his family has been given tools
to make a living and to keep their children safe.
Kofi is the embodiment of possibility.
Who will he become because someone took a stand
and made a difference in his life?
Driving down a road in Ghana
with partners of Free the Slaves,
a fellow abolitionist on a moped suddenly sped up
to our cruiser and tapped on the window.
He told us to follow him down a dirt road into the jungle.
At the end of the road, he urged us out of the car,
and told the driver to quickly leave.
Then he pointed toward this barely visible footpath,
and said, &quot;This is the path, this is the path. Go.&quot;
As we started down the path, we pushed aside the vines
blocking the way, and after about an hour of walking in,
found that the trail had become flooded by recent rains,
so I hoisted the photo gear above my head
as we descended into these waters up to my chest.
After another two hours of hiking, the winding trail
abruptly ended at a clearing, and before us
was a mass of holes
that could fit into the size of a football field,
and all of them were full of enslaved people laboring.
Many women had children strapped to their backs
while they were panning for gold,
wading in water poisoned by mercury.
Mercury is used in the extraction process.
These miners are enslaved in a mine shaft
in another part of Ghana.
When they came out of the shaft, they were soaking wet
from their own sweat.
I remember looking into their tired, bloodshot eyes,
for many of them had been underground for 72 hours.
The shafts are up to 300 feet deep, and they carry out
heavy bags of stone that later will be transported
to another area, where the stone will be pounded
so that they can extract the gold.
At first glance, the pounding site seems full
of powerful men, but when we look closer,
we see some less fortunate working on the fringes,
and children too.
All of them are victim to injury, illness and violence.
In fact, it&#39;s very likely that this muscular person
will end up like this one here, racked with tuberculosis
and mercury poisoning in just a few years.
This is Manuru. When his father died,
his uncle trafficked him to work with him in the mines.
When his uncle died, Manuru inherited his uncle&#39;s debt,
which further forced him into being enslaved in the mines.
When I met him, he had been working in the mines
for 14 years, and the leg injury that you see here
is actually from a mining accident,
one so severe doctors say his leg should be amputated.
On top of that, Manuru has tuberculosis,
yet he&#39;s still forced to work day in and day out
in that mine shaft.
Even still, he has a dream that he will become free
and become educated with the help of local activists
like Free the Slaves,
and it&#39;s this sort of determination,
in the face of unimaginable odds,
that fills me with complete awe.
I want to shine a light on slavery.
When I was working in the field,
I brought lots of candles with me,
and with the help of my interpreter,
I imparted to the people I was photographing
that I wanted to illuminate their stories
and their plight,
so when it was safe for them, and safe for me,
I made these images.
They knew their image would be seen
by you out in the world.
I wanted them to know that we will be bearing witness
to them, and that we will do whatever we can
to help make a difference in their lives.
I truly believe, if we can see one another
as fellow human beings, then it becomes very difficult
to tolerate atrocities like slavery.
These images are not of issues. They are of people,
real people, like you and me, all deserving
of the same rights, dignity and respect
in their lives.
There is not a day that goes by that I don&#39;t think
of these many beautiful, mistreated people
I&#39;ve had the tremendous honor of meeting.
I hope that these images awaken a force
in those who view them, people like you,
and I hope that force will ignite a fire,
and that fire will shine a light on slavery,
for without that light, the beast of bondage
can continue to live in the shadows.
Thank you very much.

(Applause)

