
I&#39;d like for you to take a moment
to imagine this with me.
You&#39;re a little girl of five years old.
Sitting in front of a mirror,
you ask yourself,
&quot;Do I exist?&quot;
In this space, there is
very little context,
and so you move into a different one,
one filled with people.
Surely, now you know you&#39;re not
a figment of your own imagination.
You breathe their air.
You see them,
so they must see you.

And yet, you still can&#39;t help but wonder:
Do I only exist when people speak to me?
Pretty heavy thoughts for a child, right?
But through various artworks
that reflect upon our society,
I came to understand
how a young black girl can grow up
feeling as if she&#39;s not seen,
and perhaps she doesn&#39;t exist.
You see, if young people don&#39;t have
positive images of themselves
and all that remains
are negative stereotypes,
this affects their self-image.
But it also affects the way
that the rest of society treats them.
I discovered this
having lived in Cape Town
for about five years at the time.
I felt a deep sense
of dislocation and invisibility.
I couldn&#39;t see myself represented.
I couldn&#39;t see the women who&#39;ve raised me,
the ones who&#39;ve influenced me,
and the ones that have made
South Africa what it is today.
I decided to do something about it.
What do you think when you see this?
If you were a black girl,
how would it make you feel?
Walking down the street,
what does the city you live in say to you?
What symbols are present?
Which histories are celebrated?
And on the other hand,
which ones are omitted?
You see, public spaces are hardly
ever as neutral as they may seem.
I discovered this when I made
this performance in 2013 on Heritage Day.
Cape Town is teeming
with masculine architecture,
monuments and statues,
such as Louis Botha in that photograph.
This overt presence of white colonial
and Afrikaner nationalist men
not only echoes a social,
gender and racial divide,
but it also continues to affect
the way that women --
and the way, particularly, black women --
see themselves in relation
to dominant male figures
in public spaces.
For this reason, among others,
I don&#39;t believe that we need statues.
The preservation of history
and the act of remembering
can be achieved in more memorable
and effective ways.
As part of a year-long
public holiday series,
I use performance art
as a form of social commentary
to draw people&#39;s attention
to certain issues,
as well as addressing the absence
of the black female body
in memorialized public spaces,
especially on public holidays.
Women&#39;s Day was coming up.
I looked at what the day means --
the Women&#39;s March
to the union buildings in 1956,
petitioning against the pass laws.
Juxtaposed with the hypocrisy
of how women are treated,
especially in public spaces today,
I decided to do something about it.

Headline:
[Women in miniskirt attacked at taxi rank]
How do I comment on such polar opposites?
In the guise of my great-grandmother,
I performed bare-breasted,
close to the taxi rank in KwaLanga.
This space is also called Freedom Square,
where women were a part of demonstrations
against apartheid laws.
I was not comfortable with women
being seen as only victims in society.
You might wonder
how people reacted to this.

(Video) Woman: (Cheering)

Woman 2 (offscreen): Yes!

Sethembile Msezane: Pretty cool, huh?

(Applause)

So I realized that through
my performances,
I&#39;ve been able to make regular people
reflect upon their society,
looking at the past
as well as the current democracy.

(Video) Man (offscreen):
She&#39;s been there since three o&#39;clock.

Man 2 (offscreen): Just before three.
About an hour still?

Man 1: Yeah. It&#39;s just a really hot day.

Man 1: It&#39;s very interesting.
It&#39;s very powerful.
I think it&#39;s cool.
I think a lot of people
are quick to join a group
that&#39;s a movement towards something,
but not many people are ready
to do something as an individual.

Man 2: So it&#39;s the individual
versus the collective.

Man 1: Yeah.
So I think her pushing her own
individual message in performance ...
it&#39;s powerful.
Yeah, I think it&#39;s quite powerful
that she&#39;s doing it on her own.
I&#39;d be interested to know why
she&#39;s using hair extensions as wings,
or whatever those things are meant to be.
They are wings, yes?

Woman 3: With her standing
there right now,
I think it&#39;s just my interpretation
that we are bringing the statue down
and bringing up something
that&#39;s supposed to represent
African pride, I think.
Or something like that.
Something should stand while Rhodes falls,
I think that&#39;s what it&#39;s saying. Yeah.
Yes. Thank you.

Man 3: What is behind me
represents the African culture.
We can&#39;t have the colonialist law,
so we need to remove
all these colonial statues.
We have have our own statues now,
our African leaders --
Bhambatha, Moshoeshoe, Kwame Nkrumah --
all those who paid their lives
for our liberation.
We can&#39;t continue in the 21st century,
and after 21 years of democracy,
have the colonizers in our own country.
They belong somewhere.
Maybe in a museum; not here.
I mean learning institutions,
places where young people,
young minds are being shaped.
So we cannot continue to have Louis Botha,
Rhodes, all these people,
because they&#39;re representing
the colonialism.

(Applause)


Sethembile Msezane: On April 9, 2015,
the Cecil John Rhodes statue
was scheduled to be removed
after a month of debates
for and against its removal
by various stakeholders.
This caused a widespread interest
in statues in South Africa.
Opinions varied, but the media
focused on problematizing
the removal of statues.
On that -- well, that year,
I had just begun my master&#39;s
at the University of Cape Town.
During the time
of the debate of the statue,
I had been having reoccurring dreams
about a bird.
And so I started conjuring her
mentally, spiritually and through dress.
On that day,
I happened to be having
a meeting with my supervisors,
and they told me that the statue
was going to fall on that day.
I told them that I&#39;d explain later,
but we had to postpone the meeting
because I was going to perform her
as the statue came down.
Her name was Chapungu.
She was a soapstone bird
that was looted from Great Zimbabwe
in the late 1800s,
and is still currently housed
in Cecil John Rhodes&#39;s estate
in Cape Town.
On that day,
I embodied her existence using my body,
while standing in the blazing sun
for nearly four hours.
As the time came,
the crane came alive.
The people did, too --
shouting,
screaming,
clenching their fists
and taking pictures of the moment
on their phones and cameras.
Chapungu&#39;s wings,
along with the crane,
rose to declare the fall
of Cecil John Rhodes.

(Applause)

Euphoria filled the air
as he became absent from his base,
while she remained still,
very present,
half an hour after his removal.
Twenty-three years after apartheid,
a new generation of radicals
has arisen in South Africa.
The story of Chapungu and Rhodes
in the same space and time
asks important questions
related to gender,
power,
self-representation,
history making
and repatriation.
From then on,
I realized that my spiritual
beliefs and dreams
texture my material reality.
But for me, Chapungu&#39;s story
felt incomplete.
This soapstone bird,
a spiritual medium and messenger
of God and the ancestors,
needed me to continue her story.
And so I dabbled in the dream space
a little bit more,
and this is how &quot;Falling&quot; was born.
[A film by Sethembile Msezane]
(Video) (A capella singing)
[FALLING]

(Applause)

In the film,
Zimbabwe, South Africa and Germany
share a common story
about the soapstone birds
that were looted from Great Zimbabwe.
After Zimbabwe gained its independence,
all the birds except for one
were returned to the monument.
&quot;Falling&quot; explores the mythological belief
that there will be unrest
until the final bird is returned.
Through my work,
I have realized a lot

about the world around me:
how we move through spaces,
who we choose to celebrate
and who we remember.
Now I look in the mirror
and not only see an image of myself,
but of the women
who have made me who I am today.
I stand tall in my work,
celebrating women&#39;s histories,
in the hope that perhaps one day,
no little black girl has to ever feel
like she doesn&#39;t exist.
Thank you.

(Applause)

