
College presidents are not the first people who come to mind
when the subject is the uses of the creative imagination.
So I thought I&#39;d start by telling you how I got here.
The story begins in the late &#39;90s.
I was invited to meet with leading educators
from the newly free Eastern Europe and Russia.
They were trying to figure out how to rebuild their universities.
Since education under the Soviet Union
was essentially propaganda
serving the purposes of a state ideology,
they appreciated that it would take wholesale transformations
if they were to provide an education
worthy of free men and women.
Given this rare opportunity
to start fresh,
they chose liberal arts
as the most compelling model
because of its historic commitment
to furthering its students&#39; broadest intellectual,
and deepest ethical potential.
Having made that decision
they came to the United States,
home of liberal arts education,
to talk with some of us
most closely identified
with that kind of education.
They spoke with a passion, an urgency,
an intellectual conviction
that, for me, was a voice I had not heard in decades,
a dream long forgotten.
For, in truth, we had moved light years
from the passions that animated them.
But for me, unlike them,
in my world, the slate was not clean,
and what was written on it was not encouraging.
In truth, liberal arts education
no longer exists --
at least genuine liberal arts education -- in this country.
We have professionalized liberal arts to the point
where they no longer provide the breadth of application
and the enhanced capacity for civic engagement
that is their signature.
Over the past century
the expert has dethroned the educated generalist
to become the sole model
of intellectual accomplishment. 
(Applause)

Expertise has for sure had its moments.
But the price of its dominance is enormous.
Subject matters are broken up
into smaller and smaller pieces,
with increasing emphasis on the technical and the obscure.
We have even managed to make the study of literature arcane.
You may think you know what is going on
in that Jane Austen novel --
that is, until your first encounter
with postmodern deconstructionism.
The progression of today&#39;s college student
is to jettison every interest except one.
And within that one, to continually narrow the focus,
learning more and more about less and less;
this, despite the evidence all around us
of the interconnectedness of things.
Lest you think I exaggerate,
here are the beginnings of the A-B-Cs of anthropology.
As one moves up the ladder,
values other than technical competence
are viewed with increasing suspicion.
Questions such as,
&quot;What kind of a world are we making?
What kind of a world should we be making?
What kind of a world can we be making?&quot;
are treated with more and more skepticism,
and move off the table.
In so doing, the guardians of secular democracy
in effect yield the connection
between education and values
to fundamentalists,
who, you can be sure,
have no compunctions about using education

to further their values:
the absolutes of a theocracy.
Meanwhile, the values and voices of democracy are silent.
Either we have lost touch with those values
or, no better,
believe they need not
or cannot be taught.
This aversion to social values
may seem at odds with the explosion
of community service programs.
But despite the attention paid to these efforts,
they remain emphatically extracurricular.
In effect, civic-mindedness is treated
as outside the realm of what purports to be
serious thinking and adult purposes.
Simply put, when the impulse is to change the world,
the academy is more likely to engender
a learned helplessness
than to create a sense of empowerment.
This brew -- oversimplification of civic engagement,
idealization of the expert,
fragmentation of knowledge,
emphasis on technical mastery,
neutrality as a condition of academic integrity --
is toxic when it comes to pursuing the vital connections
between education and the public good,
between intellectual integrity
and human freedom,
which were at the heart --

(Applause)
 -- of the challenge posed to and by
my European colleagues.
When the astronomical distance
between the realities of the academy
and the visionary intensity of this challenge
were more than enough, I can assure you,
to give one pause,
what was happening outside higher education
made backing off unthinkable.
Whether it was threats to the environment,
inequities in the distribution of wealth,
lack of a sane policy or a sustainable policy
with respect to the continuing uses of energy,
we were in desperate straits.
And that was only the beginning.
The corrupting of our political life
had become a living nightmare;
nothing was exempt --
separation of powers, civil liberties,
the rule of law,
the relationship of church and state.
Accompanied by a squandering
of the nation&#39;s material wealth
that defied credulity.
A harrowing predilection for the uses of force
had become commonplace,
with an equal distaste
for the alternative forms of influence.
At the same time, all of our firepower was impotent
when it came to halting or even stemming
the slaughter in Rwanda, Darfur, Myanmar.
Our public education, once a model for the world,
has become most noteworthy
for its failures.
Mastery of basic skills and a bare minimum of cultural literacy
eludes vast numbers of our students.
Despite having a research establishment
that is the envy of the world,
more than half of the American public
don&#39;t believe in evolution.
And don&#39;t press your luck
about how much those who do believe in it
actually understand it.
Incredibly, this nation,
with all its material, intellectual and spiritual resources,
seems utterly helpless
to reverse the freefall in any of these areas.
Equally startling, from my point of view,
is the fact that no one
was drawing any connections
between what is happening to the body politic,
and what is happening in our leading educational institutions.
We may be at the top of the list
when it comes to influencing access to personal wealth.
We are not even on the list
when it comes to our responsibility
for the health of this democracy.
We are playing with fire.
You can be sure Jefferson knew
what he was talking about when he said,
&quot;If a nation expects to be ignorant and free
in a state of civilization,
it expects what never was,
and never will be.&quot;

(Applause)

On a more personal note,
this betrayal of our principles,
our decency, our hope,
made it impossible for me
to avoid the question,
&quot;What will I say, years from now,
when people ask, &#39;Where were you?&#39;&quot;
As president of a leading liberal arts college,
famous for its innovative history,
there were no excuses.
So the conversation began at Bennington.
Knowing that if we were to regain
the integrity of liberal education,
it would take radical rethinking
of basic assumptions,
beginning with our priorities.
Enhancing the public good becomes a primary objective.
The accomplishment of civic virtue
is tied to the uses of intellect and imagination
at their most challenging.
Our ways of approaching agency and authority
turn inside out to reflect the reality
that no one has the answers
to the challenges facing citizens in this century,
and everyone has the responsibility
for trying and participating in finding them.
Bennington would continue to teach the arts and sciences
as areas of immersion that acknowledge differences
in personal and professional objectives.
But the balances redressed,
our shared purposes assume an equal
if not greater importance.
When the design emerged it was surprisingly simple and straightforward.
The idea is to make the political-social challenges themselves --
from health and education
to the uses of force --
the organizers of the curriculum.
They would assume the commanding role of traditional disciplines.
But structures designed to connect, rather than divide
mutually dependent circles,
rather than isolating triangles.
And the point is not to treat these topics
as topics of study,
but as frameworks of action.

The challenge: to figure out what it will take
to actually do something
that makes a significant and sustainable difference.
Contrary to widely held assumptions,
an emphasis on action provides a special urgency to thinking.
The importance of coming to grips with values like justice,
equity, truth,
becomes increasingly evident
as students discover that interest alone
cannot tell them what they need to know
when the issue is rethinking education,
our approach to health,
or strategies for achieving
an economics of equity.
The value of the past also comes alive;
it provides a lot of company.
You are not the first to try to figure this out,
just as you are unlikely to be the last.
Even more valuable,
history provides a laboratory
in which we see played out
the actual, as well as the intended
consequences of ideas.
In the language of my students,
&quot;Deep thought matters
when you&#39;re contemplating what to do
about things that matter.&quot;
A new liberal arts that can support this
action-oriented curriculum
has begun to emerge.
Rhetoric, the art of organizing the world of words
to maximum effect.
Design, the art of organizing the world of things.
Mediation and improvisation
also assume a special place in this new pantheon.
Quantitative reasoning attains its proper position
at the heart of what it takes to manage change
where measurement is crucial.
As is a capacity to discriminate
systematically between what is at the core
and what is at the periphery.
And when making connections is of the essence,
the power of technology emerges with special intensity.
But so does the importance of content.
The more powerful our reach,
the more important the question &quot;About what?&quot;
When improvisation, resourcefulness, imagination are key,
artists, at long last,
take their place at the table,
when strategies of action are in the process of being designed.
In this dramatically expanded ideal
of a liberal arts education
where the continuum of thought and action is its life&#39;s blood,
knowledge honed outside the academy
becomes essential.
Social activists, business leaders,
lawyers, politicians, professionals
will join the faculty as active and ongoing participants
in this wedding of liberal education to the advancement of the public good.
Students, in turn, continuously move outside the classroom
to engage the world directly.
And of course, this new wine
needs new bottles
if we are to capture the liveliness and dynamism
of this idea.
The most important discovery we made
in our focus on public action
was to appreciate that the hard choices
are not between good and evil,
but between competing goods.
This discovery is transforming.
It undercuts self-righteousness,
radically alters the tone and character of controversy,
and enriches dramatically
the possibilities for finding common ground.
Ideology, zealotry,
unsubstantiated opinions simply won&#39;t do.
This is a political education, to be sure.
But it is a politics of principle,
not of partisanship.
So the challenge for Bennington is to do it.
On the cover of Bennington&#39;s 2008 holiday card
is the architect&#39;s sketch of a building
opening in 2010
that is to be a center for the advancement
of public action.
The center will embody and sustain this new educational commitment.
Think of it as a kind of secular church.
The words on the card describe what will happen inside.
We intend to turn the intellectual
and imaginative power, passion and boldness
of our students, faculty and staff
to developing strategies
for acting on the critical challenges of our time.
So we are doing our job.
While these past weeks have been a time
of national exhilaration in this country,
it would be tragic if you thought this meant
your job was done.
The glacial silence we have experienced
in the face of the shredding of the constitution,
the unraveling of our public institutions,
the deterioration of our infrastructure
is not limited to the universities.
We the people
have become inured to our own irrelevance
when it comes to doing anything significant
about anything that matters
concerning governance,
beyond waiting another four years.
We persist also
in being sidelined by the idea of the expert
as the only one capable of coming up with answers,
despite the overwhelming evidence to the contrary.
The problem is there is no such thing
as a viable democracy made up of experts,
zealots, politicians and spectators.

(Applause)

People will continue and should continue
to learn everything there is to know about something or other.
We actually do it all the time.
And there will be and should be
those who spend a lifetime
pursuing a very highly defined area of inquiry.
But this single-mindedness will not yield
the flexibilities of mind,
the multiplicity of perspectives,
the capacities for collaboration and innovation
this country needs.
That is where you come in.
What is certain is that the individual talent
exhibited in such abundance here,
needs to turn its attention
to that collaborative, messy, frustrating,
contentious and impossible world
of politics and public policy.
President Obama and his team
simply cannot do it alone.
If the question of where to start seems overwhelming
you are at the beginning, not the end of this adventure.
Being overwhelmed is the first step
if you are serious about trying to get at things that really matter,
on a scale that makes a difference.
So what do you do when you feel overwhelmed?
Well, you have two things.
You have a mind. And you have other people.
Start with those, and change the world.

(Applause)

