
We conventionally divide space
into private and public realms,
and we know these legal
distinctions very well
because we&#39;ve become experts
at protecting our private
property and private space.
But we&#39;re less attuned
to the nuances of the public.
What translates generic public
space into qualitative space?
I mean, this is something
that our studio has been working on
for the past decade.
And we&#39;re doing this
through some case studies.
A large chunk of our work
has been put into transforming
this neglected industrial ruin
into a viable post-industrial space
that looks forward and backward
at the same time.
And another huge chunk of our work
has gone into making relevant
a site that&#39;s grown
out of sync with its time.
We&#39;ve been working
on democratizing Lincoln Center
for a public that doesn&#39;t
usually have $300
to spend on an opera ticket.
So we&#39;ve been eating, drinking,
thinking, living public space
for quite a long time.
And it&#39;s taught us really one thing,
and that is to truly
make good public space,
you have to erase the distinctions
between architecture, urbanism,
landscape, media design
and so on.
It really goes beyond distinction.
Now we&#39;re moving onto Washington, D.C.
and we&#39;re working
on another transformation,
and that is for the existing
Hirshhorn Museum
that&#39;s sited
on the most revered
public space in America,
the National Mall.
The Mall is a symbol
of American democracy.
And what&#39;s fantastic is that this symbol
is not a thing, it&#39;s not an image,
it&#39;s not an artifact,
actually it&#39;s a space,
and it&#39;s kind of just defined
by a line of buildings
on either side.
It&#39;s a space where citizens
can voice their discontent
and show their power.
It&#39;s a place where pivotal
moments in American history
have taken place.
And they&#39;re inscribed in there forever --
like the march on Washington
for jobs and freedom
and the great speech that Martin
Luther King gave there.
The Vietnam protests,
the commemoration of all that died
in the pandemic of AIDS,
the march for women&#39;s reproductive rights,
right up until almost the present.
The Mall is the greatest civic stage
in this country for dissent.
And it&#39;s synonymous with free speech,
even if you&#39;re not sure what it
is that you have to say.
It may just be a place
for civic commiseration.
There is a huge disconnect, we believe,
between the communicative
and discursive space of the Mall
and the museums that line
it to either side.
And that is that those
museums are usually passive,
they have passive relationships
between the museum
as the presenter and the audience,
as the receiver of information.
And so you can see dinosaurs
and insects and collections of locomotives
and all of that,
but you&#39;re really not involved;
you&#39;re being talked to.
When Richard Koshalek took
over as director of the Hirshhorn
in 2009,
he was determined to take advantage
of the fact that this museum was sited

at the most unique place:
at the seat of power in the U.S.
And while art and politics
are inherently and implicitly
together always and all the time,
there could be some very
special relationship
that could be forged
here in its uniqueness.
The question is, is it possible ultimately
for art to insert itself
into the dialogue of national
and world affairs?
And could the museum be
an agent of cultural diplomacy?
There are over 180 embassies
in Washington D.C.
There are over 500 think tanks.
There should be a way
of harnessing all of that intellectual
and global energy
into, and somehow through, the museum.
There should be some kind of brain trust.
So the Hirshhorn, as we began
to think about it,
and as we evolved the mission,
with Richard and his team --
it&#39;s really his life blood.
But beyond exhibiting contemporary art,
the Hirshhorn will become a public forum,
a place of discourse
for issues around arts,
culture, politics and policy.
It would have the global reach
of the World Economic Forum.
It would have the interdisciplinarity
of the TED Conference.
It would have the informality
of the town square.
And for this new initiative,
the Hirshhorn would have to expand
or appropriate a site
for a contemporary, deployable structure.
This is it. This is the Hirshhorn --
so a 230-foot-diameter concrete doughnut
designed in the early &#39;70s
by Gordon Bunshaft.
It&#39;s hulking, it&#39;s silent,
it&#39;s cloistered, it&#39;s arrogant,
it&#39;s a design challenge.
Architects love to hate it.
One redeeming feature
is it&#39;s lifted up off the ground
and it&#39;s got this void,
and it&#39;s got an empty core
kind of in the spirit and that facade
very much corporate and federal style.
And around that space,
the ring is actually galleries.
Very, very difficult
to mount shows in there.
When the Hirshhorn opened,
Ada Louise Huxstable,
the New York Times critic,

had some choice words:
&quot;Neo-penitentiary modern.&quot;
&quot;A maimed monument and a maimed Mall
for a maimed collection.&quot;
Almost four decades later,
how will this building expand
for a new progressive program?
Where would it go?
It can&#39;t go in the Mall.
There is no space there.
It can&#39;t go in the courtyard.
It&#39;s already taken up by landscape
and by sculptures.
Well there&#39;s always the hole.
But how could it take
the space of that hole
and not be buried in it invisibly?
How could it become iconic?
And what language would it take?
The Hirshhorn sits
among the Mall&#39;s monumental institutions.
Most are neoclassical, heavy and opaque,
made of stone or concrete.
And the question is,
if one inhabits that space,
what is the material of the Mall?
It has to be different
from the buildings there.
It has to be something entirely different.
It has to be air.
In our imagination, it has to be light.
It has to be ephemeral.
It has to be formless.
And it has to be free.
(Video)
So this is the big idea.
It&#39;s a giant airbag.
The expansion takes
the shape of its container
and it oozes out wherever it can --
the top and sides.
But more poetically,
we like to think of the structure
as inhaling the democratic
air of the Mall,
bringing it into itself.
The before and the after.
It was dubbed &quot;the bubble&quot; by the press.
That was the lounge.
It&#39;s basically one big volume of air
that just oozes out in every direction.
The membrane is translucent.
It&#39;s made of silcon-coated glass fiber.
And it&#39;s inflated twice a year
for one month at a time.
This is the view from the inside.
So you might have been wondering
how in the world
did we get this approved
by the federal government.
It had to be approved
by actually two agencies.
And one is there to preserve
the dignity and sanctity of the Mall.
I blush whenever I show this.
It is yours to interpret.
But one thing I can say
is that it&#39;s a combination
of iconoclasm
and adoration.
There was also some creative
interpretation involved.
The Congressional Buildings Act of 1910
limits the height of buildings in D.C.
to 130 feet,
except for spires, towers,
domes and minarets.
This pretty much exempts monuments
of the church and state.
And the bubble is 153 ft.
That&#39;s the Pantheon next to it.
It&#39;s about 1.2 million cubic
feet of compressed air.
And so we argued it
on the merits of being a dome.
So there it is,
very stately,
among all the stately
buildings in the Mall.
And while this Hirshhorn
is not landmarked,
it&#39;s very, very historically sensitive.
And so we couldn&#39;t really
touch its surfaces.
We couldn&#39;t leave any traces behind.
So we strained it from the edges,
and we held it by cables.
It&#39;s a study of some bondage techniques,
which are actually very important
because it&#39;s hit by wind all the time.
There&#39;s one permanent
steel ring at the top,
but it can&#39;t be seen
from any vantage point on the Mall.
There are also some restrictions
about how much it could be lit.
It glows from within, it&#39;s translucent.
But it can&#39;t be more lit than the Capitol
or some of the monuments.
So it&#39;s down the hierarchy on lighting.
So it comes to the site twice a year.
It&#39;s taken off the delivery truck.
It&#39;s hoisted.
And then it&#39;s inflated
with this low-pressure air.
And then it&#39;s restrained with the cables.
And then it&#39;s ballasted
with water at the very bottom.
This is a very strange moment
where we were asked
by the bureaucracy at the Mall
how much time would it take to install.
And we said, well the first
erection would take one week.
And they really connected with that idea.
And then it was really
easy all the way through.
So we didn&#39;t really have
that many hurdles, I have to say,
with the government
and all the authorities.
But some of the toughest hurdles
have been the technical ones.
This is the warp and weft.
This is a point cloud.
There are extreme pressures.
This is a very, very unusual building
in that there&#39;s no gravity load,
but there&#39;s load in every direction.
And I&#39;m just going to zip
through these slides.
And this is the space in action.
So flexible interior for discussions,
just like this, but in the round --
luminous and reconfigurable.
Could be used for anything,
for performances, films,
for installations.
And the very first program
will be one of cultural
dialogue and diplomacy
organized in partnership
with the Council on Foreign Relations.
Form and content are together here.
The bubble is an anti-monument.
The ideals of participatory democracy
are represented through suppleness
rather than rigidity.
Art and politics
occupy an ambiguous site
outside the museum walls,
but inside of the museum&#39;s core,
blending its air
with the democratic air of the Mall.
And the bubble will inflate
hopefully for the first time
at the end of 2013.
Thank you.

(Applause)

