
Aside from keeping the rain out and producing some usable space,
architecture is nothing but a special-effects machine
that delights and disturbs the senses.
Our work is across media. The work comes in all shapes and sizes.
It&#39;s small and large. This is an ashtray, a water glass.
From urban planning and master planning
to theater and all sorts of stuff.
The thing that all the work has in common
is that it challenges the assumptions about conventions of space.
And these are everyday conventions,
conventions that are so obvious that we are blinded by their familiarity.
And I&#39;ve assembled a sampling of work
that all share a kind of productive nihilism
that&#39;s used in the service of creating a particular special effect.
And that is something like nothing, or something next to nothing.
It&#39;s done through a form of subtraction or obstruction or interference
in a world that we naturally sleepwalk through.
This is an image that won us a competition
for an exhibition pavilion for the Swiss Expo 2002
on Lake Neuchatel, near Geneva.
And we wanted to use the water not only as a context,
but as a primary building material.
We wanted to make an architecture of atmosphere.
So, no walls, no roof, no purpose --
just a mass of atomized water, a big cloud.
And this proposal was a reaction to the over-saturation
of emergent technologies in recent national and world expositions,
which feeds, or has been feeding, our insatiable appetite
for visual stimulation with an ever greater digital virtuosity.
High definition, in our opinion, has become the new orthodoxy.
And we ask the question, can we use technology, high technology,
to make an expo pavilion that&#39;s decidedly low definition,
that also challenges the conventions of space and skin,
and rethinks our dependence on vision?
So this is how we sought to do it.
Water&#39;s pumped from the lake and is filtered
and shot as a fine mist through an array of high-pressure fog nozzles,
35,000 of them. And a weather station is on the structure.
It reads the shifting conditions of temperature, humidity,
wind direction, wind speed, dew point,
and it processes this data in a central computer
that calibrates the degree of water pressure
and distribution of water throughout.
And it&#39;s a responsive system that&#39;s trained on actual weather.
So, this is just in construction, and there&#39;s a tensegrity structure.
It&#39;s about 300 feet wide, the size of a football field,
and it sits on just four very delicate columns.
These are the fog nozzles, the interface,
and basically the system is kind of reading the real weather,
and producing kind of semi-artificial and real weather.
So, we&#39;re very interested in creating weather. I don&#39;t know why.
Now, here we go, one side, the outside
and then from the inside of the space
you can see what the quality of the space was.
Unlike entering any normal space,
entering Blur is like stepping into a habitable medium.
It&#39;s formless, featureless, depthless, scaleless, massless,
purposeless and dimensionless.
All references are erased,
leaving only an optical whiteout and white noise of the pulsing nozzles.
So, this is an exhibition pavilion
where there is absolutely nothing to see and nothing to do.
And we pride ourselves -- it&#39;s a spectacular anti-spectacle
in which all the conventions of spectacle are turned on their head.
So, the audience is dispersed,
focused attention and dramatic build-up and climax
are all replaced by a kind of attenuated attention
that&#39;s sustained by a sense of apprehension caused by the fog.
And this is very much like how the Victorian novel used fog in this way.
So here the world is put out of focus,
while our visual dependence is put into focus.
The public, you know, once disoriented
can actually ascend to the angel deck above
and then just come down under those lips into the water bar.
So, all the waters of the world are served there,
so we thought that, you know, after being at the water
and moving through the water and breathing the water,
you could also drink this building.
And so it is sort of a theme,
but it goes a little bit, you know, deeper than that.
We really wanted to bring out
our absolute dependence on this master sense,
and maybe share our kind of sensibility with our other senses.
You know, when we did this project it was a kind of tough sell,
because the Swiss said, &quot;Well, why are we going to spend, you know,
10 million dollars producing an effect
that we already have in natural abundance that we hate?&quot;
And, you know, we thought -- well, we tried to convince them.
And in the end, you know, they adapted this as a national icon
that came to represent Swiss doubt, which we -- you know,
it was kind of a meaning machine
that everybody kind of laid on their own meanings off of.
Anyway, it&#39;s a temporary structure that was ultimately destroyed,
and so it&#39;s now a memory of an apparition, actually,
but it continues to live in edible form.
And this is the highest honor
to be bestowed upon an architect in Switzerland -- to have a chocolate bar.
Anyway, moving along.
So in the &#39;80s and &#39;90s, we were mostly known for independent work,
such as installation artist, architect,
commissioned projects by museums and non-for-profit organizations.
And we did a lot of media work,
also a lot of experimental theater projects.
In 2003, the Whitney mounted a retrospective of our work
that featured a lot of this work from the &#39;80s and &#39;90s.
However, the work itself resisted the very nature of a retrospective,
and this is just some of the stuff that was in the show.
This was a piece on tourism in the United States.
This is &quot;Soft Sell&quot; for 42nd Street.
This was something done at the Cartier Foundation.
&quot;Master/Slave&quot; at the MOMA, the project series, a piece called &quot;Parasite.&quot;
And so there were many, many of these kinds of projects.
Anyway, they gave us the whole fourth floor, and, you know,
the problem of the retrospective
was something we were very uncomfortable with.
It&#39;s a kind of invention of the museum
that&#39;s supposed to bring a kind of cohesive understanding
to the public of a body of work.
And our work doesn&#39;t really resolve itself into a body in any way at all.
And one of the recurring themes, by the way, that in the work
was a kind of hostility toward the museum itself,
and asking about the conventions of the museum, like the wall, the white wall.
So, what you see here
is basically a plan of many installations that were put there.
And we actually had to install white walls
to separate these pieces, which didn&#39;t belong together.
But these white walls became a kind of target and weapon at the same time.
We used the wall to partition the 13 installations of the project
and produce a kind of acoustic and visual separation.
And what you see is -- actually,
the red dotted line shows the track of this performing element,
which was a new piece that created -- that we created for the --
which was a robotic drill, basically, that went all the way around,
cruised the museum, went all around the walls and did a lot of damage.
So, the drill was mounted on this robotic arm.
We worked with, by the way, Honeybee Robotics. This is the brain.
Honeybee Robotics designed the Mars Driller,
and it was really very much fun to work with them.
They weren&#39;t doing their primary work, which was for the government,
while they were helping us with this.
In any case, the way it works is that
an intelligent navigator basically maps the entire surface of these walls.
So, unfolded it&#39;s about 300 linear feet.
And it randomly generates points within a three-dimensional matrix.
It selects a point, it guides the drill to that point, it pierces the dry wall,
leaving a half-inch hole before traveling to the next location.
Initially these holes were lone blemishes,
and as the exhibition continued
the walls became increasingly perforated.
So eventually holes on both sides of the wall aligned,
opening views from gallery to gallery.
Clusters of holes randomly opened up sections of wall.
And so this was a three-month performance piece
in which the wall was made into kind of an increasingly unstable element.
And also the acoustic separation was destroyed.
Also the visual separation.
And there was also this constant background groan, which was very annoying.
And this is one of the blackout spaces
where there&#39;s a video piece that became totally not useful.
So rather than securing a neutral background for the artworks on display,
the wall now actively competed for attention.
And this acoustical nuisance and visual nuisance
basically exposed the discomfort of the work
to this encompassing nature of the retrospective.
It was really great when it started to break up all of the curatorial text.
Moving along to a project that we finished about a year ago.
It&#39;s the ICA -- the Institute of Contemporary Art -- in Boston,
which is on the waterfront.
And there&#39;s not enough time to really introduce the building,
but I&#39;ll simply say that the building negotiates
between this outwardly focused nature of the site --
you know, it&#39;s a really great waterfront site in Boston --
and this contradictory other desire to have an inwardly focused museum.
So, the nature of the building is that it looks at looking --
I mean that&#39;s its primary objective,
both its program and its architectural conceit.
The building incorporates the site,
but it dispenses it in very small doses
in the way that the museum is choreographed.
So, you come in and you&#39;re basically squeezed by the theater,
by the belly of the theater, into this very compressed space
where the view is turned off.
Then you come up in this glass elevator right near the curtain wall.
This elevator&#39;s about the size of a New York City studio apartment.
And then, this is a view going up,
and then you could come into the theater,
which can actually deny the view or open it up and become a backdrop.
And many musicians choose to use the theater glass walls totally open.
The view is denied in the galleries
where we receive just natural light,
and then exposed again in the north gallery with a panoramic view.
The original intention of this space,
which was unfortunately never realized,
was to use lenticular glass
which allowed only a kind of perpendicular view out.
In this very narrow space that connects east and west galleries
the intention was really to not get a climax,
but to have the view stalk you,
so the view would open up as you walked from one end to the other.
This was eliminated because the view was too good,
and the mayor said, &quot;No, we just want this open.&quot;
The architect lost here.
But culminating -- and that&#39;s where this hooks into the theme of my little talk --
is this Mediatheque,
which is suspended from the cantilevered portion of the building.
So this is an 80-foot cantilever -- it&#39;s quite substantial.
So, it&#39;s already sticking out into space enough,
and then from that is this, is this small area called the Mediatheque.
The Mediatheque has something like 16 stations
where the public can get onto the server
and look at digital artworks or also curated artworks off the web.
And this was really a kind of very important part of this building,
and here is a point where architecture --
this is like technology-free -- architecture is only a framing device,
it only edits the harbor view, the industrial harbor
just through its walls, its floors and its ceiling,
to only expose the water itself, the texture of water,
much like a hypnotic effect created by electronic snow
or a lava lamp or something like that.
And here is where we really felt that there was a great convergence
of the technological and the natural in the project.
But there is just no information, it&#39;s just -- it&#39;s just hypnosis.
Moving along to Lincoln Center.
These are the guys that did the project in the first place, 50 years ago.
We&#39;re taking over now, doing work that ranges in scale
from small-scale repairs to major renovations and major facility expansions.
But we&#39;re doing it with a lot less testosterone.
This is the extent of the work that&#39;s to be completed by 2010.
And for the purposes of this talk,
I wanted to isolate just a part of a project that&#39;s even a part of a project
that touches a little bit on this theme of architectural special effects,
and it happens to be our current obsession,
and it plays a little bit with the purging and adding of distraction.
It&#39;s Alice Tully Hall, and it&#39;s tucked under the Juilliard Building
and descends several levels under the street.
So, this is the entrance to Tully Hall as it used to be,
before the renovation, which we just started.
And we asked ourselves, why couldn&#39;t it be exhibitionistic,
like the Met, or like some of the other buildings at Lincoln Center?
And one of the things that we were asked to do
was give it a street identity, expand the lobbies and make it visually accessible.
And this building, which is just naturally hermetic, we stripped.
We basically did a striptease, architectural striptease,
where we&#39;re framing with this kind of canopy --
the underside of three levels of expansion of Juilliard,
about 45,000 square feet -- cutting it to the angle of Broadway,
and then exposing, using that canopy to frame Tully Hall.
Before and after shot. 
(Applause)

Wait a minute, it&#39;s just in that state, we have a long way to go.
But what I wanted to do was take a couple of seconds that I have left
to just talk about the hall itself,
which is kind of where we&#39;re really doing a massive amount of work.
So, the hall is a multi-purpose hall.
The clients have asked us to produce a great chamber music hall.
Now, that&#39;s really tough to do with a hall that has 1,100 seats.
Chamber and the notion of chamber has to do with salons
and small-scale performances. They asked us to bring an intimacy.
How do you bring an intimacy into a hall?
Intimacy for us means a lot of different things.
It means acoustic intimacy and it means visual intimacy.
One thing is that the subway is running and rumbling right under the hall.
Another thing that could be fixed is the shape of the hall.
It&#39;s like a coffin, it basically sends all the sound,
like a gutter-ball effect, down the aisles.
The walls are made of absorptive surface,
half absorptive, half reflective,
which is not very good for concert sound.
This is Avery Fisher Hall, but the notion of junk -- visual junk --
was very, very important to us, to get rid of visual noise.
Because we can&#39;t eliminate a single seat,
the architecture is restricted to 18 inches.
So it&#39;s a very, very thin architecture.
First we do a kind of partial box and box separation,
to take away the distraction of the subway noise.
Next we wrap the entire hall -- almost like this Olivetti keyboard --
with a material, with a wood material

that basically covers all the surfaces:
wall, ceiling, floor, stage, steps, everything, boxes.
But it&#39;s acoustically engineered to focus the sound into the house
and back to the stage. And here&#39;s an acoustic shelf.
Looking up the hall. Just a section of the stage.
Just everything is lined, it incorporates --
every single thing that you could possibly imagine
is tucked into this high-performance skin.
But one more added feature.
So now that we&#39;ve stripped the hall of all visual distraction,
everything that prevents this intimacy
which is supposed to connect the house, the audience,
with the performers, we add one little detail,

one piece of architectural excess, a special effect: lighting.
We very strongly believe that the theatrics of a concert hall
is as much in the space of intermission and the space of arrival
as it is when the concert starts.
So what we wanted to do was produce this effect,
this lighting effect,
which made us have to bioengineer the wood walls.
And what it entails is the use of resin, of this very thick resin
with a veneer of the same kind of wood that&#39;s used throughout the hall,
in a kind of seamless continuity

that wraps the hall in light, like a belt of light: rather than separating,
like a proscenium would separate the audience from performers,
it connects audience with players.
And this is a mockup that is in Salt Lake City
that gives you a sense of what this is going to look like in full-scale.
And this is a guy from Salt Lake City,
this is what they look like out there.

(Laughter)

And for us, I mean it&#39;s really kind of a very strange thing,
but the moments in the hall that the buzz kind of dies down
when the audience is waiting for the performance to begin,
very similar to the parting of curtains or the raising of a chandelier,
the walls will just exude this glow, temporarily stealing attention from the stage.
And this is Tully in construction now.
I have no ending to say, except that I&#39;m a couple of minutes over.
Thank you very much.

(Applause)

