
I&#39;m not at all a cook.
So don&#39;t fear, this is not going to be a cooking demonstration.
But I do want to talk to you about something
that I think is dear to all of us.
And that is bread -- something which is as simple
as our basic, most fundamental human staple.
And I think few of us spend the day
without eating bread in some form.
Unless you&#39;re on one of these Californian low-carb diets,
bread is standard.
Bread is not only standard in the Western diet.
As I will show to you, it is actually
the mainstay of modern life.
So I&#39;m going to bake bread for you.
In the meantime I&#39;m also talking to you,
so my life is going to be complicated. Bear with me.
First of all, a little bit of audience participation.
I have two loaves of bread here.

One is a supermarket standard:
white bread, pre-packaged,
which I&#39;m told is called a Wonderbread.

(Laughter)

I didn&#39;t know this word until I arrived.
And this is more or less,
a whole-meal, handmade,
small-bakery loaf of bread.
Here we go. I want to see a show of hands.
Who prefers the whole-meal bread?
Okay let me do this differently. Is anybody preferring the Wonderbread at all?

(Laughter)

I have two tentative male hands.

(Laughter)

Okay, now the question is really,
why is this so?
And I think it is because
we feel that this kind of bread
really is about authenticity.
It&#39;s about a traditional way of living.
A way that is perhaps more real, more honest.
This is an image from Tuscany, where we feel
agriculture is still about beauty.
And life is really, too.
And this is about good taste, good traditions.
Why do we have this image?
Why do we feel that this is more true than this?
Well I think it has a lot to do with our history.
In the 10,000 years since agriculture evolved,
most of our ancestors have actually been agriculturalists
or they were closely related to food production.
And we have this mythical image
of how life was in rural areas in the past.
Art has helped us to maintain that kind of image.
It was a mythical past.
Of course, the reality is quite different.
These poor farmers
working the land by hand or with their animals,
had yield levels that are comparable
to the poorest farmers today in West Africa.
But we have, somehow,
in the course of the last few centuries, or even decades,
started to cultivate an image of
a mythical, rural agricultural past.
It was only 200 years ago
that we had the advent of the Industrial Revolution.
And while I&#39;m starting to make some bread for you here,
it&#39;s very important to understand
what that revolution did to us.
It brought us power. It brought us mechanization, fertilizers.
And it actually drove up our yields.
And even sort of horrible things, like picking beans by hand,
can now be done automatically.
All that is a real, great improvement, as we shall see.
Of course we also, particularly in the last decade,
managed to envelop the world
in a dense chain of supermarkets,
in a chain of global trade.
And it means that you now eat products,
which can come from all around the world.
That is the reality of our modern life.
Now you may prefer this loaf of bread.
Excuse my hands but this is how it is.
But actually the real relevant bread,
historically, is this white Wonder loaf.
And don&#39;t despise the white bread
because it really, I think,
symbolizes the fact that bread and food
have become plentiful and affordable to all.
And that is a feat that we
are not really conscious of that much.
But it has changed the world.
This tiny bread that is tasteless in some ways
and has a lot of problems
has changed the world.
So what is happening?
Well the best way to look at that is to do a tiny bit of simplistic statistics.
With the advent of the Industrial Revolution
with modernization of agriculture
in the last few decades, since the 1960s,
food availability, per head, in this world,
has increased by 25 percent.
And the world population in the meantime has doubled.
That means that we have now more food available
than ever before in human history.
And that is the result, directly,
of being so successful
at increasing the scale and volume of our production.
And this is true, as you can see, for all countries,
including the so-called developing countries.
What happened to our bread in the meantime?
As food became plentiful here,
it also meant that we were able to decrease
the number of people working in agriculture
to something like, on average, in the high income countries,
five percent or less of the population.
In the U.S. only one percent of the people are actually farmers.
And it frees us all up to do other things --
to sit at TED meetings and not to worry about our food.
That is, historically, a really unique situation.
Never before has the responsibility to feed the world
been in the hands of so few people.
And never before have so many people
been oblivious of that fact.
So as food became more plentiful, bread became cheaper.
And as it became cheaper, bread manufacturers decided to add in all kinds of things.
We added in more sugar.
We add in raisins and oil and milk
and all kinds of things to make bread,
from a simple food into kind of a support for calories.
And today, bread now is associated with obesity,
which is very strange.
It is the basic, most fundamental food
that we&#39;ve had in the last ten thousand years.
Wheat is the most important crop -- the first crop we domesticated
and the most important crop we still grow today.
But this is now this strange concoction
of high calories.
And that&#39;s not only true in this country,
it is true all over the world.
Bread has migrated to tropical countries,
where the middle classes now eat French rolls and hamburgers
and where the commuters
find bread much more handy to use
than rice or cassava.
So bread has become from a main staple,
a source of calories
associated with obesity
and also a source of modernity,
of modern life.
And the whiter the bread, in many countries, the better it is.
So this is the story of bread as we know it now.
But of course the price of mass production
has been that we moved large-scale.
And large-scale has meant destruction of many of our landscapes,
destruction of biodiversity --
still a lonely emu here
in the Brazilian cerrado soybean fields.
The costs have been tremendous --
water pollution, all the things you know about, destruction of our habitats.
What we need to do is to go back to understanding what our food is about.
And this is where I have to query all of you.
How many of you can actually tell wheat apart from other cereals?
How many of you actually can make a bread
in this way, without starting with a bread machine
or just some kind of packaged flavor?
Can you actually bake bread? Do you know how much a loaf of bread actually costs?
We have become very removed
from what our bread really is,
which, again, evolutionarily speaking,
is very strange.
In fact not many of you know that
our bread, of course, was not a European invention.
It was invented by farmers in Iraq
and Syria in particular.
The tiny spike on the left to the center
is actually the forefather of wheat.
This is where it all comes from,
and where these farmers who actually, ten thousand years ago,
put us on the road of bread.
Now it is not surprising
that with this massification and large-scale production,
there is a counter-movement that emerged --
very much also here in California.
The counter-movement says, &quot;Let&#39;s go back to this.
Let&#39;s go back to traditional farming.
Let&#39;s go back to small-scale, to farmers&#39; markets,
small bakeries and all that.&quot; Wonderful.
Don&#39;t we all agree? I certainly agree.
I would love to go back to Tuscany
to this kind of traditional setting,
gastronomy, good food.
But this is a fallacy.
And the fallacy comes from idealizing
a past that we have forgotten about.
If we do this, if we want to stay with traditional small-scale farming
we are going, actually, to relegate
these poor farmers and their husbands --
among whom I have lived for many years,
working without electricity and water, to try to improve their food production --
we relegate them to poverty.
What they want are implements

to increase their production:
something to fertilize the soil,
something to protect their crop and to bring it to a market.
We cannot just think that small-scale
is the solution to the world food problem.
It&#39;s a luxury solution for us who can afford it,
if you want to afford it.
In fact we do not want this poor woman
to work the land like this.
If we say just small-scale production,
as is the tendency here,
to go back to local food means that a poor man like Hans Rosling
cannot even eat oranges anymore
because in Scandinavia we don&#39;t have oranges.
So local food production is out.
But also we do not want
to relegate to poverty in the rural areas.
And we do not want to relegate
the urban poor to starvation.
So we must find other solutions.
One of our problems is that world food production
needs to increase very rapidly --
doubling by about 2030.
The main driver of that is actually meat.
And meat consumption in Southeast Asia and China in particular
is what drives the prices of cereals.
That need for animal protein is going to continue.
We can discuss alternatives in another talk, perhaps one day,
but this is our driving force.
So what can we do?
Can we find a solution to produce more?
Yes. But we need mechanization.
And I&#39;m making a real plea here.
I feel so strongly that you cannot ask a small farmer
to work the land and bend over to grow a hectare of rice,
150,000 times, just to plant a crop and weed it.
You cannot ask people to work under these conditions.
We need clever low-key mechanization
that avoids the problems of the large-scale mechanization that we&#39;ve had.
So what can we do?
We must feed three billion people in cities.
We will not do that through small farmers&#39; markets
because these people have no small farmers&#39; markets at their disposal.
They have low incomes. And they benefit
from cheap, affordable, safe and diverse food.
That&#39;s what we must aim for in the next 20 to 30 years.
But yes there are some solutions.

And let me just do one simple conceptual thing:
if I plot science as a proxy
for control of the production process and scale.
What you see is that we&#39;ve started
in the left-hand corner with traditional agriculture,
which was sort of small-scale and low-control.
We&#39;ve moved towards large-scale and very high control.
What I want us to do is to keep up the science and even get more science in there
but go to a kind of regional scale --
not just in terms of the scale of the fields,
but in terms of the entire food network.
That&#39;s where we should move.
And the ultimate may be, but it doesn&#39;t apply to cereals,
that we have entirely closed ecosystems --
the horticultural systems right at the top left-hand corner.
So we need to think differently about agriculture science.
Agriculture science for most people -- and there are not many farmers
among you here --
has this name of being bad,
of being about pollution, about large-scale,
about the destruction of the environment.
That is not necessary.
We need more science and not less. And we need good science.
So what kind of science can we have?
Well first of all I think
we can do much better on the existing technologies.
Use biotechnology where useful,
particularly in pest and disease resistance.
There are also robots, for example,
who can recognize weeds
with a resolution of half an inch.
We have much cleverer irrigation.
We do not need to spill the water if we don&#39;t want to.
And we need to think very dispassionately
about the comparative advantages
of small-scale and large-scale.
We need to think that land is multi-functional.
It has different functions.
There are different ways in which we must use it --
for residential, for nature, for agriculture purposes.
And we also need to re-examine livestock.
Go regional and go to urban food systems.
I want to see fish ponds in parking lots and basements.
I want to have horticulture
and greenhouses on top of residential areas.
And I want to use the energy that comes from those greenhouses
and from the fermentation of crops
to heat our residential areas.
There are all kinds of ways we can do it.
We cannot solve the world food problem
by using biological agriculture.
But we can do a lot more.
And the main thing that I would really ask all of you

as you go back to your countries, or as you stay here:
ask your government for an integrated food policy.
Food is as important as energy,
as security, as the environment.
Everything is linked together.
So we can do that. In fact in a densely populated country
like the River Delta, where I live in the Netherlands,
we have combined these functions.
So this is not science fiction. We can combine things
even in a social sense of making
the rural areas more accessible to people --
to house, for example, the chronically sick.
There is all kinds of things we can do.
But there is something you must do. It&#39;s not enough for me to say,
&quot;Let&#39;s get more bold science into agriculture.&quot;
You must go back
and think about your own food chain.
Talk to farmers. When was the last time
you went to a farm and talked to a farmer?
Talk to people in restaurants.
Understand where you are in the food chain,
where your food comes from.
Understand that you are part
of this enormous chain of events.
And that frees you up to do other things.
And above all, to me, food is about respect.
It&#39;s about understanding, when you eat,
that there are also many people who are still in this situation,
who are still struggling for their daily food.
And the kind of simplistic solutions that we sometimes have,
to think that doing everything by hand
is going to be the solution,
is really not morally justified.
We need to help to lift them out of poverty.
We need to make them proud of being a farmer
because they allow us to survive.
Never before, as I said,
has the responsibility for food
been in the hands of so few.
And never before have we had the luxury
of taking it for granted
because it is now so cheap.
And I think there is nobody else who has expressed
better, to me, the idea that food, in the end,
in our own tradition, is something holy.
It&#39;s not about nutrients and calories.
It&#39;s about sharing. It&#39;s about honesty. It&#39;s about identity.
Who said this so beautifully was Mahatma Gandhi,
75 years ago, when he spoke about bread.
He did not speak about rice, in India. He said,
&quot;To those who have to go without two meals a day,
God can only appear as bread.&quot;
And so as I&#39;m finishing my bread here --
and I&#39;ve been baking it, and I&#39;ll try not to burn my hands.
Let me share
with those of you here in the first row.
Let me share some of the food with you.
Take some of my bread.
And as you eat it, and as you try it --
please come and stand up.
Have some of it.
I want you to think that every bite connects you

to the past and the future:
to these anonymous farmers,
that first bred the first wheat varieties;
and to the farmers of today,
who&#39;ve been making this. And you don&#39;t even know who they are.
Every meal you eat
contains ingredients from all across the world.
Everything makes us so privileged,
that we can eat this food, that we don&#39;t struggle every day.
And that, I think,
evolutionarily-speaking is unique.
We&#39;ve never had that before.
So enjoy your bread.
Eat it, and feel privileged.
Thank you very much.

(Applause)

