

Translator: Timothy Covell

Reviewer: Morton Bast
&quot;Even in purely non-religious terms,
homosexuality represents a misuse of the sexual faculty.
It is a pathetic little second-rate substitute for reality --
a pitiable flight from life.
As such, it deserves no compassion,
it deserves no treatment
as minority martyrdom,
and it deserves not to be deemed anything but a pernicious sickness.&quot;
That&#39;s from Time magazine in 1966, when I was three years old.
And last year, the president of the United States
came out in favor of gay marriage.

(Applause)

And my question is, how did we get from there to here?
How did an illness become an identity?
When I was perhaps six years old,
I went to a shoe store with my mother and my brother.
And at the end of buying our shoes,
the salesman said to us that we could each have a balloon to take home.
My brother wanted a red balloon, and I wanted a pink balloon.
My mother said that she thought I&#39;d really rather have a blue balloon.
But I said that I definitely wanted the pink one.
And she reminded me that my favorite color was blue.
The fact that my favorite color now is blue, but I&#39;m still gay --

(Laughter)
 --
is evidence of both my mother&#39;s influence and its limits.

(Laughter)


(Applause)

When I was little, my mother used to say,
&quot;The love you have for your children is like no other feeling in the world.
And until you have children, you don&#39;t know what it&#39;s like.&quot;
And when I was little, I took it as the greatest compliment in the world
that she would say that about parenting my brother and me.
And when I was an adolescent, I thought
that I&#39;m gay, and so I probably can&#39;t have a family.
And when she said it, it made me anxious.
And after I came out of the closet,
when she continued to say it, it made me furious.
I said, &quot;I&#39;m gay. That&#39;s not the direction that I&#39;m headed in.
And I want you to stop saying that.&quot;
About 20 years ago, I was asked by my editors at The New York Times Magazine
to write a piece about deaf culture.
And I was rather taken aback.
I had thought of deafness entirely as an illness.
Those poor people, they couldn&#39;t hear.
They lacked hearing, and what could we do for them?
And then I went out into the deaf world.
I went to deaf clubs.
I saw performances of deaf theater and of deaf poetry.
I even went to the Miss Deaf America contest in Nashville, Tennessee
where people complained about that slurry Southern signing.

(Laughter)

And as I plunged deeper and deeper into the deaf world,
I become convinced that deafness was a culture
and that the people in the deaf world who said,
&quot;We don&#39;t lack hearing, we have membership in a culture,&quot;
were saying something that was viable.
It wasn&#39;t my culture,
and I didn&#39;t particularly want to rush off and join it,
but I appreciated that it was a culture
and that for the people who were members of it,
it felt as valuable as Latino culture or gay culture or Jewish culture.
It felt as valid perhaps even as American culture.
Then a friend of a friend of mine had a daughter who was a dwarf.
And when her daughter was born,
she suddenly found herself confronting questions
that now began to seem quite resonant to me.
She was facing the question of what to do with this child.
Should she say, &quot;You&#39;re just like everyone else but a little bit shorter?&quot;
Or should she try to construct some kind of dwarf identity,
get involved in the Little People of America,
become aware of what was happening for dwarfs?
And I suddenly thought,
most deaf children are born to hearing parents.
Those hearing parents tend to try to cure them.
Those deaf people discover community somehow in adolescence.
Most gay people are born to straight parents.
Those straight parents often want them to function
in what they think of as the mainstream world,
and those gay people have to discover identity later on.
And here was this friend of mine
looking at these questions of identity with her dwarf daughter.

And I thought, there it is again:
A family that perceives itself to be normal
with a child who seems to be extraordinary.
And I hatched the idea that there are really two kinds of identity.
There are vertical identities,
which are passed down generationally from parent to child.
Those are things like ethnicity, frequently nationality, language, often religion.
Those are things you have in common with your parents and with your children.
And while some of them can be difficult,
there&#39;s no attempt to cure them.
You can argue that it&#39;s harder in the United States --
our current presidency notwithstanding --
to be a person of color.
And yet, we have nobody who is trying to ensure
that the next generation of children born to African-Americans and Asians
come out with creamy skin and yellow hair.
There are these other identities which you have to learn from a peer group.
And I call them horizontal identities,
because the peer group is the horizontal experience.
These are identities that are alien to your parents
and that you have to discover when you get to see them in peers.
And those identities, those horizontal identities,
people have almost always tried to cure.
And I wanted to look at what the process is
through which people who have those identities
come to a good relationship with them.
And it seemed to me that there were three levels of acceptance
that needed to take place.
There&#39;s self-acceptance, there&#39;s family acceptance, and there&#39;s social acceptance.
And they don&#39;t always coincide.
And a lot of the time, people who have these conditions are very angry
because they feel as though their parents don&#39;t love them,
when what actually has happened is that their parents don&#39;t accept them.
Love is something that ideally is there unconditionally
throughout the relationship between a parent and a child.
But acceptance is something that takes time.
It always takes time.
One of the dwarfs I got to know was a guy named Clinton Brown.
When he was born, he was diagnosed with diastrophic dwarfism,
a very disabling condition,
and his parents were told that he would never walk, he would never talk,
he would have no intellectual capacity,
and he would probably not even recognize them.
And it was suggested to them that they leave him at the hospital
so that he could die there quietly.
And his mother said she wasn&#39;t going to do it.
And she took her son home.
And even though she didn&#39;t have a lot of educational or financial advantages,
she found the best doctor in the country
for dealing with diastrophic dwarfism,
and she got Clinton enrolled with him.
And in the course of his childhood,
he had 30 major surgical procedures.
And he spent all this time stuck in the hospital
while he was having those procedures,
as a result of which he now can walk.
And while he was there, they sent tutors around to help him with his school work.
And he worked very hard because there was nothing else to do.
And he ended up achieving at a level
that had never before been contemplated by any member of his family.
He was the first one in his family, in fact, to go to college,
where he lived on campus and drove a specially-fitted car
that accommodated his unusual body.
And his mother told me this story of coming home one day --
and he went to college nearby --
and she said, &quot;I saw that car, which you can always recognize,
in the parking lot of a bar,&quot; she said. 
(Laughter)

&quot;And I thought to myself, they&#39;re six feet tall, he&#39;s three feet tall.
Two beers for them is four beers for him.&quot;
She said, &quot;I knew I couldn&#39;t go in there and interrupt him,
but I went home, and I left him eight messages on his cell phone.&quot;
She said, &quot;And then I thought,
if someone had said to me when he was born
that my future worry would be that he&#39;d go drinking and driving with his college buddies -- &quot;

(Applause)

And I said to her, &quot;What do you think you did
that helped him to emerge as this charming, accomplished, wonderful person?&quot;
And she said, &quot;What did I do? I loved him, that&#39;s all.
Clinton just always had that light in him.
And his father and I were lucky enough to be the first to see it there.&quot;
I&#39;m going to quote from another magazine of the &#39;60s.
This one is from 1968 -- The Atlantic Monthly, voice of liberal America --
written by an important bioethicist.
He said, &quot;There is no reason to feel guilty
about putting a Down syndrome child away,
whether it is put away in the sense of hidden in a sanitarium
or in a more responsible, lethal sense.
It is sad, yes -- dreadful. But it carries no guilt.
True guilt arises only from an offense against a person,
and a Down&#39;s is not a person.&quot;
There&#39;s been a lot of ink given to the enormous progress that we&#39;ve made
in the treatment of gay people.
The fact that our attitude has changed is in the headlines every day.
But we forget how we used to see people who had other differences,
how we used to see people who were disabled,
how inhuman we held people to be.
And the change that&#39;s been accomplished there,
which is almost equally radical,
is one that we pay not very much attention to.
One of the families I interviewed, Tom and Karen Robards,
were taken aback when, as young and successful New Yorkers,
their first child was diagnosed with Down syndrome.
They thought the educational opportunities for him were not what they should be,
and so they decided they would build a little center --
two classrooms that they started with a few other parents --
to educate kids with D.S.
And over the years, that center grew into something called the Cooke Center,
where there are now thousands upon thousands
of children with intellectual disabilities who are being taught.
In the time since that Atlantic Monthly story ran,
the life expectancy for people with Down syndrome has tripled.
The experience of Down syndrome people includes those who are actors,
those who are writers, some who are able to live fully independently in adulthood.
The Robards had a lot to do with that.
And I said, &quot;Do you regret it?
Do you wish your child didn&#39;t have Down syndrome?
Do you wish you&#39;d never heard of it?&quot;
And interestingly his father said,
&quot;Well, for David, our son, I regret it,
because for David, it&#39;s a difficult way to be in the world,
and I&#39;d like to give David an easier life.
But I think if we lost everyone with Down syndrome, it would be a catastrophic loss.&quot;
And Karen Robards said to me, &quot;I&#39;m with Tom.
For David, I would cure it in an instant to give him an easier life.
But speaking for myself -- well, I would never have believed 23 years ago when he was born
that I could come to such a point --
speaking for myself, it&#39;s made me so much better and so much kinder
and so much more purposeful in my whole life,
that speaking for myself, I wouldn&#39;t give it up for anything in the world.&quot;
We live at a point when social acceptance for these and many other conditions
is on the up and up.
And yet we also live at the moment
when our ability to eliminate those conditions
has reached a height we never imagined before.
Most deaf infants born in the United States now
will receive Cochlear implants,
which are put into the brain and connected to a receiver,
and which allow them to acquire a facsimile of hearing and to use oral speech.
A compound that has been tested in mice, BMN-111,
is useful in preventing the action of the achondroplasia gene.
Achondroplasia is the most common form of dwarfism,
and mice who have been given that substance and who have the achondroplasia gene,
grow to full size.
Testing in humans is around the corner.
There are blood tests which are making progress
that would pick up Down syndrome more clearly and earlier in pregnancies than ever before,
making it easier and easier for people to eliminate those pregnancies,
or to terminate them.
And so we have both social progress and medical progress.
And I believe in both of them.
I believe the social progress is fantastic and meaningful and wonderful,
and I think the same thing about the medical progress.
But I think it&#39;s a tragedy when one of them doesn&#39;t see the other.
And when I see the way they&#39;re intersecting
in conditions like the three I&#39;ve just described,
I sometimes think it&#39;s like those moments in grand opera
when the hero realizes he loves the heroine
at the exact moment that she lies expiring on a divan.

(Laughter)

We have to think about how we feel about cures altogether.
And a lot of the time the question of parenthood is,
what do we validate in our children,
and what do we cure in them?
Jim Sinclair, a prominent autism activist, said,
&quot;When parents say &#39;I wish my child did not have autism,&#39;
what they&#39;re really saying is &#39;I wish the child I have did not exist
and I had a different, non-autistic child instead.&#39;
Read that again. This is what we hear when you mourn over our existence.
This is what we hear when you pray for a cure --
that your fondest wish for us
is that someday we will cease to be
and strangers you can love will move in behind our faces.&quot;
It&#39;s a very extreme point of view,
but it points to the reality that people engage with the life they have
and they don&#39;t want to be cured or changed or eliminated.
They want to be whoever it is that they&#39;ve come to be.
One of the families I interviewed for this project
was the family of Dylan Klebold who was one of the perpetrators of the Columbine massacre.
It took a long time to persuade them to talk to me,
and once they agreed, they were so full of their story
that they couldn&#39;t stop telling it.
And the first weekend I spent with them -- the first of many --
I recorded more than 20 hours of conversation.
And on Sunday night, we were all exhausted.
We were sitting in the kitchen. Sue Klebold was fixing dinner.
And I said, &quot;If Dylan were here now,
do you have a sense of what you&#39;d want to ask him?&quot;
And his father said, &quot;I sure do.
I&#39;d want to ask him what the hell he thought he was doing.&quot;
And Sue looked at the floor, and she thought for a minute.
And then she looked back up and said,
&quot;I would ask him to forgive me for being his mother
and never knowing what was going on inside his head.&quot;
When I had dinner with her a couple of years later --
one of many dinners that we had together --
she said, &quot;You know, when it first happened,
I used to wish that I had never married, that I had never had children.
If I hadn&#39;t gone to Ohio State and crossed paths with Tom,
this child wouldn&#39;t have existed and this terrible thing wouldn&#39;t have happened.
But I&#39;ve come to feel that I love the children I had so much
that I don&#39;t want to imagine a life without them.
I recognize the pain they caused to others, for which there can be no forgiveness,
but the pain they caused to me, there is,&quot; she said.
&quot;So while I recognize that it would have been better for the world
if Dylan had never been born,
I&#39;ve decided that it would not have been better for me.&quot;
I thought it was surprising how all of these families had all of these children with all of these problems,
problems that they mostly would have done anything to avoid,
and that they had all found so much meaning in that experience of parenting.
And then I thought, all of us who have children
love the children we have, with their flaws.
If some glorious angel suddenly descended through my living room ceiling
and offered to take away the children I have
and give me other, better children -- more polite, funnier, nicer, smarter --
I would cling to the children I have and pray away that atrocious spectacle.
And ultimately I feel
that in the same way that we test flame-retardant pajamas in an inferno
to ensure they won&#39;t catch fire when our child reaches across the stove,
so these stories of families negotiating these extreme differences
reflect on the universal experience of parenting,
which is always that sometimes you look at your child and you think,
where did you come from?

(Laughter)

It turns out that while each of these individual differences is siloed --
there are only so many families dealing with schizophrenia,
there are only so many families of children who are transgender,
there are only so many families of prodigies --
who also face similar challenges in many ways --
there are only so many families in each of those categories --
but if you start to think
that the experience of negotiating difference within your family
is what people are addressing,
then you discover that it&#39;s a nearly universal phenomenon.
Ironically, it turns out, that it&#39;s our differences, and our negotiation of difference,
that unite us.
I decided to have children while I was working on this project.
And many people were astonished and said,
&quot;But how can you decide to have children
in the midst of studying everything that can go wrong?&quot;
And I said, &quot;I&#39;m not studying everything that can go wrong.
What I&#39;m studying is how much love there can be,
even when everything appears to be going wrong.&quot;
I thought a lot about the mother of one disabled child I had seen,
a severely disabled child who died through caregiver neglect.
And when his ashes were interred, his mother said,
&quot;I pray here for forgiveness for having been twice robbed,
once of the child I wanted and once of the son I loved.&quot;
And I figured it was possible then for anyone to love any child
if they had the effective will to do so.
So my husband is the biological father of two children
with some lesbian friends in Minneapolis.
I had a close friend from college who&#39;d gone through a divorce and wanted to have children.
And so she and I have a daughter,
and mother and daughter live in Texas.
And my husband and I have a son who lives with us all the time
of whom I am the biological father,
and our surrogate for the pregnancy was Laura,
the lesbian mother of Oliver and Lucy in Minneapolis.

(Applause)

So the shorthand is five parents of four children in three states.
And there are people who think that the existence of my family
somehow undermines or weakens or damages their family.
And there are people who think that families like mine
shouldn&#39;t be allowed to exist.
And I don&#39;t accept subtractive models of love, only additive ones.
And I believe that in the same way that we need species diversity
to ensure that the planet can go on,
so we need this diversity of affection and diversity of family
in order to strengthen the ecosphere of kindness.
The day after our son was born,
the pediatrician came into the hospital room and said she was concerned.
He wasn&#39;t extending his legs appropriately.
She said that might mean that he had brain damage.
In so far as he was extending them, he was doing so asymmetrically,
which she thought could mean that there was a tumor of some kind in action.
And he had a very large head, which she thought might indicate hydrocephalus.
And as she told me all of these things,
I felt the very center of my being pouring out onto the floor.
And I thought, here I had been working for years
on a book about how much meaning people had found
in the experience of parenting children who are disabled,
and I didn&#39;t want to join their number.
Because what I was encountering was an idea of illness.
And like all parents since the dawn of time,
I wanted to protect my child from illness.
And I wanted also to protect myself from illness.
And yet, I knew from the work I had done
that if he had any of the things we were about to start testing for,
that those would ultimately be his identity,
and if they were his identity they would become my identity,
that that illness was going to take a very different shape as it unfolded.
We took him to the MRI machine, we took him to the CAT scanner,
we took this day-old child and gave him over for an arterial blood draw.
We felt helpless.
And at the end of five hours,
they said that his brain was completely clear
and that he was by then extending his legs correctly.
And when I asked the pediatrician what had been going on,
she said she thought in the morning he had probably had a cramp.

(Laughter)

But I thought how my mother was right.
I thought, the love you have for your children
is unlike any other feeling in the world,
and until you have children, you don&#39;t know what it feels like.
I think children had ensnared me
the moment I connected fatherhood with loss.
But I&#39;m not sure I would have noticed that
if I hadn&#39;t been so in the thick of this research project of mine.
I&#39;d encountered so much strange love,
and I fell very naturally into its bewitching patterns.
And I saw how splendor can illuminate even the most abject vulnerabilities.
During these 10 years, I had witnessed and learned
the terrifying joy of unbearable responsibility,
and I had come to see how it conquers everything else.
And while I had sometimes thought the parents I was interviewing were fools,
enslaving themselves to a lifetime&#39;s journey with their thankless children
and trying to breed identity out of misery,
I realized that day that my research had built me a plank
and that I was ready to join them on their ship.
Thank you.

(Applause)

