
Have you ever wondered
why extremism seems to have been on the rise in Muslim-majority countries
over the course of the last decade?
Have you ever wondered
how such a situation can be turned around?
Have you ever looked at the Arab uprisings
and thought, &quot;How could we have predicted that?&quot;
or &quot;How could we have better prepared for that?&quot;
Well my personal story, my personal journey,
what brings me to the TED stage here today,
is a demonstration of exactly what&#39;s been happening
in Muslim-majority countries
over the course of the last decades, at least, and beyond.
I want to share some of that story with you,
but also some of my ideas around change
and the role of social movements in creating change
in Muslim-majority societies.
So let me begin
by first of all giving a very, very brief history of time,
if I may indulge.
In medieval societies there were defined allegiances.
An identity was defined
primarily by religion.
And then we moved on into an era in the 19th century
with the rise of a European nation-state
where identities and allegiances were defined
by ethnicity.
So identity was primarily defined by ethnicity,
and the nation-state reflected that.
In the age of globalization, we moved on.
I call it the era of citizenship --
where people could be from multi-racial, multi-ethnic backgrounds,
but all be equal as citizens
in a state.
You could be American-Italian; you could be American-Irish;
you could be British-Pakistani.
But I believe now
that we&#39;re moving into a new age,
and that age The New York Times dubbed recently
as &quot;the age of behavior.&quot;
How I define the age of behavior
is a period of transnational allegiances,
where identity is defined more so
by ideas and narratives.
And these ideas and narratives that bump people across borders
are increasingly beginning to affect
the way in which people behave.
Now this is not all necessarily good news,
because it&#39;s also my belief
that hatred has gone global
just as much as love.
But actually it&#39;s my belief
that the people who&#39;ve been truly capitalizing on this age of behavior,
up until now, up until recent times,
up until the last six months,
the people who have been capitalizing most
on the age of behavior
and the transnational allegiances,
using digital activism
and other sorts of borderless technologies,
those who&#39;ve been benefiting from this
have been extremists.
And that&#39;s something which I&#39;d like to elaborate on.
If we look at Islamists,
if we look at the phenomenon
of far-right fascists,
one thing they&#39;ve been very good at,
one thing that they&#39;ve actually been exceeding in,
is communicating across borders,
using technologies to organize themselves,
to propagate their message
and to create truly global phenomena.
Now I should know,
because for 13 years of my life,
I was involved in an extreme Islamist organization.
And I was actually a potent force
in spreading ideas across borders,
and I witnessed the rise of Islamist extremism
as distinct from Islam the faith,
and the way in which it influenced my co-religionists
across the world.
And my story, my personal story,
is truly evidence for the age of behavior
that I&#39;m attempting to elaborate upon here.
I was, by the way -- I&#39;m an Essex lad,
born and raised in Essex in the U.K.
Anyone who&#39;s from England
knows the reputation we have from Essex.
But having been born in Essex,
at the age of 16,
I joined an organization.
At the age of 17, I was recruiting people from Cambridge University
to this organization.
At the age of 19,
I was on the national leadership of this organization in the U.K.
At the age of 21, I was co-founding this organization in Pakistan.
At the age of 22,
I was co-founding this organization in Denmark.
By the age of 24,
I found myself convicted in prison in Egypt,
being blacklisted from three countries in the world
for attempting to overthrow their governments,
being subjected to torture
in Egyptian jails
and sentenced to five years as a prisoner of conscience.
Now that journey,
and what took me from Essex all the way across the world --
by the way, we were laughing at democratic activists.
We felt they were from the age of yesteryear.
We felt that they were out of date.
I learned how to use email
from the extremist organization that I used.
I learned how to effectively communicate across borders
without being detected.
Eventually I was detected, of course, in Egypt.
But the way in which I learned
to use technology to my advantage
was because I was within an extremist organization
that was forced to think beyond
the confines of the nation-state.

The age of behavior: where ideas and narratives
were increasingly defining behavior
and identity and allegiances.
So as I said, we looked to the status quo
and ridiculed it.
And it&#39;s not just Islamist extremists that did this.
But even if you look across
the mood music in Europe of late,
far-right fascism is also on the rise.
A form of anti-Islam rhetoric
is also on the rise
and it&#39;s transnational.
And the consequences that this is having
is that it&#39;s affecting the political climate
across Europe.
What&#39;s actually happening
is that what were previously localized parochialisms,
individual or groupings of extremists
who were isolated from one another,
have become interconnected in a globalized way
and have thus become, or are becoming, mainstream.
Because the Internet and connection technologies
are connecting them across the world.
If you look at the rise of far-right fascism across Europe of late,
you will see some things that are happening
that are influencing domestic politics,
yet the phenomenon is transnational.
In certain countries, mosque minarets are being banned.
In others, headscarves are being banned.
In others, kosher and halal meat are being banned,
as we speak.
And on the flip side,
we have transnational Islamist extremists
doing the same thing across their own societies.
And so they are pockets of parochialism that are being connected
in a way that makes them feel like they are mainstream.
Now that never would have been possible before.
They would have felt isolated,
until these sorts of technologies came around
and connected them in a way
that made them feel part of a larger phenomenon.
Where does that leave democracy aspirants?
Well I believe they&#39;re getting left far behind.
And I&#39;ll give you an example here at this stage.

If any of you remembers the Christmas Day bomb plot:
there&#39;s a man called Anwar al-Awlaki.
As an American citizen, ethnically a Yemeni,
in hiding currently in Yemen,
who inspired a Nigerian,
son of the head of Nigeria&#39;s national bank.
This Nigerian student studied in London, trained in Yemen,
boarded a flight in Amsterdam to attack America.
In the meanwhile,
the Old mentality with a capital O,
was represented by his father, the head of the Nigerian bank,
warning the CIA that his own son was about to attack,
and this warning fell on deaf ears.
The Old mentality with a capital O,
as represented by the nation-state,
not yet fully into the age of behavior,
not recognizing the power of transnational social movements,
got left behind.
And the Christmas Day bomber almost succeeded
in attacking the United States of America.

Again with the example of the far right:
that we find, ironically,
xenophobic nationalists
are utilizing the benefits of globalization.
So why are they succeeding?
And why are democracy aspirants falling behind?
Well we need to understand the power of the social movements who understand this.
And a social movement is comprised, in my view,
it&#39;s comprised of four main characteristics.
It&#39;s comprised of ideas and narratives
and symbols and leaders.
I&#39;ll talk you through one example,
and that&#39;s the example that everyone here will be aware of,
and that&#39;s the example of Al-Qaeda.
If I asked you to think of the ideas of Al-Qaeda,
that&#39;s something that comes to your mind immediately.
If I ask you to think of their narratives --
the West being at war with Islam, the need to defend Islam against the West --
these narratives, they come to your mind immediately.

Incidentally, the difference between ideas and narratives:
the idea is the cause that one believes in;
and the narrative is the way to sell that cause --
the propaganda, if you like, of the cause.
So the ideas and the narratives of Al-Qaeda come to your mind immediately.
If I ask you to think of their symbols and their leaders,
they come to your mind immediately.
One of their leaders was killed in Pakistan recently.
So these symbols and these leaders
come to your mind immediately.
And that&#39;s the power of social movements.
They&#39;re transnational, and they bond around these ideas and narratives
and these symbols and these leaders.
However,
if I ask your minds to focus currently on Pakistan,
and I ask you to think
of the symbols and the leaders for democracy
in Pakistan today,
you&#39;ll be hard pressed
to think beyond perhaps
the assassination of Benazir Bhutto.
Which means, by definition,
that particular leader no longer exists.
One of the problems we&#39;re facing is, in my view,
that there are no globalized,
youth-led, grassroots social movements
advocating for democratic culture
across Muslim-majority societies.
There is no equivalent of the Al-Qaeda, without the terrorism,
for democracy across Muslim-majority societies.
There are no ideas and narratives and leaders and symbols
advocating the democratic culture on the ground.
So that begs the next question.
Why is it that extremist organizations,
whether of the far-right or of the Islamist extremism --
Islamism meaning those who wish to impose
one version of Islam over the rest of society --
why is it that they are succeeding
in organizing in a globalized way,
whereas those who aspire to democratic culture
are falling behind?
And I believe that&#39;s for four reasons.
I believe, number one, it&#39;s complacency.
Because those who aspire to democratic culture
are in power,
or have societies
that are leading globalized, powerful societies,
powerful countries.
And that level of complacency means
they don&#39;t feel the need to advocate for that culture.
The second, I believe,
is political correctness.
That we have a hesitation
in espousing the universality of democratic culture
because we are associating that --
we associate believing in the universality of our values --
with extremists.
Yet actually, whenever we talk about human rights,
we do say that human rights are universal.
But actually going out to propagate that view
is associated with either neoconservativism
or with Islamist extremism.
To go around saying that I believe
democratic culture is the best that we&#39;ve arrived at
as a form of political organizing
is associated with extremism.
And the third,
democratic choice in Muslim-majority societies
has been relegated to a political choice,
meaning political parties
in many of these societies
ask people to vote for them
as the democratic party,
but then the other parties ask them to vote for them
as the military party --
wanting to rule by military dictatorship.
And then you have a third party saying,
&quot;Vote for us; we&#39;ll establish a theocracy.&quot;
So democracy has become merely one political choice
among many other forms
of political choices available in those societies.
And what happens as a result of this
is, when those parties are elected,
and inevitably they fail,
or inevitably they make political mistakes,
democracy takes the blame
for their political mistakes.
And then people say, &quot;We&#39;ve tried democracy. It doesn&#39;t really work.
Let&#39;s bring the military back again.&quot;
And the fourth reason, I believe,
is what I&#39;ve labeled here on the slide as the ideology of resistance.
What I mean by that is,
if the world superpower today was a communist,
it would be much easier for democracy activists
to use democracy activism
as a form of resistance against colonialism,
than it is today with the world superpower being America,
occupying certain lands
and also espousing democratic ideals.
So roughly these four reasons
make it a lot more difficult for democratic culture to spread
as a civilizational choice,
not merely as a political choice.
When talking about those reasons,
let&#39;s break down certain preconceptions.
Is it just about grievances?
Is it just about a lack of education?
Well statistically,
the majority of those who join extremist organizations are highly educated.
Statistically, they are educated, on average,
above the education levels
of Western society.
Anecdotally, we can demonstrate
that if poverty was the only factor,
well Bin Laden is from one of the richest families in Saudi Arabia.
His deputy, Ayman al-Zawahiri, was a pediatrician --
not an ill-educated man.
International aid and development has been going on for years,
but extremism in those societies, in many of those societies,
has been on the rise.
And what I believe is missing
is genuine grassroots activism
on the ground,
in addition to international aid,
in addition to education, in addition to health.
Not exclusive to these things, but in addition to them,
is propagating a genuine demand for democracy on the ground.
And this is where I believe
neoconservatism had it upside-down.
Neoconservatism had the philosophy
that you go in with a supply-led approach
to impose democratic values from the top down.
Whereas Islamists and far-right organizations, for decades,
have been building demand for their ideology on the grassroots.
They&#39;ve been building civilizational demand for their values
on the grassroots,
and we&#39;ve been seeing those societies slowly transition
to societies that are increasingly asking for
a form of Islamism.
Mass movements in Pakistan
have been represented after the Arab uprisings
mainly by organizations
claiming for some form of theocracy,
rather than for a democratic uprising.
Because since pre-partition,
they&#39;ve been building demand for their ideology on the ground.
And what&#39;s needed is a genuine transnational
youth-led movement
that works to actively advocate
for the democratic culture --
which is necessarily more
than just elections.
But without freedom of speech, you can&#39;t have free and fair elections.
Without human rights, you don&#39;t have the protection granted to you to campaign.
Without freedom of belief,
you don&#39;t have the right to join organizations.
So what&#39;s needed is those organizations on the ground
advocating for the democratic culture itself
to create the demand on the ground for this culture.
What that will do
is avoid the problem I was talking about earlier,
where currently we have political parties presenting democracy
as merely a political choice in those societies
alongside other choices
such as military rule and theocracy.
Whereas if we start building this demand on the ground on a civilizational level,
rather than merely on a political level,
a level above politics --
movements that are not political parties,
but are rather creating this civilizational demand
for this democratic culture.
What we&#39;ll have in the end
is this ideal that you see on the slide here --
the ideal that people should vote in an existing democracy,
not for a democracy.
But to get to that stage,
where democracy builds the fabric of society
and the political choices within that fabric,
but are certainly not theocratic and military dictatorship --
i.e. you&#39;re voting in a democracy,
in an existing democracy,
and that democracy is not merely one of the choices at the ballot box.
To get to that stage,
we genuinely need to start building demand
in those societies on the ground.
Now to conclude, how does that happen?
Well, Egypt is a good starting point.
The Arab uprisings have demonstrated that this is already beginning.
But what happened in the Arab uprisings and what happened in Egypt
was particularly cathartic for me.
What happened there was a political coalition
gathered together for a political goal,
and that was to remove the leader.
We need to move one step beyond that now.
We need to see how we can help those societies
move from political coalitions,
loosely based political coalitions,
to civilizational coalitions
that are working for the ideals and narratives
of the democratic culture on the ground.
Because it&#39;s not enough to remove a leader
or ruler or dictator.
That doesn&#39;t guarantee that what comes next
will be a society built on democratic values.
But generally, the trends that start in Egypt
have historically spread across the MENA region,
the Middle East and North Africa region.
So when Arab socialism started in Egypt, it spread across the region.
In the &#39;80s and &#39;90s when Islamism started in the region,
it spread across the MENA region as a whole.
And the aspiration that we have at the moment --
as young Arabs are proving today
and instantly rebranding themselves
as being prepared to die for more than just terrorism --
is that there is a chance
that democratic culture can start in the region
and spread across to the rest of the countries that are surrounding that.
But that will require
helping these societies transition
from having merely political coalitions
to building genuinely grassroots-based social movements
that advocate for the democratic culture.
And we&#39;ve made a start for that in Pakistan
with a movement called Khudi,
where we are working on the ground to encourage the youth
to create genuine buy-in for the democratic culture.
And it&#39;s with that thought that I&#39;ll end.
And my time is up, and thank you for your time.

(Applause)

