
When I was nine years old,
my mom asked me what I would want
my house to look like,
and I drew this fairy mushroom.
And then she actually built it.

(Laughter)

I don&#39;t think I realized
this was so unusual at the time,
and maybe I still haven&#39;t,
because I&#39;m still designing houses.
This is a six-story bespoke home
on the island of Bali.
It&#39;s built almost entirely from bamboo.
The living room overlooks the valley
from the fourth floor.
You enter the house by a bridge.
It can get hot in the tropics,
so we make big curving roofs
to catch the breezes.
But some rooms have tall windows
to keep the air conditioning in
and the bugs out.
This room we left open.
We made an air-conditioned, tented bed.
And one client wanted a TV room
in the corner of her living room.
Boxing off an area with tall walls
just didn&#39;t feel right,
so instead, we made this giant woven pod.
Now, we do have all the necessary
luxuries, like bathrooms.
This one is a basket
in the corner of the living room,
and I&#39;ve got tell you, some people
actually hesitate to use it.
We have not quite figured out
our acoustic insulation.

(Laughter)

So there are lots of things
that we&#39;re still working on,
but one thing I have learned
is that bamboo will treat you well
if you use it right.
It&#39;s actually a wild grass.
It grows on otherwise unproductive land --
deep ravines, mountainsides.
It lives off of rainwater,
spring water, sunlight,
and of the 1,450 species of bamboo
that grow across the world,
we use just seven of them.
That&#39;s my dad.
He&#39;s the one who got me
building with bamboo,
and he is standing in a clump
of Dendrocalamus asper niger
that he planted just seven years ago.
Each year, it sends up
a new generation of shoots.
That shoot, we watched it grow a meter
in three days just last week,
so we&#39;re talking about sustainable
timber in three years.
Now, we harvest from hundreds
of family-owned clumps.
Betung, as we call it, it&#39;s really long,
up to 18 meters of usable length.
Try getting that truck down the mountain.

And it&#39;s strong: it has
the tensile strength of steel,
the compressive strength of concrete.
Slam four tons straight down on a pole,
and it can take it.
Because it&#39;s hollow, it&#39;s lightweight,
light enough to be lifted
by just a few men,
or, apparently, one woman.

(Laughter)
 
(Applause)

And when my father
built Green School in Bali,
he chose bamboo for all
of the buildings on campus,
because he saw it as a promise.
It&#39;s a promise to the kids.
It&#39;s one sustainable material
that they will not run out of.
And when I first saw these structures
under construction about six years ago,
I just thought, this makes perfect sense.
It is growing all around us.
It&#39;s strong. It&#39;s elegant.
It&#39;s earthquake-resistant.
Why hasn&#39;t this happened sooner,
and what can we do with it next?
So along with some of
the original builders of Green School,
I founded Ibuku.
Ibu means &quot;mother,&quot; and ku means &quot;mine,&quot;
so it represents my Mother Earth,
and at Ibuku, we are a team
of artisans, architects and designers,
and what we&#39;re doing together
is creating a new way of building.
Over the past five years together,
we have built over 50 unique structures,
most of them in Bali.
Nine of them are at Green Village --
you&#39;ve just seen inside
some of these homes --
and we fill them with bespoke furniture,
we surround them with veggie gardens,
we would love to invite you all
to come visit someday.
And while you&#39;re there,
you can also see Green School --
we keep building
classrooms there each year --
as well as an updated
fairy mushroom house.
We&#39;re also working on
a little house for export.
This is a traditional Sumbanese home
that we replicated,
right down to the details and textiles.
A restaurant
with an open-air kitchen.
It looks a lot like a kitchen, right?
And a bridge that spans
22 meters across a river.
Now, what we&#39;re doing,
it&#39;s not entirely new.
From little huts to elaborate bridges
like this one in Java,
bamboo has been in use across
the tropical regions of the world
for literally tens of thousands of years.
There are islands and even continents
that were first reached by bamboo rafts.
But until recently,
it was almost impossible to reliably
protect bamboo from insects,
and so, just about everything
that was ever built out of bamboo is gone.
Unprotected bamboo weathers.
Untreated bamboo gets eaten to dust.
And so that&#39;s why most people,
especially in Asia,
think that you couldn&#39;t be poor enough
or rural enough to actually want
to live in a bamboo house.
And so we thought,
what will it take to change their minds,
to convince people
that bamboo is worth building with,
much less worth aspiring to?
First, we needed safe treatment solutions.
Borax is a natural salt.
It turns bamboo into
a viable building material.
Treat it properly, design it carefully,
and a bamboo structure
can last a lifetime.
Second, build something
extraordinary out of it.
Inspire people.
Fortunately,
Balinese culture fosters craftsmanship.
It values the artisan.
So combine those
with the adventurous outliers
from new generations
of locally trained architects
and designers and engineers,
and always remember that you are designing
for curving, tapering, hollow poles.
No two poles alike, no straight lines,
no two-by-fours here.
The tried-and-true, well-crafted formulas
and vocabulary of architecture
do not apply here.
We have had to invent our own rules.
We ask the bamboo what it&#39;s good at,
what it wants to become,

and what it says is: respect it,
design for its strengths,
protect it from water,
and to make the most of its curves.
So we design in real 3D,
making scale structural models
out of the same material
that we&#39;ll later use to build the house.
And bamboo model-making, it&#39;s an art,
as well as some hardcore engineering.
So that&#39;s the blueprint of the house.

(Laughter)

And we bring it to site,
and with tiny rulers,
we measure each pole,
and consider each curve, and we choose
a piece of bamboo from the pile
to replicate that house on site.
When it comes down to the details,
we consider everything.
Why are doors so often rectangular?
Why not round?
How could you make a door better?
Well, its hinges battle with gravity,
and gravity will always win in the end,
so why not have it pivot on the center
where it can stay balanced?
And while you&#39;re at it,
why not doors shaped like teardrops?
To reap the selective benefits
and work within the constraints
of this material,
we have really had to push ourselves,
and within that constraint,
we have found space for something new.

It&#39;s a challenge: how
do you make a ceiling
if you don&#39;t have any
flat boards to work with?
Let me tell you, sometimes I dream
of sheet rock and plywood.

(Laughter)

But if what you&#39;ve got
is skilled craftsmen
and itsy bitsy little splits,
weave that ceiling together,
stretch a canvas over it, lacquer it.
How do you design durable
kitchen countertops
that do justice to this curving
structure you&#39;ve just built?
Slice up a boulder like a loaf of bread,
hand-carve each to fit the other,
leave the crusts on,
and what we&#39;re doing,
it is almost entirely handmade.
The structural connections
of our buildings
are reinforced by steel joints, but we use
a lot of hand-whittled bamboo pins.
There are thousands of pins in each floor.
This floor is made of glossy
and durable bamboo skin.
You can feel the texture under bare feet.
And the floor that you walk on,
can it affect the way that you walk?
Can it change the footprint
that you&#39;ll ultimately leave on the world?
I remember being nine years old
and feeling wonder,
and possibility,
and a little bit of idealism.
And we&#39;ve got a really long way to go,
there&#39;s a lot left to learn,
but one thing I know is that
with creativity and commitment,
you can create beauty and comfort
and safety and even luxury
out of a material that will grow back.
Thank you.

(Applause)

