
It&#39;s a bit funny to be
at a conference dedicated to things not seen,
and present my proposal to build
a 6,000-kilometer-long wall
across the entire African continent.
About the size of the Great Wall of China,
this would hardly be an invisible structure.

And yet it&#39;s made from parts that are invisible, or near-invisible, to the naked eye:
bacteria and grains of sand.
Now, as architects we&#39;re trained to solve problems.
But I don&#39;t really believe in architectural problems;
I only believe in opportunities.
Which is why I&#39;ll show you a threat,
and an architectural response.
The threat is desertification.
My response is a sandstone wall
made from bacteria and solidified sand,
stretching across the desert.
Now, sand is a magical material
of beautiful contradictions.
It is simple and complex.
It is peaceful and violent.
It is always the same, never the same,
endlessly fascinating.
One billion grains of sand
come into existence in the world each second.
That&#39;s a cyclical process.
As rocks and mountains die,
grains of sand are born.
Some of those grains may then cement naturally into sandstone.
And as the sandstone weathers, new grains break free.
Some of those grains may then accumulate
on a massive scale,
into a sand dune.
In a way, the static, stone mountain
becomes a moving mountain of sand.
But, moving mountains can be dangerous. Let me try and explain why.
Dry areas cover more than one third of the Earth&#39;s land surfaces.
Some are already deserts;
others are being seriously degraded by the sand.
Just south of the Sahara we find the Sahel.
The name means &quot;edge of the desert.&quot;
And this is the region most closely associated with desertification.
It was here in the late &#39;60s and early &#39;70s
that major droughts brought three million people
to become dependent upon emergency food aid,
with about up to 250,000 dying.
This is a catastrophe waiting to happen again.
And it&#39;s one that gets very little attention.
In our accelerated media culture,
desertification is simply too slow
to reach the headlines.

It&#39;s nothing like a tsunami or a Katrina:
too few crying children and smashed up houses.
And yet desertification
is a major threat on all continents,
affecting some 110 countries
and about 70 percent of the world&#39;s agricultural drylands.
It seriously threatens the livelihoods
of millions of people,
and especially in Africa and China.
And it is largely an issue that we&#39;ve created for ourselves
through unsustainable use of scarce resources.
So, we get climate change.
We get droughts,
increased desertification,
crashing food systems, water scarcity,
famine, forced migration,
political instability, warfare, crisis.
That&#39;s a potential scenario
if we fail to take this seriously.
But, how far away is it?
I went to Sokoto in northern Nigeria
to try and find out how far away it is.
The dunes here move southward at a pace of around 600 meters a year.
That&#39;s the Sahara eating up almost [two meters] a day of the arable land,
physically pushing people away from their homes.
Here I am -- I&#39;m the second person on the left --

(Laughter)

with the elders in Gidan-Kara,
a tiny village outside of Sokoto.
They had to move this village in 1987
as a huge dune threatened to swallow it.
So, they moved the entire village, hut by hut.
This is where the village used to be.
It took us about 10 minutes to climb up to the top of that dune,
which goes to show why they had to move to a safer location.
That&#39;s the kind of forced migration
that desertification can lead to.
If you happen to live close to the desert border,
you can pretty much calculate how long it will be
before you have to carry your kids away,
and abandon your home and your life as you know it.
Now, sand dunes cover only about one fifth of our deserts.
And still, those extreme environments are very good places
if we want to stop the shifting sands.
Four years ago, 23 African countries
came together to create the Great Green Wall Sahara.
A fantastic project, the initial plan
called for a shelter belt of trees to be planted
right across the African continent,
from Mauritania in the west, all the way to Djibouti in the east.
If you want to stop a sand dune from moving,
what you need to make sure to do is to stop the grains
from avalanching over its crest.
And a good way of doing that, the most efficient way,
is to use some kind of sand catcher.
Trees or cacti are good for this.
But, one of the problems with planting trees is that
the people in these regions are so poor
that they chop them down for firewood.
Now there is an alternative to just planting trees
and hoping that they won&#39;t get chopped down.
This sandstone wall that I&#39;m proposing essentially does three things.
It adds roughness to the dune&#39;s surface,
to the texture of the dune&#39;s surface, binding the grains.
It provides a physical support structure for the trees,
and it creates physical spaces,
habitable spaces inside of the sand dunes.
If people live inside of the green barrier
they can help support the trees, protect them from humans,
and from some of the forces of nature.
Inside of the dunes we find shade.
We can start harvesting condensation,
and start greening the desert from within.
Sand dunes are almost like ready-made buildings in a way.
All we need to do is solidify the parts that we need to be solid,
and then excavate the sand,
and we have our architecture.
We can either excavate it by hand
or we can have the wind excavate it for us.
So, the wind carries the sand onto the site
and then it carries the redundant sand away from the structure for us.
But, by now, you&#39;re probably asking,
how am I planning to solidify a sand dune?
How do we glue those grains of sand together?
And the answer is, perhaps, that you use these guys,
Bacillus pasteurii,
a micro-organism that is readily available in wetlands
and marshes, and does precisely that.
It takes a pile of loose sand
and it creates sandstone out of it.
These images from the American Society for Microbiology show us the process.
What happens is, you pour Bacillus pasteurii onto a pile of sand,
and it starts filling up the voids in between the grains.
A chemical process produces calcite,
which is a kind of natural cement
that binds the grains together.
The whole cementation process takes about 24 hours.
I learned about this from a professor at U.C. Davis called Jason DeJong.
He managed to do it in a mere 1,400 minutes.
Here I am, playing the part of the mad scientist,
working with the bugs at UCL in London,
trying to solidify them.
So, how much would this cost?
I&#39;m not an economist, very much not,
but I did, quite literally, a back of the envelope calculation --

(Laughter)

-- and it seems that for a cubic meter of concrete
we would have to pay in the region of 90 dollars.
And, after an initial cost of 60 bucks to buy the bacteria,
which you&#39;ll never have to pay again,
one cubic meter of bacterial sand
would be about 11 dollars.
How do we construct something like this?
Well, I&#39;ll quickly show you two options.
The first is to create a kind of balloon structure,
fill it with bacteria, then allow the sand to wash over the balloon,
pop the balloon, as it were, disseminating the bacteria into the sand and solidifying it.
Then, a few years afterwards,
using permacultural strategies,
we green that part of the desert.
The second alternative would be to use injection piles.
So, we pushed the piles down through the dune,
and we create an initial bacterial surface.
We then pull the piles up through the dune
and we&#39;re able to create almost any conceivable shape inside of the sand
with the sand acting as a mold as we go up.
So, we have a way of turning sand into sandstone,
and then creating these habitable spaces inside of the desert dunes.
But, what should they look like?
Well, I was inspired, for my architectural form, by tafoni,
which look a little bit like this, this is a model representation of it.
These are cavernous rock structures that I found on the site in Sokoto.
And I realized that if I scaled them up, they would provide me
with good spatial qualities,
for ventilation, for thermal comfort, and for other things.
Now, part of the formal control over this structure
would be lost to nature, obviously,
as the bacteria do their work.
And I think this creates a kind of boundless beauty actually.
I think there is really something in that articulation
that is quite nice.
We see the result, the traces, if you like,
of the Bacillus pasteurii being harnessed to sculpt the desert
into these habitable environments.
Some people believe that
this would spread uncontrollably,
and that the bacteria would kill everything in its way.
That&#39;s not true at all.
It&#39;s a natural process. It goes on in nature today,
and the bacteria die as soon as we stop feeding them.
So, there it is --
architectural anti-desertification structures
made from the desert itself.
Sand-stopping devices, made from sand.
The world is likely to lose one third of its arable land
by the end of the century.
In a period of unprecedented population growth
and increased food demands, this could prove disastrous.
And quite frankly, we&#39;re putting our heads in the sand.
If nothing else, I would like for this scheme to initiate a discussion.
But, if I had something like a TED wish,
it would be to actually get it built,
to start building this habitable wall,
this very, very long, but very narrow city in the desert,
built into the dunescape itself.
It&#39;s not only something that supports trees,
but something that connects people and countries together.
I would like to conclude by showing you an animation of the structure,
and leave you with a sentence by Jorge Luis Borges.
Borges said that &quot;nothing is built on stone,
everything is built on sand,
but we must build as if the sand were stone.&quot;
Now, there are many details left to explore in this scheme --
political, practical, ethical, financial.
My design, as it takes you down the rabbit hole,
is fraught with many challenges
and difficulties in the real world.
But, it&#39;s a beginning, it&#39;s a vision.
As Borges would have it, it&#39;s the sand.
And I think now is really the time
to turn it into stone. Thank you.

(Applause)

