
So today, I&#39;m going to tell you about some people
who didn&#39;t move out of their neighborhoods.
The first one is happening right here in Chicago.
Brenda Palms-Farber was hired
to help ex-convicts reenter society
and keep them from going back into prison.
Currently, taxpayers spend
about 60,000 dollars per year
sending a person to jail.
We know that two-thirds of them are going to go back.
I find it interesting that, for every one dollar
we spend, however, on early childhood education,
like Head Start,
we save 17 dollars
on stuff like incarceration in the future.
Or -- think about it -- that 60,000 dollars
is more than what it costs
to send one person to Harvard as well.
But Brenda, not being phased by stuff like that,
took a look at her challenge
and came up

with a not-so-obvious solution:
create a business
that produces skin care products from honey.
Okay, it might be obvious to some of you; it wasn&#39;t to me.
It&#39;s the basis of growing a form of social innovation
that has real potential.
She hired seemingly unemployable men and women
to care for the bees, harvest the honey
and make value-added products
that they marketed themselves,
and that were later sold at Whole Foods.
She combined employment experience and training
with life skills they needed,
like anger-management and teamwork,
and also how to talk to future employers
about how their experiences
actually demonstrated the lessons that they had learned
and their eagerness to learn more.
Less than four percent
of the folks that went through her program
actually go back to jail.
So these young men and women learned job-readiness
and life skills through bee keeping
and became productive citizens in the process.
Talk about a sweet beginning.
Now, I&#39;m going to take you to Los Angeles,
and lots of people know
that L.A. has its issues.
But I&#39;m going to talk about L.A.&#39;s water issues right now.
They have not enough water on most days
and too much to handle when it rains.
Currently, 20 percent
of California&#39;s energy consumption
is used to pump water
into mostly Southern California.
Their spending loads, loads,
to channel that rainwater out into the ocean
when it rains and floods as well.
Now Andy Lipkis is working to help
L.A. cut infrastructure costs
associated with water management and urban heat island --
linking trees, people and technology
to create a more livable city.
All that green stuff actually naturally absorbs storm water,
also helps cool our cities.
Because, come to think about it,
do you really want air-conditioning,
or is it a cooler room that you want?
How you get it shouldn&#39;t make that much of a difference.
So a few years ago,
L.A. County
decided that they needed to spend 2.5 billion dollars
to repair the city schools.
And Andy and his team discovered
that they were going to spend 200 million of those dollars
on asphalt to surround the schools themselves.
And by presenting a really strong economic case,
they convinced the L.A. government
that replacing that asphalt
with trees and other greenery,
that the schools themselves would save the system more on energy
than they spend on horticultural infrastructure.
So ultimately, 20 million square feet of asphalt
was replaced or avoided,
and electrical consumption for air-conditioning went down,
while employment
for people to maintain those grounds went up,
resulting in a net-savings to the system,
but also healthier students and schools system employees as well.
Now Judy Bonds
is a coal miner&#39;s daughter.
Her family has eight generations
in a town called Whitesville, West Virginia.
And if anyone should be clinging
to the former glory of the coal mining history,
and of the town,
it should be Judy.
But the way coal is mined right now is different
from the deep mines that her father
and her father&#39;s father would go down into
and that employed essentially thousands and thousands of people.
Now, two dozen men
can tear down a mountain in several months,
and only for about a few years&#39; worth of coal.
That kind of technology is called &quot;mountaintop removal.&quot;
It can make a mountain go from this to this
in a few short months.
Just imagine that the air surrounding these places --
it&#39;s filled with the residue of explosives and coal.
When we visited, it gave some of the people we were with
this strange little cough
after being only there for just a few hours or so --
not just miners, but everybody.
And Judy saw her landscape being destroyed
and her water poisoned.
And the coal companies just move on
after the mountain was emptied,
leaving even more unemployment in their wake.
But she also saw the difference in potential wind energy
on an intact mountain,
and one that was reduced in elevation
by over 2,000 feet.
Three years of dirty energy with not many jobs,
or centuries of clean energy
with the potential for developing expertise and improvements in efficiency
based on technical skills,
and developing local knowledge
about how to get the most out of that region&#39;s wind.
She calculated the up-front cost
and the payback over time,
and it&#39;s a net-plus on so many levels
for the local, national and global economy.
It&#39;s a longer payback than mountaintop removal,
but the wind energy actually pays back forever.
Now mountaintop removal pays very little money to the locals,
and it gives them a lot of misery.
The water is turned into goo.
Most people are still unemployed,
leading to most of the same kinds of social problems
that unemployed people in inner cities also experience --
drug and alcohol abuse,
domestic abuse, teen pregnancy and poor heath, as well.
Now Judy and I -- I have to say --
totally related to each other.
Not quite an obvious alliance.
I mean, literally, her hometown is called Whitesville, West Virginia.
I mean, they are not --
they ain&#39;t competing for the birthplace of hip hop title
or anything like that.
But the back of my T-shirt, the one that she gave me,
says, &quot;Save the endangered hillbillies.&quot;
So homegirls and hillbillies we got it together
and totally understand that this is what it&#39;s all about.
But just a few months ago,
Judy was diagnosed
with stage-three lung cancer.
Yeah.
And it has since moved to her bones and her brain.
And I just find it so bizarre
that she&#39;s suffering from the same thing
that she tried so hard to protect people from.
But her dream
of Coal River Mountain Wind
is her legacy.
And she might not
get to see that mountaintop.
But rather than writing
yet some kind of manifesto or something,
she&#39;s leaving behind
a business plan to make it happen.
That&#39;s what my homegirl is doing.
So I&#39;m so proud of that.

(Applause)

But these three people
don&#39;t know each other,
but they do have an awful lot in common.
They&#39;re all problem solvers,
and they&#39;re just some of the many examples
that I really am privileged to see, meet and learn from
in the examples of the work that I do now.
I was really lucky to have them all featured
on my Corporation for Public Radio radio show
called ThePromisedLand.org.
Now they&#39;re all very practical visionaries.
They take a look at the demands that are out there --
beauty products, healthy schools, electricity --
and how the money&#39;s flowing to meet those demands.
And when the cheapest solutions
involve reducing the number of jobs,
you&#39;re left with unemployed people,
and those people aren&#39;t cheap.
In fact, they make up some of what I call the most expensive citizens,
and they include generationally impoverished,
traumatized vets returning from the Middle East,
people coming out of jail.
And for the veterans in particular,
the V.A. said there&#39;s a six-fold increase
in mental health pharmaceuticals by vets since 2003.
I think that number&#39;s probably going to go up.
They&#39;re not the largest number of people,
but they are some of the most expensive --
and in terms of the likelihood for domestic abuse, drug and alcohol abuse,
poor performance by their kids in schools
and also poor health as a result of stress.
So these three guys all understand
how to productively channel dollars
through our local economies
to meet existing market demands,
reduce the social problems that we have now
and prevent new problems in the future.
And there are plenty of other examples like that.

One problem: waste handling and unemployment.
Even when we think or talk about recycling,
lots of recyclable stuff ends up getting incinerated or in landfills
and leaving many municipalities, diversion rates --
they leave much to be recycled.
And where is this waste handled? Usually in poor communities.
And we know that eco-industrial business, these kinds of business models --
there&#39;s a model in Europe called the eco-industrial park,
where either the waste of one company is the raw material for another,
or you use recycled materials
to make goods that you can actually use and sell.
We can create these local markets and incentives
for recycled materials
to be used as raw materials for manufacturing.
And in my hometown, we actually tried to do one of these in the Bronx,
but our mayor decided what he wanted to see
was a jail on that same spot.
Fortunately -- because we wanted to create hundreds of jobs --
but after many years,
the city wanted to build a jail.
They&#39;ve since abandoned that project, thank goodness.

Another problem: unhealthy food systems and unemployment.
Working-class and poor urban Americans
are not benefiting economically
from our current food system.
It relies too much on transportation,
chemical fertilization, big use of water
and also refrigeration.
Mega agricultural operations
often are responsible for poisoning our waterways and our land,
and it produces this incredibly unhealthy product
that costs us billions in healthcare
and lost productivity.
And so we know &quot;urban ag&quot;
is a big buzz topic this time of the year,
but it&#39;s mostly gardening,
which has some value in community building -- lots of it --
but it&#39;s not in terms of creating jobs
or for food production.
The numbers just aren&#39;t there.
Part of my work now is really laying the groundwork
to integrate urban ag and rural food systems
to hasten the demise of the 3,000-mile salad
by creating a national brand of urban-grown produce
in every city,
that uses regional growing power
and augments it with indoor growing facilities,
owned and operated by small growers,
where now there are only consumers.
This can support seasonal farmers around metro areas
who are losing out because they really can&#39;t meet
the year-round demand for produce.
It&#39;s not a competition with rural farm;
it&#39;s actually reinforcements.
It allies in a really positive
and economically viable food system.
The goal is to meet the cities&#39; institutional demands
for hospitals,
senior centers, schools, daycare centers,
and produce a network of regional jobs, as well.
This is smart infrastructure.
And how we manage our built environment
affects the health and well-being of people every single day.
Our municipalities, rural and urban,
play the operational course of infrastructure --
things like waste disposal, energy demand,
as well as social costs of unemployment, drop-out rates, incarceration rates
and the impacts of various public health costs.
Smart infrastructure can provide cost-saving ways
for municipalities to handle
both infrastructure and social needs.
And we want to shift the systems
that open the doors for people who were formerly tax burdens
to become part of the tax base.
And imagine a national business model
that creates local jobs and smart infrastructure
to improve local economic stability.
So I&#39;m hoping you can see a little theme here.
These examples indicate a trend.
I haven&#39;t created it, and it&#39;s not happening by accident.
I&#39;m noticing that it&#39;s happening all over the country,
and the good news is that it&#39;s growing.
And we all need to be invested in it.
It is an essential pillar to this country&#39;s recovery.
And I call it &quot;hometown security.&quot;
The recession has us reeling and fearful,
and there&#39;s something in the air these days
that is also very empowering.
It&#39;s a realization
that we are the key
to our own recovery.
Now is the time for us to act in our own communities
where we think local and we act local.
And when we do that, our neighbors --
be they next-door, or in the next state,
or in the next country --
will be just fine.
The sum of the local is the global.
Hometown security means rebuilding our natural defenses,
putting people to work,
restoring our natural systems.
Hometown security means creating wealth here at home,
instead of destroying it overseas.
Tackling social and environmental problems
at the same time with the same solution
yields great cost savings,
wealth generation and national security.
Many great and inspiring solutions
have been generated across America.
The challenge for us now
is to identify and support countless more.
Now, hometown security is about taking care of your own,
but it&#39;s not like the old saying,
&quot;charity begins at home.&quot;
I recently read a book called &quot;Love Leadership&quot; by John Hope Bryant.
And it&#39;s about leading in a world
that really does seem to be operating on the basis of fear.
And reading that book made me reexamine that theory
because I need to explain what I mean by that.
See, my dad
was a great, great man in many ways.
He grew up in the segregated South,
escaped lynching and all that
during some really hard times,
and he provided a really stable home for me and my siblings
and a whole bunch of other people that fell on hard times.
But, like all of us, he had some problems.

(Laughter)

And his was gambling,
compulsively.
To him that phrase, &quot;Charity begins at home,&quot;
meant that my payday -- or someone else&#39;s --
would just happen to coincide with his lucky day.
So you need to help him out.
And sometimes I would loan him money
from my after-school or summer jobs,
and he always had the great intention
of paying me back with interest,
of course, after he hit it big.
And he did sometimes, believe it or not,
at a racetrack in Los Angeles --
one reason to love L.A. -- back in the 1940s.
He made 15,000 dollars cash
and bought the house that I grew up in.
So I&#39;m not that unhappy about that.
But listen, I did feel obligated to him,
and I grew up -- then I grew up.
And I&#39;m a grown woman now,
and I have learned a few things along the way.
To me, charity
often is just about giving,
because you&#39;re supposed to,
or because it&#39;s what you&#39;ve always done,
or it&#39;s about giving until it hurts.
I&#39;m about providing the means
to build something that will grow
and intensify its original investment
and not just require greater giving next year --
I&#39;m not trying to feed the habit.
I spent some years
watching how good intentions for community empowerment,
that were supposed to be there
to support the community and empower it,
actually left people
in the same, if not worse, position that they were in before.
And over the past 20 years,
we&#39;ve spent record amounts of philanthropic dollars
on social problems,
yet educational outcomes,
malnutrition, incarceration,
obesity, diabetes, income disparity,
they&#39;ve all gone up with some exceptions --
in particular, infant mortality
among people in poverty --
but it&#39;s a great world that we&#39;re bringing them into as well.
And I know a little bit about these issues,
because, for many years, I spent a long time
in the non-profit industrial complex,
and I&#39;m a recovering executive director,
two years clean.

(Laughter)

But during that time, I realized that it was about projects
and developing them on the local level
that really was going to do the right thing for our communities.
But I really did struggle for financial support.
The greater our success,
the less money came in from foundations.
And I tell you, being on the TED stage
and winning a MacArthur in the same exact year
gave everyone the impression that I had arrived.
And by the time I&#39;d moved on,
I was actually covering a third
of my agency&#39;s budget deficit with speaking fees.
And I think because early on, frankly,
my programs were just a little bit ahead of their time.
But since then,
the park that was just a dump and was featured at a TED2006 Talk
became this little thing.
But I did in fact get married in it.
Over here.
There goes my dog who led me to the park in my wedding.
The South Bronx Greenway
was also just a drawing on the stage back in 2006.
Since then, we got
about 50 million dollars in stimulus package money
to come and get here.
And we love this, because I love construction now,
because we&#39;re watching these things actually happen.
So I want everyone to understand
the critical importance
of shifting charity into enterprise.
I started my firm to help communities across the country
realize their own potential
to improve everything about the quality of life for their people.
Hometown security
is next on my to-do list.
What we need are people who see the value
in investing in these types of local enterprises,
who will partner with folks like me
to identify the growth trends and climate adaptation
as well as understand the growing social costs
of business as usual.
We need to work together
to embrace and repair our land,
repair our power systems
and repair ourselves.
It&#39;s time to stop building
the shopping malls, the prisons,
the stadiums
and other tributes to all of our collective failures.
It is time that we start building
living monuments to hope and possibility.
Thank you very much.

(Applause)

