
I was raised in Seoul, Korea,
and moved to New York City in 1999 to attend college.
I was pre-med at the time,
and I thought I would become a surgeon
because I was interested in anatomy
and dissecting animals really piqued my curiosity.
At the same time, I fell in love with New York City.
I started to realize that I could look at the whole city
as a living organism.
I wanted to dissect it
and look into its unseen layers.
And the way to it, for me,
was through artistic means.
So, eventually I decided to pursue an MFA instead of an M.D.
and in grad school I became interested
in creatures that dwell in the hidden corners of the city.
In New York City, rats are part of commuters&#39; daily lives.
Most people ignore them or are frightened of them.
But I took a liking to them
because they dwell on the fringes of society.
And even though they&#39;re used in labs to promote human lives,
they&#39;re also considered pests.
I also started looking around in the city
and trying to photograph them.
One day, in the subway, I was snapping pictures of the tracks
hoping to catch a rat or two,
and a man came up to me and said,
&quot;You can&#39;t take photographs here.
The MTA will confiscate your camera.&quot;
I was quite shocked by that,
and thought to myself, &quot;Well, OK then.
I&#39;ll follow the rats.&quot;
Then I started going into the tunnels,
which made me realize that there&#39;s a whole new dimension to the city
that I never saw before and most people don&#39;t get to see.
Around the same time, I met like-minded individuals
who call themselves urban explorers, adventurers, spelunkers,
guerrilla historians, etc.
I was welcomed into this loose, Internet-based network
of people who regularly explore urban ruins
such as abandoned subway stations,
tunnels, sewers, aqueducts,
factories, hospitals, shipyards and so on.
When I took photographs in these locations,
I felt there was something missing in the pictures.
Simply documenting these soon-to-be-demolished structures
wasn&#39;t enough for me.
So I wanted to create a fictional character
or an animal that dwells in these underground spaces,
and the simplest way to do it, at the time,
was to model myself.
I decided against clothing
because I wanted the figure to be without any cultural implications
or time-specific elements.
I wanted a simple way to represent a living body
inhabiting these decaying, derelict spaces.
This was taken in the Riviera Sugar Factory in Red Hook, Brooklyn.
It&#39;s now an empty, six-acre lot
waiting for a shopping mall right across from the new Ikea.
I was very fond of this space
because it&#39;s the first massive industrial complex I found on my own
that is abandoned.
When I first went in, I was scared,
because I heard dogs barking and I thought they were guard dogs.
But they happened to be wild dogs living there,
and it was right by the water,
so there were swans and ducks swimming around
and trees growing everywhere
and bees nesting in the sugar barrels.
The nature had really reclaimed the whole complex.
And, in a way, I wanted the human figure in the picture
to become a part of that nature.
When I got comfortable in the space,
it also felt like a big playground.
I would climb up the tanks and hop across exposed beams
as if I went back in time and became a child again.
This was taken in the old Croton Aqueduct,
which supplied fresh water to New York City for the first time.
The construction began in 1837.
It lasted about five years.
It got abandoned when the new Croton Aqueducts opened in 1890.
When you go into spaces like this,
you&#39;re directly accessing the past,
because they sit untouched for decades.
I love feeling the aura of a space that has so much history.
Instead of looking at reproductions of it at home,
you&#39;re actually feeling the hand-laid bricks
and shimmying up and down narrow cracks
and getting wet and muddy
and walking in a dark tunnel with a flashlight.
This is a tunnel underneath Riverside Park.
It was built in the 1930s by Robert Moses.
The murals were done by a graffiti artist
to commemorate the hundreds of homeless people
that got relocated from the tunnel in 1991
when the tunnel reopened for trains.
Walking in this tunnel is very peaceful.
There&#39;s nobody around you,
and you hear the kids playing in the park above you,
completely unaware of what&#39;s underneath.
When I was going out a lot to these places,
I was feeling a lot of anxiety and isolation
because I was in a solitary phase in my life,
and I decided to title my series &quot;Naked City Spleen,&quot;
which references Charles Baudelaire.
&quot;Naked City&quot; is a nickname for New York,
and &quot;Spleen&quot; embodies the melancholia and inertia
that come from feeling alienated in an urban environment.
This is the same tunnel.
You see the sunbeams coming from the ventilation ducts
and the train approaching.
This is a tunnel that&#39;s abandoned in Hell&#39;s Kitchen.
I was there alone, setting up,
and a homeless man approached.
I was basically intruding in his living space.
I was really frightened at first,
but I calmly explained to him that I was working on an art project
and he didn&#39;t seem to mind
and so I went ahead and put my camera on self-timer
and ran back and forth.
And when I was done, he actually offered me his shirt
to wipe off my feet
and kindly walked me out.
It must have been a very unusual day for him.

(Laughter)

One thing that struck me, after this incident,
was that a space like that holds so many deleted memories of the city.
That homeless man, to me, really represented
an element of the unconscious of the city.
He told me that he was abused above ground
and was once in Riker&#39;s Island,
and at last he found peace and quiet in that space.
The tunnel was once built for the prosperity of the city,
but is now a sanctuary for outcasts,
who are completely forgotten in the average urban dweller&#39;s everyday life.
This is underneath my alma mater, Columbia University.
The tunnels are famous for having been used
during the development of the Manhattan Project.
This particular tunnel is interesting
because it shows the original foundations of Bloomingdale Insane Asylum,
which was demolished in 1890
when Columbia moved in.
This is the New York City Farm Colony,
which was a poorhouse in Staten Island
from the 1890s to the 1930s.
Most of my photos are set in places
that have been abandoned for decades,
but this is an exception.
This children&#39;s hospital was closed in 1997;
it&#39;s located in Newark.
When I was there three years ago,
the windows were broken and the walls were peeling,
but everything was left there as it was.
You see the autopsy table, morgue trays, x-ray machines
and even used utensils,
which you see on the autopsy table.
After exploring recently-abandoned buildings,

I felt that everything could fall into ruins very fast:
your home, your office, a shopping mall, a church --
any man-made structures around you.
I was reminded of how fragile our sense of security is
and how vulnerable people truly are.
I love to travel,
and Berlin has become one of my favorite cities.
It&#39;s full of history,
and also full of underground bunkers
and ruins from the war.
This was taken under a homeless asylum
built in 1885 to house 1,100 people.
I saw the structure while I was on the train,
and I got off at the next station and met people there
that gave me access to their catacomb-like basement,
which was used for ammunition storage during the war
and also, at some point, to hide groups of Jewish refugees.
This is the actual catacombs in Paris.
I explored there extensively
in the off-limits areas
and fell in love right away.
There are more than 185 miles of tunnels,
and only about a mile is open to the public as a museum.
The first tunnels date back to 60 B.C.
They were consistently dug as limestone quarries
and by the 18th century,
the caving-in of some of these quarries posed safety threats,
so the government ordered reinforcing of the existing quarries
and dug new observation tunnels
in order to monitor and map the whole place.
As you can see, the system is very complex and vast.
It&#39;s very dangerous to get lost in there.
And at the same time,
there was a problem in the city with overflowing cemeteries.
So the bones were moved from the cemeteries into the quarries,
making them into the catacombs.
The remains of over six million people are housed in there,
some over 1,300 years old.
This was taken under the Montparnasse Cemetery
where most of the ossuaries are located.
There are also phone cables that were used in the &#39;50s
and many bunkers from the World War II era.
This is a German bunker.
Nearby there&#39;s a French bunker,
and the whole tunnel system is so complex
that the two parties never met.
The tunnels are famous for having been used by the Resistance,
which Victor Hugo wrote about in &quot;Les Miserables.&quot;
And I saw a lot of graffiti from the 1800s, like this one.
After exploring the underground of Paris,
I decided to climb up,
and I climbed a Gothic monument
that&#39;s right in the middle of Paris.
This is the Tower of Saint Jacques.
It was built in the early 1500s.
I don&#39;t recommend sitting on a gargoyle in the middle of January, naked.
It was not very comfortable. 
(Laughter)

And all this time,
I never saw a single rat in any of these places,
until recently, when I was in the London sewers.
This was probably the toughest place to explore.
I had to wear a gas mask because of the toxic fumes --
I guess, except for in this picture.
And when the tides of waste matter come in
it sounds as if a whole storm is approaching you.
This is a still from a film I worked on recently, called &quot;Blind Door.&quot;
I&#39;ve become more interested in capturing movement and texture.
And the 16mm black-and-white film gave a different feel to it.
And this is the first theater project I worked on.
I adapted and produced &quot;A Dream Play&quot; by August Strindberg.
It was performed last September one time only
in the Atlantic Avenue tunnel in Brooklyn,
which is considered to be the oldest underground train tunnel in the world,
built in 1844.
I&#39;ve been leaning towards more collaborative projects like these, lately.
But whenever I get a chance I still work on my series.
The last place I visited
was the Mayan ruins of Copan, Honduras.
This was taken inside an archaeological tunnel in the main temple.
I like doing more than just exploring these spaces.
I feel an obligation to animate and humanize these spaces continually
in order to preserve their memories in a creative way --
before they&#39;re lost forever.
Thank you.
