
I come from Lebanon,
and I believe that running
can change the world.
I know what I have just said
is simply not obvious.
You know, Lebanon as a country
has been once destroyed
by a long and bloody civil war.
Honestly, I don&#39;t know
why they call it civil war
when there is nothing civil about it.
With Syria to the north,
Israel and Palestine to the south,
and our government
even up till this moment
is still fragmented and unstable.
For years, the country has been divided
between politics and religion.
However, for one day a year,
we truly stand united,
and that&#39;s when the marathon takes place.
I used to be a marathon runner.
Long distance running
was not only good for my well-being
but it helped me meditate and dream big.
So the longer distances I ran,
the bigger my dreams became.
Until one fateful morning,
and while training, I was hit by a bus.
I nearly died, was in a coma,
stayed at the hospital for two years,
and underwent 36 surgeries
to be able to walk again.
As soon as I came out of my coma,
I realized that I was no longer
the same runner I used to be,
so I decided, if I couldn&#39;t run myself,
I wanted to make sure that others could.
So out of my hospital bed,
I asked my husband to start taking notes,
and a few months later,
the marathon was born.
Organizing a marathon
as a reaction to an accident
may sound strange,
but at that time, even during
my most vulnerable condition,
I needed to dream big.
I needed something
to take me out of my pain,
an objective to look forward to.
I didn&#39;t want to pity myself,
nor to be pitied,
and I thought by organizing
such a marathon,
I&#39;ll be able to pay back to my community,
build bridges with the outside world,
and invite runners to come to Lebanon
and run under the umbrella of peace.
Organizing a marathon in Lebanon
is definitely not like organizing
one in New York.
How do you introduce
the concept of running
to a nation that is constantly
at the brink of war?
How do you ask those
who were once fighting
and killing each other
to come together and run
next to each other?
More than that, how do you convince people
to run a distance of 26.2 miles
at a time they were not even familiar
with the word &quot;marathon&quot;?
So we had to start from scratch.
For almost two years,
we went all over the country
and even visited remote villages.
I personally met with people
from all walks of life --
mayors, NGOs, schoolchildren,
politicians, militiamen,
people from mosques, churches,
the president of the country,
even housewives.

I learned one thing:
When you walk the talk,
people believe you.
Many were touched by my personal story,
and they shared their stories in return.
It was honesty and transparency
that brought us together.
We spoke one common language
to each other,
and that was from one human to another.
Once that trust was built,
everybody wanted
to be part of the marathon
to show the world the true colors
of Lebanon and the Lebanese
and their desire to live
in peace and harmony.
In October 2003, over 6,000 runners
from 49 different nationalities
came to the start line, all determined,
and when the gunfire went off,
this time it was a signal
to run in harmony,
for a change.
The marathon grew.
So did our political problems.
But for every disaster we had,
the marathon found ways
to bring people together.
In 2005, our prime minister
was assassinated,
and the country came
to a complete standstill,
so we organized a five-kilometer
United We Run campaign.
Over 60,000 people came to the start line,
all wearing white T-shirts
with no political slogans.
That was a turning point for the marathon,
where people started
looking at it as a platform
for peace and unity.
Between 2006 up to 2009,
our country, Lebanon,
went through unstable years,
invasions, and more assassinations
that brought us close to a civil war.
The country was divided again,
so much that our parliament resigned,
we had no president for a year,
and no prime minister.
But we did have a marathon.

(Applause)

So through the marathon, we learned
that political problems can be overcome.
When the opposition party decided
to shut down part of the city center,
we negotiated alternative routes.
Government protesters
became sideline cheerleaders.
They even hosted juice stations.

(Laughter)

You know, the marathon
has really become one of its kind.
It gained credibility
from both the Lebanese
and the international community.
Last November 2012, over 33,000 runners
from 85 different nationalities
came to the start line,
but this time, they challenged
a very stormy and rainy weather.
The streets were flooded,
but people didn&#39;t want to miss out
on the opportunity of being part
of such a national day.
BMA has expanded.

We include everyone:
the young, the elderly,
the disabled, the mentally challenged,
the blind, the elite, the amateur runners,
even moms with their babies.
Themes have included
runs for the environment,
breast cancer, for the love
of Lebanon, for peace,
or just simply to run.
The first annual all-women-and-girls
race for empowerment,
which is one of its kind in the region,
has just taken place only a few weeks ago,
with 4,512 women,
including the first lady,
and this is only the beginning.
Thank you.

(Applause)

BMA has supported charities and volunteers
who have helped reshape Lebanon,
raising funds for their causes
and encouraging others to give.
The culture of giving and doing good
has become contagious.
Stereotypes have been broken.
Change-makers and future leaders
have been created.
I believe these are the building blocks
for future peace.
BMA has become such a respected
event in the region
that government officials in the region,
like Iraq, Egypt and Syria,
have asked the organization to help them
structure a similar sporting event.
We are now one of the largest
running events in the Middle East,
but most importantly,
it is a platform for hope and cooperation
in an ever-fragile
and unstable part of the world.
From Boston to Beirut, we stand as one.

(Applause)

After 10 years in Lebanon,
from national marathons
or from national events
to smaller regional races,
we&#39;ve seen that people want
to run for a better future.
After all, peacemaking is not a sprint.
It is more of a marathon.
Thank you.

(Applause)

