
In the year 1919,
a virtually unknown German mathematician, named Theodor Kaluza
suggested a very bold and, in some ways, a very bizarre idea.
He proposed that our universe
might actually have more than the three dimensions
that we are all aware of.
That is in addition to left, right, back, forth and up, down,
Kaluza proposed that there might be additional dimensions of space
that for some reason we don&#39;t yet see.
Now, when someone makes a bold and bizarre idea,
sometimes that&#39;s all it is -- bold and bizarre,
but it has nothing to do with the world around us.
This particular idea, however --
although we don&#39;t yet know whether it&#39;s right or wrong,
and at the end I&#39;ll discuss experiments which, in the next few years,
may tell us whether it&#39;s right or wrong --
this idea has had a major impact on physics in the last century
and continues to inform a lot of cutting-edge research.
So, I&#39;d like to tell you something about the story of these extra dimensions.
So where do we go?
To begin we need a little bit of back story. Go to 1907.
This is a year when Einstein is basking in the glow
of having discovered the special theory of relativity
and decides to take on a new project,
to try to understand fully the grand, pervasive force of gravity.
And in that moment, there are many people around
who thought that that project had already been resolved.
Newton had given the world a theory of gravity in the late 1600s
that works well, describes the motion of planets,
the motion of the moon and so forth,
the motion of apocryphal of apples falling from trees,
hitting people on the head.
All of that could be described using Newton&#39;s work.
But Einstein realized that Newton had left something out of the story,
because even Newton had written
that although he understood how to calculate the effect of gravity,
he&#39;d been unable to figure out how it really works.
How is it that the Sun, 93 million miles away,
[that] somehow it affects the motion of the Earth?
How does the Sun reach out across empty inert space and exert influence?
And that is a task to which Einstein set himself --
to figure out how gravity works.
And let me show you what it is that he found.
So Einstein found
that the medium that transmits gravity is space itself.

The idea goes like this:
imagine space is a substrate of all there is.
Einstein said space is nice and flat, if there&#39;s no matter present.
But if there is matter in the environment, such as the Sun,
it causes the fabric of space to warp, to curve.
And that communicates the force of gravity.
Even the Earth warps space around it.
Now look at the Moon.
The Moon is kept in orbit, according to these ideas,
because it rolls along a valley in the curved environment
that the Sun and the Moon and the Earth can all create by virtue of their presence.
We go to a full-frame view of this.
The Earth itself is kept in orbit
because it rolls along a valley in the environment that&#39;s curved
because of the Sun&#39;s presence.
That is this new idea about how gravity actually works.
Now, this idea was tested in 1919 through astronomical observations.
It really works. It describes the data.
And this gained Einstein prominence around the world.
And that is what got Kaluza thinking.
He, like Einstein, was in search of what we call a unified theory.
That&#39;s one theory
that might be able to describe all of nature&#39;s forces from one set of ideas,
one set of principles, one master equation, if you will.
So Kaluza said to himself,
Einstein has been able to describe gravity
in terms of warps and curves in space --
in fact, space and time, to be more precise.
Maybe I can play the same game with the other known force,
which was, at that time, known as the electromagnetic force --
we know of others today, but at that time
that was the only other one people were thinking about.
You know, the force responsible for electricity
and magnetic attraction and so forth.
So Kaluza says, maybe I can play the same game
and describe electromagnetic force in terms of warps and curves.

That raised a question: warps and curves in what?
Einstein had already used up space and time,
warps and curves, to describe gravity.
There didn&#39;t seem to be anything else to warp or curve.
So Kaluza said, well, maybe there are more dimensions of space.
He said, if I want to describe one more force,
maybe I need one more dimension.
So he imagined that the world had four dimensions of space, not three,
and imagined that electromagnetism was warps and curves

in that fourth dimension. Now here&#39;s the thing:
when he wrote down the equations describing warps and curves
in a universe with four space dimensions, not three,
he found the old equations that Einstein had already derived in three dimensions --
those were for gravity --
but he found one more equation because of the one more dimension.
And when he looked at that equation,
it was none other than the equation
that scientists had long known to describe the electromagnetic force.
Amazing -- it just popped out.
He was so excited by this realization
that he ran around his house screaming, &quot;Victory!&quot; --
that he had found the unified theory.
Now clearly, Kaluza was a man who took theory very seriously.
He, in fact --
there is a story that when he wanted to learn how to swim,
he read a book, a treatise on swimming --

(Laughter)

-- then dove into the ocean.
This is a man who would risk his life on theory.
Now, but for those of us who are a little bit more practically minded,
two questions immediately arise from his observation.

Number one: if there are more dimensions in space, where are they?
We don&#39;t seem to see them.

And number two: does this theory really work in detail,
when you try to apply it to the world around us?
Now, the first question was answered in 1926
by a fellow named Oskar Klein.
He suggested that dimensions might come in two varieties --
there might be big, easy-to-see dimensions,
but there might also be tiny, curled-up dimensions,
curled up so small, even though they&#39;re all around us,
that we don&#39;t see them.
Let me show you that one visually.
So, imagine you&#39;re looking at something
like a cable supporting a traffic light.
It&#39;s in Manhattan. You&#39;re in Central Park -- it&#39;s kind of irrelevant --
but the cable looks one-dimensional from a distant viewpoint,
but you and I all know that it does have some thickness.
It&#39;s very hard to see it, though, from far away.
But if we zoom in and take the perspective of, say,
a little ant walking around --
little ants are so small that they can access all of the dimensions --
the long dimension,
but also this clockwise, counter-clockwise direction.
And I hope you appreciate this.
It took so long to get these ants to do this.

(Laughter)


But this illustrates the fact that dimensions can be of two sorts:
big and small. And the idea that maybe the big dimensions around us
are the ones that we can easily see,
but there might be additional dimensions curled up,
sort of like the circular part of that cable,
so small that they have so far remained invisible.
Let me show you what that would look like.
So, if we take a look, say, at space itself --
I can only show, of course, two dimensions on a screen.
Some of you guys will fix that one day,
but anything that&#39;s not flat on a screen is a new dimension,
goes smaller, smaller, smaller,
and way down in the microscopic depths of space itself,
this is the idea,
you could have additional curled up dimensions --
here is a little shape of a circle -- so small that we don&#39;t see them.
But if you were a little ultra microscopic ant walking around,
you could walk in the big dimensions that we all know about --
that&#39;s like the grid part --
but you could also access the tiny curled-up dimension
that&#39;s so small that we can&#39;t see it with the naked eye
or even with any of our most refined equipment.
But deeply tucked into the fabric of space itself,
the idea is there could be more dimensions, as we see there.
Now that&#39;s an explanation
about how the universe could have more dimensions than the ones that we see.

But what about the second question that I asked:
does the theory actually work
when you try to apply it to the real world?
Well, it turns out that Einstein and Kaluza and many others
worked on trying to refine this framework
and apply it to the physics of the universe
as was understood at the time, and, in detail, it didn&#39;t work.
In detail, for instance,
they couldn&#39;t get the mass of the electron
to work out correctly in this theory.
So many people worked on it, but by the &#39;40s, certainly by the &#39;50s,
this strange but very compelling idea
of how to unify the laws of physics had gone away.
Until something wonderful happened in our age.
In our era, a new approach to unify the laws of physics
is being pursued by physicists such as myself,
many others around the world,
it&#39;s called superstring theory, as you were indicating.
And the wonderful thing is that superstring theory
has nothing to do at first sight with this idea of extra dimensions,
but when we study superstring theory,
we find that it resurrects the idea in a sparkling, new form.
So, let me just tell you how that goes.
Superstring theory -- what is it?

Well, it&#39;s a theory that tries to answer the question:
what are the basic, fundamental, indivisible, uncuttable constituents
making up everything in the world around us?
The idea is like this.
So, imagine we look at a familiar object, just a candle in a holder,
and imagine that we want to figure out what it is made of.
So we go on a journey deep inside the object and examine the constituents.
So deep inside -- we all know, you go sufficiently far down, you have atoms.
We also all know that atoms are not the end of the story.
They have little electrons that swarm around a central nucleus
with neutrons and protons.
Even the neutrons and protons have smaller particles inside of them known as quarks.
That is where conventional ideas stop.
Here is the new idea of string theory.
Deep inside any of these particles, there is something else.
This something else is this dancing filament of energy.
It looks like a vibrating string --
that&#39;s where the idea, string theory comes from.
And just like the vibrating strings that you just saw in a cello
can vibrate in different patterns,
these can also vibrate in different patterns.
They don&#39;t produce different musical notes.
Rather, they produce the different particles making up the world around us.
So if these ideas are correct,
this is what the ultra-microscopic landscape of the universe looks like.
It&#39;s built up of a huge number
of these little tiny filaments of vibrating energy,
vibrating in different frequencies.
The different frequencies produce the different particles.
The different particles are responsible
for all the richness in the world around us.
And there you see unification,
because matter particles, electrons and quarks,
radiation particles, photons, gravitons, are all built up from one entity.
So matter and the forces of nature all are put together
under the rubric of vibrating strings.
And that&#39;s what we mean by a unified theory.
Now here is the catch.
When you study the mathematics of string theory,
you find that it doesn&#39;t work
in a universe that just has three dimensions of space.
It doesn&#39;t work in a universe with four dimensions of space, nor five, nor six.
Finally, you can study the equations, and show that it works
only in a universe that has 10 dimensions of space
and one dimension of time.
It leads us right back to this idea of Kaluza and Klein --
that our world, when appropriately described,
has more dimensions than the ones that we see.
Now you might think about that and say, well,
OK, you know, if you have extra dimensions, and they&#39;re really tightly curled up,
yeah, perhaps we won&#39;t see them, if they&#39;re small enough.
But if there&#39;s a little tiny civilization of green people walking around down there,
and you make them small enough, and we won&#39;t see them either. That is true.
One of the other predictions of string theory --
no, that&#39;s not one of the other predictions of string theory.

(Laughter)


But it raises the question:
are we just trying to hide away these extra dimensions,
or do they tell us something about the world?
In the remaining time, I&#39;d like to tell you two features of them.
First is, many of us believe that these extra dimensions
hold the answer to what perhaps is the deepest question
in theoretical physics, theoretical science.

And that question is this: when we look around the world,
as scientists have done for the last hundred years,
there appear to be about 20 numbers that really describe our universe.
These are numbers like the mass of the particles,
like electrons and quarks, the strength of gravity,
the strength of the electromagnetic force --
a list of about 20 numbers
that have been measured with incredible precision,
but nobody has an explanation
for why the numbers have the particular values that they do.
Now, does string theory offer an answer?
Not yet.
But we believe the answer for why those numbers have the values they do
may rely on the form of the extra dimensions.
And the wonderful thing is, if those numbers
had any other values than the known ones,
the universe, as we know it, wouldn&#39;t exist.
This is a deep question.
Why are those numbers so finely tuned
to allow stars to shine and planets to form,
when we recognize that if you fiddle with those numbers --
if I had 20 dials up here
and I let you come up and fiddle with those numbers,
almost any fiddling makes the universe disappear.
So can we explain those 20 numbers?
And string theory suggests that those 20 numbers
have to do with the extra dimensions.
Let me show you how.
So when we talk about the extra dimensions in string theory,
it&#39;s not one extra dimension,
as in the older ideas of Kaluza and Klein.
This is what string theory says about the extra dimensions.
They have a very rich, intertwined geometry.
This is an example of something known as a Calabi-Yau shape --
name isn&#39;t all that important.
But, as you can see,
the extra dimensions fold in on themselves
and intertwine in a very interesting shape, interesting structure.
And the idea is that if this is what the extra dimensions look like,
then the microscopic landscape of our universe all around us
would look like this on the tiniest of scales.
When you swing your hand,
you&#39;d be moving around these extra dimensions over and over again,
but they&#39;re so small that we wouldn&#39;t know it.
So what is the physical implication, though, relevant to those 20 numbers?
Consider this. If you look at the instrument, a French horn,
notice that the vibrations of the airstreams
are affected by the shape of the instrument.
Now in string theory,
all the numbers are reflections of the way strings can vibrate.
So just as those airstreams
are affected by the twists and turns in the instrument,
strings themselves will be affected
by the vibrational patterns in the geometry within which they are moving.
So let me bring some strings into the story.
And if you watch these little fellows vibrating around --
they&#39;ll be there in a second -- right there,
notice that they way they vibrate is affected
by the geometry of the extra dimensions.
So, if we knew exactly what the extra dimensions look like --
we don&#39;t yet, but if we did --
we should be able to calculate the allowed notes,
the allowed vibrational patterns.
And if we could calculate the allowed vibrational patterns,
we should be able to calculate those 20 numbers.
And if the answer that we get from our calculations
agrees with the values of those numbers
that have been determined
through detailed and precise experimentation,
this in many ways would be the first fundamental explanation
for why the structure of the universe is the way it is.

Now, the second issue that I want to finish up with is:
how might we test for these extra dimensions more directly?
Is this just an interesting mathematical structure
that might be able to explain
some previously unexplained features of the world,
or can we actually test for these extra dimensions?
And we think -- and this is, I think, very exciting --
that in the next five years or so we may be able to test
for the existence of these extra dimensions.
Here&#39;s how it goes. In CERN, Geneva, Switzerland,
a machine is being built called the Large Hadron Collider.
It&#39;s a machine that will send particles around a tunnel,
opposite directions, near the speed of light.
Every so often those particles will be aimed at each other,
so there&#39;s a head-on collision.
The hope is that if the collision has enough energy,
it may eject some of the debris from the collision
from our dimensions, forcing it to enter into the other dimensions.
How would we know it?
Well, we&#39;ll measure the amount of energy after the collision,
compare it to the amount of energy before,
and if there&#39;s less energy after the collision than before,
this will be evidence that the energy has drifted away.
And if it drifts away in the right pattern that we can calculate,
this will be evidence that the extra dimensions are there.
Let me show you that idea visually.
So, imagine we have a certain kind of particle called a graviton --
that&#39;s the kind of debris we expect to be ejected out,
if the extra dimensions are real.
But here&#39;s how the experiment will go.
You take these particles. You slam them together.
You slam them together, and if we are right,
some of the energy of that collision
will go into debris that flies off into these extra dimensions.
So this is the kind of experiment
that we&#39;ll be looking at in the next five, seven to 10 years or so.
And if this experiment bears fruit,
if we see that kind of particle ejected
by noticing that there&#39;s less energy in our dimensions
than when we began,
this will show that the extra dimensions are real.
And to me this is a really remarkable story,
and a remarkable opportunity. Going back to Newton with absolute space --
didn&#39;t provide anything but an arena, a stage
in which the events of the universe take place.
Einstein comes along and says,
well, space and time can warp and curve -- that&#39;s what gravity is.
And now string theory comes along and says,
yes, gravity, quantum mechanics, electromagnetism,
all together in one package,
but only if the universe has more dimensions than the ones that we see.
And this is an experiment that may test for them in our lifetime.
Amazing possibility.
Thank you very much.

(Applause)

