
The year is 1800.
A curious little invention is being talked about.
It&#39;s called a microscope.
What it allows you to do
is see tiny little lifeforms
that are invisible to the naked eye.
Soon comes the medical discovery
that many of these lifeforms are actually causes
of terrible human diseases.
Imagine what happened to the society
when they realized
that an English mom in her teacup
actually was drinking a monster soup,
not very far from here. This is from London.
Fast forward 200 years.
We still have this monster soup around,
and it&#39;s taken hold in the developing countries
around the tropical belt.
Just for malaria itself,
there are a million deaths a year,
and more than a billion people
that need to be tested because they are at risk
for different species of malarial infections.
Now it&#39;s actually very simple to put a face
to many of these monsters.
You take a stain, like acridine orange
or a fluorescent stain or Giemsa,
and a microscope, and you look at them.
They all have faces.
Why is that so, that Alex in Kenya,
Fatima in Bangladesh, Navjoot in Mumbai,
and Julie and Mary in Uganda still wait months
to be able to diagnose why they are sick?
And that&#39;s primarily because scalability
of the diagnostics is completely out of reach.

And remember that number: one billion.
The problem lies with the microscope itself.
Even though the pinnacle of modern science,
research microscopes are
not designed for field testing.
Neither were they first designed
for diagnostics at all.
They are heavy, bulky, really hard to maintain,
and cost a lot of money.
This picture is Mahatma Gandhi in the &#39;40s
using the exact same setup
that we actually use today
for diagnosing T.B. in his ashram
in Sevagram in India.
Two of my students, Jim and James,
traveled around India and Thailand,
starting to think about this problem a lot.
We saw all kinds of donated equipment.
We saw fungus growing on microscope lenses.
And we saw people who had a functional microscope
but just didn&#39;t know how to even turn it on.
What grew out of that work and that trip
was actually the idea of what we call Foldscopes.
So what is a Foldscope?
A Foldscope is a completely functional microscope,
a platform for fluorescence, bright-field,
polarization, projection,
all kinds of advanced microscopy
built purely by folding paper.
So, now you think, how is that possible?
I&#39;m going to show you some examples here,
and we will run through some of them.
It starts with a single sheet of paper.
What you see here is all the possible components
to build a functional bright-field
and fluorescence microscope.

So, there are three stages:
There is the optical stage, the illumination stage
and the mask-holding stage.
And there are micro optics at the bottom
that&#39;s actually embedded in the paper itself.
What you do is, you take it on,
and just like you are playing like a toy,
which it is,
I tab it off,
and I break it off.
This paper has no instructions and no languages.
There is a code, a color code embedded,
that tells you exactly how to
fold that specific microscope.
When it&#39;s done, it looks something like this,
has all the functionalities of a standard microscope,
just like an XY stage,
a place where a sample slide could go,
for example right here.
We didn&#39;t want to change this,
because this is the standard
that&#39;s been optimized for over the years,
and many health workers are actually used to this.
So this is what changes,
but the standard stains all remain the same
for many different diseases.
You pop this in.
There is an XY stage,
and then there is a focusing stage,
which is a flexure mechanism
that&#39;s built in paper itself that allows us to move
and focus the lenses by micron steps.
So what&#39;s really interesting about this object,
and my students hate when I do this,
but I&#39;m going to do this anyway,
is these are rugged devices.
I can turn it on and throw it on the floor
and really try to stomp on it.
And they last, even though they&#39;re designed
from a very flexible material, like paper.
Another fun fact is, this is what we actually
send out there as a standard diagnostic tool,
but here in this envelope
I have 30 different foldscopes
of different configurations all in a single folder.
And I&#39;m going to pick one randomly.
This one, it turns out, is actually designed
specifically for malaria,
because it has the fluorescent filters built
specifically for diagnosing malaria.
So the idea of very specific diagnostic microscopes
comes out of this.
So up till now, you didn&#39;t actually see
what I would see from one of these setups.
So what I would like to do is,
if we could dim the lights, please,
it turns out foldscopes are
also projection microscopes.
I have these two microscopes that I&#39;m going to turn --
go to the back of the wall --
and just project, and this way you will see
exactly what I would see.
What you&#39;re looking at --

(Applause)
 —
This is a cross-section of a compound eye,
and when I&#39;m going to zoom in closer, right there,
I am going through the z-axis.
You actually see how the lenses are cut together
in the cross-section pattern.
Another example, one of my favorite insects,
I love to hate this one,
is a mosquito,
and you&#39;re seeing the antenna of a culex pipiens.
Right there.
All from the simple setup that I actually described.
So my wife has been field testing
some of our microscopes
by washing my clothes whenever I forget them
in the dryer.
So it turns out they&#39;re waterproof, and --

(Laughter)
 —
right here is just fluorescent water,
and I don&#39;t know if you can actually see this.
This also shows you how 
the projection scope works.
You get to see the beam the 
way it&#39;s projected and bent.
Can we get the lights back on again?
So I&#39;m quickly going to show you,
since I&#39;m running out of time,
in terms of how much it costs for us to manufacture,
the biggest idea was roll-to-roll manufacturing,
so we built this out of 50 cents of parts and costs.

(Applause)

And what this allows us to do
is to think about a new paradigm in microscopy,
which we call use-and-throw microscopy.
I&#39;m going to give you a quick snapshot
of some of the parts that go in.
Here is a sheet of paper.
This is when we were thinking about the idea.
This is an A4 sheet of paper.
These are the three stages that you actually see.
And the optical components, if you
look at the inset up on the right,
we had to figure out a way to manufacture lenses
in paper itself at really high throughputs,
so it uses a process of self-assembly
and surface tension
to build achromatic lenses in the paper itself.
So that&#39;s where the lenses go.
There are some light sources.
And essentially, in the end,
all the parts line up because of origami,
because of the fact that origami allows us
micron-scale precision of optical alignment.
So even though this looks like a simple toy,
the aspects of engineering that go in
something like this are fairly sophisticated.
So here is another obvious thing that we would do,
typically, if I was going to show
that these microscopes are robust,
is go to the third floor and
drop it from the floor itself.
There it is, and it survives.
So for us, the next step actually
is really finishing our field trials.
We are starting at the end of the summer.
We are at a stage where we&#39;ll be 
making thousands of microscopes.
That would be the first time where we would be
doing field trials with the highest density
of microscopes ever at a given place.
We&#39;ve started collecting data for malaria,
Chagas disease and giardia from patients themselves.
And I want to leave you with this picture.
I had not anticipated this before,
but a really interesting link
between hands-on science education
and global health.
What are the tools that we&#39;re actually providing
the kids who are going to fight
this monster soup for tomorrow?
I would love for them to be able to just print out
a Foldscope and carry them around in their pockets.
Thank you.

(Applause)

