
I&#39;d like you to imagine the world anew.
I&#39;d like to show you some maps,
which have been drawn by Ben Hennig,
of the planet in a way
that most of you will never
have seen the planet depicted before.
Here&#39;s an image
that you&#39;re very familiar with.
I&#39;m old enough that I was actually born
before we saw this image.
Apparently some of my first words
were &quot;moona, moona,&quot;
but I think that&#39;s my mom
having a particular fantasy
about what her baby boy could see
on the flickering
black and white TV screen.
It&#39;s only been a few centuries
since we&#39;ve actually, most of us,
thought of our planet as spherical.
When we first saw
these images in the 1960s,
the world was changing
at an incredible rate.
In my own little discipline
of human geography,
a cartographer called Waldo Tobler
was drawing new maps of the planet,
and these maps have now spread,
and I&#39;m going to show you one of them now.
This map is a map of the world,
but it&#39;s a map which looks to you
a little bit strange.
It&#39;s a map in which we stretched places,
so that those areas which contain
many people are drawn larger,
and those areas,
like the Sahara and the Himalayas,
in which there are few people,
have been shrunk away.
Everybody on the planet
is given an equal amount of space.
The cities are shown shining bright.
The lines are showing you
submarine cables and trade routes.
And there&#39;s one particular line
that goes from the Chinese port of Dalian
through past Singapore,
through the Suez Canal,
through the Mediterranean
and round to Rotterdam.
And it&#39;s showing you the route
of what was the world&#39;s
largest ship just a year ago,
a ship which was taking
so many containers of goods
that when they were unloaded,
if the lorries had all gone in convoy,
they would have been 100 kilometers long.
This is how our world is now connected.
This is the quantity of stuff
we are now moving around the world,
just on one ship, on one voyage,
in five weeks.
We&#39;ve lived in cities
for a very long time,
but most of us didn&#39;t live in cities.
This is Çatalhöyük,
one of the world&#39;s first cities.
At its peak 9,000 years ago,
people had to walk over the roofs
of others&#39; houses to get to their home.
If you look carefully
at the map of the city,
you&#39;ll see it has no streets,
because streets are something we invented.
The world changes.
It changes by trial and error.
We work out slowly and gradually
how to live in better ways.
And the world has changed
incredibly quickly most recently.
It&#39;s only within the last six,
seven, or eight generations
that we have actually realized
that we are a species.
It&#39;s only within the last few decades
that a map like this could be drawn.
Again, the underlying map
is the map of world population,
but over it, you&#39;re seeing arrows
showing how we spread out of Africa
with dates showing you
where we think we arrived
at particular times.
I have to redraw this map
every few months,
because somebody makes a discovery
that a particular date was wrong.
We are learning about ourselves
at an incredible speed.
And we&#39;re changing.
A lot of change is gradual.
It&#39;s accretion.
We don&#39;t notice the change
because we only have short lives,
70, 80, if you&#39;re lucky 90 years.
This graph is showing you
the annual rate of population
growth in the world.
It was very low until around about 1850,
and then the rate of population growth
began to rise
so that around the time I was born,
when we first saw those images
from the moon of our planet,
our global population
was growing at two percent a year.
If it had carried on growing
at two percent a year
for just another couple of centuries,
the entire planet would be covered
with a seething mass of human bodies
all touching each other.
And people were scared.
They were scared of population growth
and what they called
&quot;the population bomb&quot; in 1968.
But then, if you look
at the end of the graph,
the growth began to slow.
The decade --
the &#39;70s, the &#39;80s,
the &#39;90s, the noughties,
and in this decade, even faster --
our population growth is slowing.
Our planet is stabilizing.
We are heading towards nine,
10, or 11 billion people
by the end of the century.
Within that change, you can see tumult.
You can see the Second World War.
You can see the pandemic
in 1918 from influenza.
You can see the great Chinese famine.
These are the events
we tend to concentrate on.
We tend to concentrate
on the terrible events in the news.
We don&#39;t tend to concentrate
on the gradual change
and the good news stories.
We worry about people.
We worry about how many people there are.
We worry about how you can
get away from people.
But this is the map of the world
changed again to make area large,
the further away
people are from each area.
So if you want to know
where to go to get away from everybody,
here&#39;s the best places to go.
And every year, these areas get bigger,
because every year,
we are coming off the land globally.
We are moving into the cities.
We are packing in more densely.
There are wolves again in Europe,
and the wolves are moving west
across the continent.
Our world is changing.
You have worries.
This is a map showing
where the water falls on our planet.
We now know that.
And you can look at where Çatalhöyük was,
where three continents meet,
Africa, Asia, and Europe,
and you can see there are
a large number of people living there
in areas with very little water.
And you can see areas in which
there is a great deal of rainfall as well.
And we can get a bit more sophisticated.
Instead of making
the map be shaped by people,
we can shape the map by water,
and then we can change it every month
to show the amount of water
falling on every small part of the globe.
And you see the monsoons
moving around the planet,
and the planet almost appears
to have a heartbeat.
And all of this only became possible
within my lifetime
to see this is where we are living.
We have enough water.
This is a map of where
we grow our food in the world.
This is the areas that we will rely on
most for rice and maize and corn.
People worry that there won&#39;t
be enough food, but we know,
if we just ate less meat
and fed less of the crops to animals,
there is enough food for everybody
as long as we think of ourselves
as one group of people.
And we also know
about what we do
so terribly badly nowadays.
You will have seen this map
of the world before.
This is the map
produced by taking satellite images,
if you remember those satellites
around the planet
in the very first slide I showed,
and producing an image
of what the Earth looks like at night.
When you normally see that map,
on a normal map, the kind of map
that most of you will be used to,
you think you are seeing
a map of where people live.
Where the lights are shining up
is where people live.
But here, on this image of the world,
remember we&#39;ve stretched the map again.
Everywhere has the same density
of people on this map.
If an area doesn&#39;t have people,
we&#39;ve shrunk it away
to make it disappear.
So we&#39;re showing everybody
with equal prominence.
Now, the lights no longer show you
where people are,
because people are everywhere.
Now the lights on the map,
the lights in London,
the lights in Cairo, the lights in Tokyo,
the lights on the Eastern Seaboard
of the United States,
the lights show you where people live
who are so profligate with energy
that they can afford
to spend money
powering lights to shine up into the sky,
so satellites can draw an image like this.
And the areas that are dark on the map
are either areas where people
do not have access to that much energy,
or areas where people do,
but they have learned to stop
shining the light up into the sky.
And if I could show you this map
animated over time,
you would see that Tokyo
has actually become darker,
because ever since the tsunami in Japan,
Japan has had to rely
on a quarter less electricity
because it turned
the nuclear power stations off.
And the world didn&#39;t end.
You just shone less light
up into the sky.
There are a huge number
of good news stories in the world.
Infant mortality is falling
and has been falling
at an incredible rate.
A few years ago,
the number of babies dying
in their first year of life in the world
fell by five percent in just one year.
More children are going to school
and learning to read and write
and getting connected to the Internet
and going on to go to university
than ever before at an incredible rate,
and the highest number of young people
going to university in the world
are women, not men.
I can give you good news story
after good news story
about what is getting
better in the planet,
but we tend to concentrate
on the bad news that is immediate.
Rebecca Solnit, I think,
put it brilliantly,

when she explained: &quot;The accretion
of incremental, imperceptible changes
which can constitute progress
and which render our era
dramatically different from the past&quot; --
the past was much more stable --
&quot;a contrast obscured by the undramatic
nature of gradual transformation,
punctuated by occasional tumult.&quot;
Occasionally, terrible things happen.
You are shown those terrible things
on the news every night of the week.
You are not told about
the population slowing down.
You are not told about the world
becoming more connected.
You are not told about the incredible
improvements in understanding.
You are not told about
how we are learning to begin
to waste less and consume less.
This is my last map.
On this map, we have taken the seas
and the oceans out.
Now you are just looking
at about 7.4 billion people
with the map drawn
in proportion to those people.
You&#39;re looking at over a billion in China,
and you can see the largest
city in the world in China,
but you do not know its name.
You can see that India
is in the center of this world.
You can see that Europe is on the edge.
And we in Exeter today
are on the far edge of the planet.
We are on a tiny scrap of rock
off Europe
which contains less than one percent
of the world&#39;s adults,
and less than half a percent
of the world&#39;s children.
We are living in a stabilizing world,
an urbanizing world,
an aging world,
a connecting world.
There are many, many things
to be frightened about,
but there is no need for us
to fear each other as much as we do,
and we need to see
that we are now living in a new world.
Thank you very much.

(Applause)

