
George and Charlotte Blonsky, who were
a married couple living in
the Bronx in New York City,
invented something.
They got a patent in
1965 for what they call,
&quot;a device to assist women in giving birth.&quot;
This device consists of a large, round table
and some machinery.
When the woman is ready to deliver her child,
she lies on her back,
she is strapped down to the table,
and the table is rotated at high speed.
The child comes flying out
through centrifugal force.
If you look at their patent carefully,
especially if you have any
engineering background or talent,
you may decide that you see
one or two points where the design is 
not perfectly adequate. 
(Laughter)

Doctor Ivan Schwab in California
is one of the people, 
one of the main people,
who helped answer the question,
&quot;Why don&#39;t woodpeckers get headaches?&quot;
And it turns out the answer to that
is because their brains
are packaged inside their skulls
in a way different from the way
our brains, we being human beings,
true, have our brains packaged.
They, the woodpeckers, typically
will peck, they will bang their head
on a piece of wood thousands 
of times every day. Every day!
And as far as anyone knows,
that doesn&#39;t bother them in the slightest.
How does this happen?
Their brain does not slosh around like ours does.
Their brain is packed in very tightly,
at least for blows coming 
right from the front.
Not too many people paid attention
to this research until
the last few years
when, in this country especially,
people are becoming curious about
what happens to the brains
of football players
who bang their heads repeatedly.
And the woodpecker maybe relates to that.
There was a paper published
in the medical journal The Lancet
in England a few years ago called
&quot; A man who pricked his finger
and smelled putrid for 5 years.&quot;
Dr. Caroline Mills and her team
received this patient and didn&#39;t 
really know what to do about it.
The man had cut his finger,
he worked processing chickens,
and then he started to
smell really, really bad.
So bad that when 
he got in a room
with the doctors and the nurses,
they couldn&#39;t stand being 
in the room with him.
It was intolerable.
They tried every drug,
every other treatment
they could think of.
After a year, he still 
smelled putrid.
After two years, still smelled putrid.
Three years, four years,
still smelled putrid.
After five years, it went away on its own.
It&#39;s a mystery.
In New Zealand, Dr. Lianne Parkin
and her team tested an old 
tradition in her city.
They live in a city that has huge hills,
San Francisco-grade hills.
And in the winter there,
it gets very cold
and very icy.
There are lots of injuries.
The tradition that they tested,
they tested by asking people
who were on their way to 
work in the morning,
to stop and try something out.
Try one of two conditions.
The tradition is that in the winter,
in that city, you wear your socks
on the outside of your boots.
And what they discovered by experiment,
and it was quite graphic when they saw it,
was that it&#39;s true.
That if you wear your socks on the 
outside rather than the inside,
you&#39;re much more likely 
to survive and not slip and fall.
Now, I hope you will agree
with me that these things
I&#39;ve just described to you,
each of them, deserves some kind of prize.

(Laughter)

And that&#39;s what they got,
each of them got an Ig Nobel prize.
In 1991, I, together with bunch of other people,
started the Ig Nobel prize ceremony.
Every year we give out 10 prizes.
The prizes are based on just 
one criteria. It&#39;s very simple.
It&#39;s that you&#39;ve done something that 
makes people laugh and then think.
What you&#39;ve done makes 
people laugh and then think.
their only possible reaction is to laugh.
And then a week later,
it&#39;s still rattling around in their heads
and all they want to do 
is tell their friends about it.
That&#39;s the quality we look for.
Every year, we get in the neighborhood
of 9,000 new nominations 
for the Ig Nobel prize.
Of those, consistently between 10 percent
and 20 percent of those nominations
are people who nominate themselves.
Those self-nominees almost never win.
It&#39;s very difficult, numerically, 
to win a prize if you want to.
Even if you don&#39;t want to,
it&#39;s very difficult numerically.
You should know that when 
we choose somebody
to win an Ig Nobel prize,
We get in touch with that person, very quietly.
We offer them the chance to decline
this great honor if they want to.
Happily for us, almost everyone 
who&#39;s offered a prize
decides to accept.
What do you get if you
win an Ig Nobel prize?
Well, you get several things.
You get an Ig Nobel prize.
The design is different every year.
These are always handmade
from extremely cheap materials.
You&#39;re looking at a picture
of the prize we gave last year, 2013.
Most prizes in the world also give
their winners some cash, some money.
We don&#39;t have any money,
so we can&#39;t give them.
In fact, the winners have to
pay their own way
to come to the Ig Nobel ceremony,
which most of them do.
Last year, though, we did manage
to scrape up some money.
Last year, each of the 10
Ig Nobel prize winners
received from us 10 trillion dollars.
A $10 trillion bill from Zimbabwe. 
(Laughter)

You may remember that 
Zimbabwe had a little adventure
for a few years there of inflation.
They ended up printing bills
that were in denominations as
large as 100 trillion dollars.
The man responsible, who runs
the national bank there, by the way,
won an Ig Nobel prize in mathematics.
The other thing you win is an invitation
to come to the ceremony,
which happens at Harvard University.
And when you get there,
you come to Harvard&#39;s biggest 
meeting place and classroom.
It fits 1,100 people,
it&#39;s jammed to the gills,
and up on the stage,
waiting to shake your hand,
waiting to hand you your Ig Nobel prize,
are a bunch of Nobel prize winners.
That&#39;s the heart of the ceremony.
The winners are kept secret until that moment,
even the Nobel laureates 
who will shake their hand
don&#39;t know who they are
until they&#39;re announced.
I am going to tell you 
about just a very few
of the other medical-related prizes we&#39;ve given.
Keep in mind, we&#39;ve given 230 prizes. 
There are lots of these people
who walk among you.
Maybe you have one.
A paper was published about 30 years ago
called &quot;Injuries due to Falling Coconuts.&quot;
It was written by Dr. Peter Barss,
who is Canadian.
Dr. Barss came to the ceremony
and explained that as a young doctor,
he wanted to see the world.
So he went to Papua New Guinea.
When he got there, he went to work
in a hospital, and he was curious
what kinds of things happen to people
that bring them to the hospital.
He looked through the 
records, and he discovered
that a surprisingly large number of people
in that hospital were there
because of injuries due to falling coconuts.
One typical thing that happens is
people will come from the highlands,
where there are not many coconut trees,
down to visit their relatives on the coast,
where there are lots.
And they&#39;ll think that a coconut tree
is a fine place to stand and maybe lie down.
A coconut tree that is 90 feet tall,
and has coconuts that weigh two pounds
that can drop off at any time.
A team of doctors in Europe
published a series of papers
about colonoscopies.
You&#39;re all familiar with colonoscopies,
one way or another.
Or in some cases,
one way and another.
They, in these papers,
explained to their fellow doctors
who perform colonoscopies,
how to minimize the chance
that when you perform a colonoscopy,
your patient will explode. 
(Laughter)

Dr. Emmanuel Ben-Soussan
one of the authors,
flew in from Paris to the ceremony,
where he explained the history of this,
that in the 1950s,
when colonoscopies were becoming
a common technique for the first time,
people were figuring out how to do it well.
And there were some difficulties at first.
The basic problem, I&#39;m sure you&#39;re familiar with,
that you&#39;re looking inside a 
long, narrow, dark place.
And so, you want to have a larger space.
You add some gas to inflate it
so you have room to look around.
Now, that&#39;s added to the 
gas, the methane gas,
that&#39;s already inside.
The gas that they used at first,
in many cases, was oxygen.
So they added oxygen to methane gas.
And then they wanted to be able to see,
they needed light,
so they&#39;d put in a light source,
which in the 1950s was very hot.
So you had methane gas, which is flammable,
oxygen and heat.
They stopped using oxygen pretty quickly.

(Laughter)

Now it&#39;s rare that patients will explode,
but it does still happen.
The final thing that I want 
to tell you about is a prize
we gave to Dr. Elena Bodnar.
Dr. Elena Bodnar invented a brassiere
that in an emergency
can be quickly separated 
into a pair of protective face masks.
One to save your life,
one to save the life of some 
lucky bystander. 
(Laughter)

Why would someone do this, you might wonder.
Dr. Bodnar came to the ceremony
and she explained that 
she grew up in Ukraine.
She was one of the doctors who treated victims
of the Chernobyl power plant meltdown.
And they later discovered that
a lot of the worst medical problems
came from the particles people breathed in.
So she was always thinking after that
about could there be some simple mask
that was available everywhere
when the unexpected happens.
Years later, she moved to America.
She had a baby,
One day she looked, and on the floor,
her infant son had picked up her bra,
and had her bra on his face.
And that&#39;s where the idea came from.
She came to the Ig Nobel ceremony
with the first prototype of the bra

and she demonstrated:

(Laughter)
 
(Applause)

[&quot;Paul Krugman, Nobel laureate 
(2008) in economics&quot;]
[&quot;Wolfgang Ketterle, Nobel 
laureate (2001) in physics&quot;]
I myself own an emergency bra. 
(Laughter)

It&#39;s my favorite bra,
but I would be happy to 
share it with any of you,
should the need arise.
Thank you.

(Applause)

