
I study the future
of crime and terrorism,
and frankly, I&#39;m afraid.
I&#39;m afraid by what I see.
I sincerely want to believe
that technology can bring us
the techno-utopia that we&#39;ve been promised,
but, you see,
I&#39;ve spent a career in law enforcement,
and that&#39;s informed my perspective on things.
I&#39;ve been a street police officer,
an undercover investigator,
a counter-terrorism strategist,
and I&#39;ve worked in more than 70 countries
around the world.
I&#39;ve had to see more than my fair share
of violence and the darker underbelly of society,
and that&#39;s informed my opinions.
My work with criminals and terrorists
has actually been highly educational.
They have taught me a lot, and I&#39;d like to be able
to share some of these observations with you.
Today I&#39;m going to show you the flip side
of all those technologies that we marvel at,
the ones that we love.
In the hands of the TED community,
these are awesome tools which will bring about
great change for our world,
but in the hands of suicide bombers,
the future can look quite different.
I started observing
technology and how criminals were using it
as a young patrol officer.
In those days, this was the height of technology.
Laugh though you will,
all the drug dealers and gang members
with whom I dealt had one of these
long before any police officer I knew did.
Twenty years later, criminals are still using
mobile phones, but they&#39;re also building
their own mobile phone networks,
like this one, which has been deployed
in all 31 states of Mexico by the narcos.
They have a national encrypted
radio communications system.
Think about that.
Think about the innovation that went into that.
Think about the infrastructure to build it.

And then think about this:
Why can&#39;t I get a cell phone signal in San Francisco? 
(Laughter)

How is this possible? 
(Laughter)
 It makes no sense. 
(Applause)

We consistently underestimate
what criminals and terrorists can do.
Technology has made our world
increasingly open, and for the most part,
that&#39;s great, but all of this openness
may have unintended consequences.
Consider the 2008 terrorist attack on Mumbai.
The men that carried that attack out were armed
with AK-47s, explosives and hand grenades.
They threw these hand grenades
at innocent people as they sat eating in cafes
and waited to catch trains on their way home from work.
But heavy artillery is nothing new in terrorist operations.
Guns and bombs are nothing new.
What was different this time
is the way that the terrorists used
modern information communications technologies
to locate additional victims and slaughter them.
They were armed with mobile phones.
They had BlackBerries.
They had access to satellite imagery.
They had satellite phones, and they even had night vision goggles.
But perhaps their greatest innovation was this.
We&#39;ve all seen pictures like this
on television and in the news. This is an operations center.
And the terrorists built their very own op center
across the border in Pakistan,
where they monitored the BBC,
al Jazeera, CNN and Indian local stations.
They also monitored the Internet and social media
to monitor the progress of their attacks
and how many people they had killed.
They did all of this in real time.
The innovation of the terrorist operations center
gave terrorists unparalleled situational awareness
and tactical advantage over the police
and over the government.
What did they do with this?
They used it to great effect.
At one point during the 60-hour siege,
the terrorists were going room to room
trying to find additional victims.
They came upon a suite on the top floor
of the hotel, and they kicked down the door
and they found a man hiding by his bed.
And they said to him, &quot;Who are you,
and what are you doing here?&quot;
And the man replied,
&quot;I&#39;m just an innocent schoolteacher.&quot;
Of course, the terrorists knew
that no Indian schoolteacher stays at a suite in the Taj.
They picked up his identification,
and they phoned his name in to the terrorist war room,
where the terrorist war room Googled him,
and found a picture and called their operatives
on the ground and said,
&quot;Your hostage, is he heavyset?
Is he bald in front? Does he wear glasses?&quot;
&quot;Yes, yes, yes,&quot; came the answers.
The op center had found him and they had a match.
He was not a schoolteacher.
He was the second-wealthiest businessman in India,
and after discovering this information,
the terrorist war room gave the order
to the terrorists on the ground in Mumbai.
(&quot;Kill him.&quot;)
We all worry about our privacy settings
on Facebook,
but the fact of the matter is,
our openness can be used against us.
Terrorists are doing this.
A search engine can determine
who shall live and who shall die.
This is the world that we live in.
During the Mumbai siege,
terrorists were so dependent on technology
that several witnesses reported that
as the terrorists were shooting hostages with one hand,
they were checking their mobile phone messages
in the very other hand.
In the end, 300 people were gravely wounded
and over 172 men, women and children
lost their lives that day.
Think about what happened.
During this 60-hour siege on Mumbai,
10 men armed not just with weapons,
but with technology,
were able to bring a city of 20 million people
to a standstill.
Ten people brought 20 million people
to a standstill, and this traveled around the world.
This is what radicals can do with openness.
This was done nearly four years ago.
What could terrorists do today
with the technologies available that we have?
What will they do tomorrow?
The ability of one to affect many
is scaling exponentially,
and it&#39;s scaling for good and it&#39;s scaling for evil.
It&#39;s not just about terrorism, though.
There&#39;s also been a big paradigm shift in crime.
You see, you can now commit more crime as well.
In the old days, it was a knife and a gun.
Then criminals moved to robbing trains.
You could rob 200 people on a train, a great innovation.
Moving forward, the Internet
allowed things to scale even more.
In fact, many of you will remember
the recent Sony PlayStation hack.
In that incident, over 100 million people were robbed.
Think about that.
When in the history of humanity
has it ever been possible for one person
to rob 100 million?
Of course, it&#39;s not just about stealing things.
There are other avenues of technology
that criminals can exploit.
Many of you will remember this super cute video
from the last TED,
but not all quadcopter swarms are so nice and cute.
They don&#39;t all have drumsticks.
Some can be armed with HD cameras
and do countersurveillance on protesters,
or, as in this little bit of movie magic,
quadcopters can be loaded with firearms
and automatic weapons.
Little robots are cute when they play music to you.
When they swarm and chase you down the block
to shoot you, a little bit less so.
Of course, criminals and terrorists weren&#39;t the first
to give guns to robots. We know where that started.
But they&#39;re adapting quickly.
Recently, the FBI arrested
an al Qaeda affiliate in the United States,
who was planning on using these remote-controlled
drone aircraft to fly C4 explosives
into government buildings in the United States.
By the way, these travel at over 600 miles an hour.
Every time a new technology is being introduced,
criminals are there to exploit it.
We&#39;ve all seen 3D printers.
We know with them that you can print
in many materials ranging from plastic
to chocolate to metal and even concrete.
With great precision
I actually was able to make this
just the other day, a very cute little ducky.
But I wonder to myself,
for those people that strap bombs to their chests
and blow themselves up,
how might they use 3D printers?
Perhaps like this.
You see, if you can print in metal,
you can print one of these,
and in fact
you can also print one of these too.
The UK I know has some very strict firearms laws.
You needn&#39;t bring the gun into the UK anymore.
You just bring the 3D printer
and print the gun while you&#39;re here,
and, of course, the magazines for your bullets.
But as these get bigger in the future,
what other items will you be able to print?
The technologies are allowing bigger printers.
As we move forward,
we&#39;ll see new technologies also, like the Internet of Things.
Every day we&#39;re connecting more and more of our lives
to the Internet, which means
that the Internet of Things will soon be
the Internet of Things To Be Hacked.
All of the physical objects in our space
are being transformed into information technologies,
and that has a radical implication for our security,
because more connections to more devices
means more vulnerabilities.
Criminals understand this.
Terrorists understand this. Hackers understand this.
If you control the code, you control the world.
This is the future that awaits us.
There has not yet been an operating system
or a technology that hasn&#39;t been hacked.
That&#39;s troubling, since the human body itself
is now becoming an information technology.
As we&#39;ve seen here, we&#39;re transforming ourselves into cyborgs.
Every year, thousands of cochlear implants,
diabetic pumps, pacemakers
and defibrillators are being implanted in people.
In the United States, there are 60,000 people
who have a pacemaker that connects to the Internet.
The defibrillators allow a physician at a distance
to give a shock to a heart
in case a patient needs it.
But if you don&#39;t need it,
and somebody else gives you the shock,
it&#39;s not a good thing.
Of course, we&#39;re going to go even deeper than the human body.
We&#39;re going down to the cellular level these days.
Up until this point, all the technologies
I&#39;ve been talking about have been silicon-based, ones and zeroes,

but there&#39;s another operating system out there:
the original operating system, DNA.
And to hackers, DNA is just another operating system
waiting to be hacked.
It&#39;s a great challenge for them.
There are people already working on hacking the software of life,
and while most of them are doing this to great good
and to help us all,
some won&#39;t be.
So how will criminals abuse this?
Well, with synthetic biology you can do some pretty neat things.
For example, I predict that we will move away
from a plant-based narcotics world
to a synthetic one. Why do you need the plants anymore?
You can just take the DNA code from marijuana
or poppies or coca leaves
and cut and past that gene
and put it into yeast,
and you can take those yeast
and make them make the cocaine for you,
or the marijuana, or any other drug.
So how we use yeast in the future
is going to be really interesting.
In fact, we may have some really interesting bread and beer
as we go into this next century.
The cost of sequencing the human genome is dropping precipitously.
It was proceeding at Moore&#39;s Law pace,
but then in 2008, something changed.
The technologies got better,
and now DNA sequencing is proceeding at a pace
five times that of Moore&#39;s Law.
That has significant implications for us.
It took us 30 years to get from
the introduction of the personal computer
to the level of cybercrime we have today,
but looking at how biology is proceeding so rapidly,
and knowing criminals and terrorists as I do,
we may get there a lot faster
with biocrime in the future.
It will be easy for anybody to go ahead
and print their own bio-virus,
enhanced versions of ebola or anthrax,
weaponized flu.
We recently saw a case where some researchers
made the H5N1 avian influenza virus more potent.
It already has a 70 percent mortality rate
if you get it, but it&#39;s hard to get.
Engineers, by moving around a small number
of genetic changes,
were able to weaponize it
and make it much more easy for human beings to catch,
so that not thousands of people would die,
but tens of millions.
You see, you can go ahead and create
new pandemics, and the researchers who did this
were so proud of their accomplishments,
they wanted to publish it openly
so that everybody could see this
and get access to this information.
But it goes deeper than that.
DNA researcher Andrew Hessel
has pointed out quite rightly
that if you can use cancer treatments,
modern cancer treatments,
to go after one cell while leaving all the other cells
around it intact,
then you can also go after any one person&#39;s cell.
Personalized cancer treatments
are the flip side of personalized bioweapons,
which means you can attack any one individual,
including all the people in this picture.
How will we protect them in the future?
What to do? What to do about all this?
That&#39;s what I get asked all the time.
For those of you who follow me on Twitter,
I will be tweeting out the answer later on today. 
(Laughter)

Actually, it&#39;s a bit more complex than that,
and there are no magic bullets.
I don&#39;t have all the answers,
but I know a few things.
In the wake of 9/11,
the best security minds
put together all their innovation
and this is what they created for security.
If you&#39;re expecting the people who built this to protect you
from the coming robopocalypse — 
(Laughter)

— uh, you may want to have a backup plan. 
(Laughter)

Just saying. Just think about that. 
(Applause)

Law enforcement is currently a closed system.
It&#39;s nation-based, while the threat is international.
Policing doesn&#39;t scale globally. At least, it hasn&#39;t,
and our current system of guns, border guards, big gates and fences
are outdated in the new world into which we&#39;re moving.
So how might we prepare for some of these specific threats,
like attacking a president or a prime minister?
This would be the natural government response,
to hide away all our government leaders
in hermetically sealed bubbles.
But this is not going to work.
The cost of doing a DNA sequence is going to be trivial.
Anybody will have it and we will all have them in the future.
So maybe there&#39;s a more radical way that we can look at this.
What happens if we were to take
the President&#39;s DNA, or a king or queen&#39;s,
and put it out to a group of a few hundred
trusted researchers so they could
study that DNA and do penetration testing against it
as a means of helping our leaders?
Or what if we sent it out to a few thousand?
Or, controversially, and not without its risks,
what happens if we just gave it to the whole public?
Then we could all be engaged in helping.
We&#39;ve already seen examples of this working well.
The Organized Crime and Corruption Reporting Project
is staffed by journalists and citizens
where they are crowd-sourcing
what dictators and terrorists are doing
with public funds around the world,
and, in a more dramatic case,
we&#39;ve seen in Mexico,
a country that has been racked
by 50,000 narcotics-related murders
in the past six years.
They&#39;re killing so many people
they can&#39;t even afford to bury them all
in anything but these unmarked graves
like this one outside of Ciudad Juarez.
What can we do about this? The government has proven ineffective.
So in Mexico, citizens, at great risk to themselves,
are fighting back to build an effective solution.
They&#39;re crowd-mapping the activities of the drug dealers.
Whether or not you realize it,
we are at the dawn of a technological arms race,
an arms race between people
who are using technology for good
and those who are using it for ill.
The threat is serious, and the time to prepare for it is now.
I can assure you that the terrorists and criminals are.
My personal belief is that,
rather than having a small, elite force
of highly trained government agents
here to protect us all,
we&#39;re much better off
having average and ordinary citizens
approaching this problem as a group
and seeing what we can do.
If we all do our part,
I think we&#39;ll be in a much better space.
The tools to change the world
are in everybody&#39;s hands.
How we use them is not just up to me,
it&#39;s up to all of us.
This was a technology I would frequently deploy
as a police officer.
This technology has become outdated in our current world.
It doesn&#39;t scale, it doesn&#39;t work globally,
and it surely doesn&#39;t work virtually.
We&#39;ve seen paradigm shifts in crime and terrorism.
They call for a shift to a more open form
and a more participatory form of law enforcement.
So I invite you to join me.
After all, public safety is too important to leave to the professionals.
Thank you. 
(Applause)


(Applause)

