
The National Portrait Gallery is the place dedicated
to presenting great American lives,
amazing people.
And that&#39;s what it&#39;s about.
We use portraiture as a way to deliver those lives, but that&#39;s it.
And so I&#39;m not going to talk about the painted portrait today.
I&#39;m going to talk about a program I started there,
which, from my point of view, is the proudest thing I did.
I started to worry about the fact
that a lot of people don&#39;t get their portraits painted anymore,
and they&#39;re amazing people,
and we want to deliver them to future generations.
So, how do we do that?
And so I came up with the idea of the living self-portrait series.
And the living self-portrait series was the idea of basically
my being a brush in the hand
of amazing people who would come and I would interview.
And so what I&#39;m going to do is, not so much give you
the great hits of that program,
as to give you this whole notion
of how you encounter people in that kind of situation,
what you try to find out about them,
and when people deliver and when they don&#39;t and why.
Now, I had two preconditions.
One was that they be American.
That&#39;s just because, in the nature of the National Portrait Gallery,
it&#39;s created to look at American lives.
That was easy, but then I made the decision,
maybe arbitrary,
that they needed to be people of a certain age,
which at that point, when I created this program,
seemed really old.
Sixties, seventies, eighties and nineties.
For obvious reasons, it doesn&#39;t seem that old anymore to me.
And why did I do that?
Well, for one thing, we&#39;re a youth-obsessed culture.
And I thought really what we need is an elders program
to just sit at the feet of amazing people and hear them talk.
But the second part of it -- and the older I get,
the more convinced I am that that&#39;s true.
It&#39;s amazing what people will say when they know
how the story turned out.
That&#39;s the one advantage that older people have.
Well, they have other, little bit of advantage,
but they also have some disadvantages,
but the one thing they or we have is that
we&#39;ve reached the point in life
where we know how the story turned out.
So, we can then go back in our lives,
if we&#39;ve got an interviewer who gets that,
and begin to reflect on how we got there.
All of those accidents that wound up
creating the life narrative that we inherited.
So, I thought okay, now,
what is it going to take to make this work?
There are many kinds of interviews. We know them.
There are the journalist interviews,
which are the interrogation that is expected.
This is somewhat against resistance
and caginess on the part of the interviewee.
Then there&#39;s the celebrity interview,
where it&#39;s more important who&#39;s asking the question than who answers.
That&#39;s Barbara Walters and others like that, and we like that.
That&#39;s Frost-Nixon, where Frost seems to be as important
as Nixon in that process.
Fair enough.
But I wanted interviews that were different.
I wanted to be, as I later thought of it, empathic,
which is to say, to feel what they wanted to say
and to be an agent of their self-revelation.
By the way, this was always done in public.
This was not an oral history program.
This was all about 300 people sitting at the feet of this individual,
and having me be the brush in their self-portrait.
Now, it turns out that I was pretty good at that.
I didn&#39;t know it coming into it.
And the only reason I really know that
is because of one interview I did with Senator William Fulbright,
and that was six months after he&#39;d had a stroke.
And he had never appeared in public since that point.
This was not a devastating stroke,
but it did affect his speaking and so forth.
And I thought it was worth a chance,
he thought it was worth a chance,
and so we got up on the stage,
and we had an hour conversation about his life,
and after that a woman rushed up to me,
essentially did,
and she said, &quot;Where did you train as a doctor?&quot;
And I said, &quot;I have no training as a doctor. I never claimed that.&quot;
And she said, &quot;Well, something very weird was happening.
When he started a sentence, particularly
in the early parts of the interview,
and paused, you gave him the word,
the bridge to get to the end of the sentence,
and by the end of it,
he was speaking complete sentences on his own.&quot;
I didn&#39;t know what was going on,
but I was so part of the process of getting that out.
So I thought, okay, fine, I&#39;ve got empathy,
or empathy, at any rate,
is what&#39;s critical to this kind of interview.
But then I began to think of other things.
Who makes a great interview in this context?
It had nothing to do with their intellect,
the quality of their intellect.
Some of them were very brilliant,
some of them were,
you know, ordinary people who would never claim to be intellectuals,
but it was never about that.
It was about their energy.
It&#39;s energy that creates extraordinary interviews
and extraordinary lives.
I&#39;m convinced of it.
And it had nothing to do with the energy of being young.
These were people through their 90s.
In fact, the first person I interviewed
was George Abbott, who was 97,
and Abbott was filled with the life force --
I guess that&#39;s the way I think about it -- filled with it.
And so he filled the room,
and we had an extraordinary conversation.
He was supposed to be the toughest interview that anybody would ever do
because he was famous for being silent,
for never ever saying anything
except maybe a word or two.
And, in fact, he did wind up opening up --
by the way, his energy is evidenced in other ways.
He subsequently got married again at 102,
so he, you know, he had a lot of the life force in him.
But after the interview, I got a call,
very gruff voice, from a woman.
I didn&#39;t know who she was,
and she said, &quot;Did you get George Abbott to talk?&quot;
And I said, &quot;Yeah. Apparently I did.&quot;
And she said, &quot;I&#39;m his old girlfriend, Maureen Stapleton,
and I could never do it.&quot;
And then she made me go up with the tape of it
and prove that George Abbott actually could talk.
So, you know, you want energy,
you want the life force,
but you really want them also to think
that they have a story worth sharing.
The worst interviews that you can ever have
are with people who are modest.
Never ever get up on a stage with somebody who&#39;s modest,
because all of these people have been assembled
to listen to them, and they sit there and they say,
&quot;Aw, shucks, it was an accident.&quot;
There&#39;s nothing that ever happens that justifies
people taking good hours of the day to be with them.

The worst interview I ever did: William L. Shirer.
The journalist who did &quot;The Rise and Fall of the Third Reich.&quot;
This guy had met Hitler and Gandhi within six months,
and every time I&#39;d ask him about it, he&#39;d say, &quot;Oh, I just happened to be there.
Didn&#39;t matter.&quot; Whatever.
Awful.
I never would ever agree to interview a modest person.
They have to think that they did something
and that they want to share it with you.
But it comes down, in the end,
to how do you get through all the barriers we have.
All of us are public and private beings,
and if all you&#39;re going to get from the interviewee is their public self,
there&#39;s no point in it.
It&#39;s pre-programmed. It&#39;s infomercial,
and we all have infomercials about our lives.
We know the great lines, we know the great moments,
we know what we&#39;re not going to share,
and the point of this was not to embarrass anybody.
This wasn&#39;t -- and some of you will remember
Mike Wallace&#39;s old interviews --
tough, aggressive and so forth. They have their place.
I was trying to get them to say what they probably wanted to say,
to break out of their own cocoon of the public self,
and the more public they had been,
the more entrenched that person, that outer person was.
And let me tell you at once the worse moment and the best moment
that happened in this interview series.
It all has to do with that shell that most of us have,
and particularly certain people.
There&#39;s an extraordinary woman named Clare Boothe Luce.
It&#39;ll be your generational determinant
as to whether her name means much to you.
She did so much. She was a playwright.
She did an extraordinary play called &quot;The Women.&quot;
She was a congresswoman
when there weren&#39;t very many congresswomen.
She was editor of Vanity Fair,
one of the great phenomenal women of her day.
And, incidentally, I call her
the Eleanor Roosevelt of the Right.
She was sort of adored on the Right
the way Eleanor Roosevelt was on the Left.
And, in fact, when we did the interview --
I did the living self-portrait with her --
there were three former directors of the CIA
basically sitting at her feet,
just enjoying her presence.
And I thought, this is going to be a piece of cake,
because I always have preliminary talks with these people
for just maybe 10 or 15 minutes.
We never talk before that because if you talk before,
you don&#39;t get it on the stage.
So she and I had a delightful conversation.
We were on the stage and then --
by the way, spectacular.
It was all part of Clare Boothe Luce&#39;s look.
She was in a great evening gown.
She was 80, almost that day of the interview,
and there she was and there I was,
and I just proceeded into the questions.
And she stonewalled me. It was unbelievable.
Anything that I would ask, she would turn around, dismiss,
and I was basically up there -- any of you
in the moderate-to-full entertainment world
know what it is to die onstage.
And I was dying. She was absolutely not giving me a thing.
And I began to wonder what was going on,
and you think while you talk,
and basically, I thought, I got it.
When we were alone, I was her audience.
Now I&#39;m her competitor for the audience.
That&#39;s the problem here, and she&#39;s fighting me for that,
and so then I asked her a question --
I didn&#39;t know how I was going to get out of it --
I asked her a question about her days as a playwright,
and again, characteristically,
instead of saying, &quot;Oh yes, I was a playwright, and this is what blah blah blah,&quot;
she said, &quot;Oh, playwright. Everybody knows I was a playwright.
Most people think that I was an actress. I was never an actress.&quot;
But I hadn&#39;t asked that, and then she went off on a tear,
and she said, &quot;Oh, well, there was that one time that I was an actress.
It was for a charity in Connecticut when I was a congresswoman,
and I got up there,&quot; and she went on and on, &quot;And then I got on the stage.&quot;
And then she turned to me and said,
&quot;And you know what those young actors did?
They upstaged me.&quot; And she said, &quot;Do you know what that is?&quot;
Just withering in her contempt.
And I said, &quot;I&#39;m learning.&quot;

(Laughter)

And she looked at me, and it was like the successful arm-wrestle,
and then, after that, she delivered an extraordinary account
of what her life really was like.
I have to end that one. This is my tribute to Clare Boothe Luce.
Again, a remarkable person.
I&#39;m not politically attracted to her, but through her life force,
I&#39;m attracted to her.
And the way she died -- she had, toward the end, a brain tumor.
That&#39;s probably as terrible a way to die as you can imagine,
and very few of us were invited to a dinner party.
And she was in horrible pain.
We all knew that.
She stayed in her room.
Everybody came. The butler passed around canapes.
The usual sort of thing.
Then at a certain moment, the door opened
and she walked out perfectly dressed, completely composed.
The public self, the beauty, the intellect,
and she walked around and talked to every person there
and then went back into the room and was never seen again.
She wanted the control of her final moment, and she did it amazingly.
Now, there are other ways that you get somebody to open up,
and this is just a brief reference.
It wasn&#39;t this arm-wrestle,
but it was a little surprising for the person involved.
I interviewed Steve Martin. It wasn&#39;t all that long ago.
And we were sitting there,
and almost toward the beginning of the interview,
I turned to him and I said, &quot;Steve,&quot; or &quot;Mr. Martin,
it is said that all comedians have unhappy childhoods.
Was yours unhappy?&quot;
And he looked at me, you know, as if to say,
&quot;This is how you&#39;re going to start this thing, right off?&quot;
And then he turned to me, not stupidly,
and he said, &quot;What was your childhood like?&quot;
And I said -- these are all arm wrestles, but they&#39;re affectionate --
and I said, &quot;My father was loving and supportive,
which is why I&#39;m not funny.&quot;

(Laughter)

And he looked at me, and then we heard the big sad story.
His father was an SOB,
and, in fact, he was another comedian with an unhappy childhood,
but then we were off and running.

So the question is:
What is the key that&#39;s going to allow this to proceed?
Now, these are arm wrestle questions,
but I want to tell you about questions
that are more related to empathy
and that really, very often, are the questions
that people have been waiting their whole lives to be asked.
And I&#39;ll just give you two examples of this because of the time constraints.
One was an interview I did with one of the great American biographers.
Again, some of you will know him, most of you won&#39;t, Dumas Malone.
He did a five-volume biography of Thomas Jefferson,
spent virtually his whole life with Thomas Jefferson,
and by the way, at one point I asked him,
&quot;Would you like to have met him?&quot;
And he said, &quot;Well, of course,
but actually, I know him better than anyone who ever met him,
because I got to read all of his letters.&quot;
So, he was very satisfied with the kind of relationship they had over 50 years.
And I asked him one question.
I said, &quot;Did Jefferson ever disappoint you?&quot;
And here is this man who had given his whole life to uncovering Jefferson
and connecting with him,
and he said, &quot;Well ...&quot; -- I&#39;m going to do a bad southern accent.
Dumas Malone was from Mississippi originally.
But he said, &quot;Well,&quot; he said, &quot;I&#39;m afraid so.&quot;
He said, &quot;You know, I&#39;ve read everything,
and sometimes Mr. Jefferson would smooth the truth a bit.&quot;
And he basically was saying that this was a man
who lied more than he wished he had,
because he saw the letters.
He said, &quot;But I understand that.&quot; He said, &quot;I understand that.&quot;
He said, &quot;We southerners do like a smooth surface,
so that there were times when he just didn&#39;t want the confrontation.&quot;
And he said, &quot;Now, John Adams was too honest.&quot;
And he started to talk about that, and later on he invited me to his house,
and I met his wife who was from Massachusetts,
and he and she had exactly the relationship
of Thomas Jefferson and John Adams.
She was the New Englander and abrasive,
and he was this courtly fellow.
But really the most important question I ever asked,
and most of the times when I talk about it,
people kind of suck in their breath at my audacity, or cruelty,
but I promise you it was the right question.
This was to Agnes de Mille.
Agnes de Mille is one of the great choreographers in our history.
She basically created the dances in &quot;Oklahoma,&quot;
transforming the American theater.
An amazing woman.
At the time that I proposed to her that --
by the way, I would have proposed to her; she was extraordinary --
but proposed to her that she come on.
She said, &quot;Come to my apartment.&quot;
She lived in New York.
&quot;Come to my apartment and we&#39;ll talk for those 15 minutes,
and then we&#39;ll decide whether we proceed.&quot;
And so I showed up in this dark, rambling New York apartment,
and she called out to me, and she was in bed.
I had known that she had had a stroke,
and that was some 10 years before.
And so she spent almost all of her life in bed,
but -- I speak of the life force --
her hair was askew.
She wasn&#39;t about to make up for this occasion.
And she was sitting there surrounded by books,
and her most interesting possession she felt at that moment
was her will, which she had by her side.
She wasn&#39;t unhappy about this. She was resigned.
She said, &quot;I keep this will by my bed, memento mori,
and I change it all the time
just because I want to.&quot;
And she was loving the prospect of death as much as she had loved life.
I thought, this is somebody I&#39;ve got to get in this series.
She agreed.
She came on. Of course she was wheelchaired on.
Half of her body was stricken, the other half not.
She was, of course, done up for the occasion,
but this was a woman in great physical distress.
And we had a conversation,
and then I asked her this unthinkable question.
I said, &quot;Was it a problem for you in your life that you were not beautiful?&quot;
And the audience just -- you know,
they&#39;re always on the side of the interviewee,
and they felt that this was a kind of assault,
but this was the question she had
wanted somebody to ask her whole life.
And she began to talk about her childhood, when she was beautiful,
and she literally turned -- here she was, in this broken body --
and she turned to the audience and
described herself as the fair demoiselle
with her red hair and her light steps and so forth,
and then she said, &quot;And then puberty hit.&quot;
And she began to talk about things that had happened
to her body and her face,
and how she could no longer count on her beauty,
and her family then treated her like the ugly sister of the beautiful one
for whom all the ballet lessons were given.
And she had to go along just to be with her sister for company,
and in that process, she made a number of decisions.
First of all, was that dance, even though
it hadn&#39;t been offered to her, was her life.
And secondly, she had better be,
although she did dance for a while, a choreographer
because then her looks didn&#39;t matter.
But she was thrilled to get that out as a real, real fact in her life.
It was an amazing privilege to do this series.
There were other moments like that, very few moments of silence.
The key point was empathy
because everybody in their lives
is really waiting for people to ask them questions,
so that they can be truthful about who they are
and how they became what they are,
and I commend that to you, even if you&#39;re not doing interviews.
Just be that way with your friends
and particularly the older members of your family.
Thank you very much.
