
On the 30th of May, 1832,
a gunshot was heard
ringing out across the 13th arrondissement in Paris.
(Gunshot)
A peasant, who was walking to market that morning,
ran towards where the gunshot had come from,
and found a young man writhing in agony on the floor,
clearly shot by a dueling wound.
The young man&#39;s name was Evariste Galois.
He was a well-known revolutionary in Paris at the time.
Galois was taken to the local hospital
where he died the next day in the arms of his brother.
And the last words he said to his brother were,
&quot;Don&#39;t cry for me, Alfred.
I need all the courage I can muster
to die at the age of 20.&quot;
It wasn&#39;t, in fact, revolutionary politics
for which Galois was famous.
But a few years earlier, while still at school,
he&#39;d actually cracked one of the big mathematical
problems at the time.
And he wrote to the academicians in Paris,
trying to explain his theory.
But the academicians couldn&#39;t understand anything that he wrote.

(Laughter)

This is how he wrote most of his mathematics.
So, the night before that duel, he realized
this possibly is his last chance
to try and explain his great breakthrough.
So he stayed up the whole night, writing away,
trying to explain his ideas.
And as the dawn came up and he went to meet his destiny,
he left this pile of papers on the table for the next generation.
Maybe the fact that he stayed up all night doing mathematics
was the fact that he was such a bad shot that morning and got killed.
But contained inside those documents
was a new language, a language to understand
one of the most fundamental concepts
of science -- namely symmetry.
Now, symmetry is almost nature&#39;s language.
It helps us to understand so many
different bits of the scientific world.
For example, molecular structure.
What crystals are possible,
we can understand through the mathematics of symmetry.
In microbiology you really don&#39;t want to get a symmetrical object,
because they are generally rather nasty.
The swine flu virus, at the moment, is a symmetrical object.
And it uses the efficiency of symmetry
to be able to propagate itself so well.
But on a larger scale of biology, actually symmetry is very important,
because it actually communicates genetic information.
I&#39;ve taken two pictures here and I&#39;ve made them artificially symmetrical.
And if I ask you which of these you find more beautiful,
you&#39;re probably drawn to the lower two.
Because it is hard to make symmetry.
And if you can make yourself symmetrical, you&#39;re sending out a sign
that you&#39;ve got good genes, you&#39;ve got a good upbringing
and therefore you&#39;ll make a good mate.
So symmetry is a language which can help to communicate
genetic information.
Symmetry can also help us to explain
what&#39;s happening in the Large Hadron Collider in CERN.
Or what&#39;s not happening in the Large Hadron Collider in CERN.
To be able to make predictions about the fundamental particles
we might see there,
it seems that they are all facets of some strange symmetrical shape
in a higher dimensional space.
And I think Galileo summed up, very nicely,
the power of mathematics
to understand the scientific world around us.
He wrote, &quot;The universe cannot be read
until we have learnt the language
and become familiar with the characters in which it is written.
It is written in mathematical language,
and the letters are triangles, circles and other geometric figures,
without which means it is humanly impossible
to comprehend a single word.&quot;
But it&#39;s not just scientists who are interested in symmetry.
Artists too love to play around with symmetry.
They also have a slightly more ambiguous relationship with it.
Here is Thomas Mann talking about symmetry in &quot;The Magic Mountain.&quot;
He has a character describing the snowflake,
and he says he &quot;shuddered at its perfect precision,
found it deathly, the very marrow of death.&quot;
But what artists like to do is to set up expectations
of symmetry and then break them.
And a beautiful example of this
I found, actually, when I visited a colleague of mine
in Japan, Professor Kurokawa.
And he took me up to the temples in Nikko.
And just after this photo was taken we walked up the stairs.
And the gateway you see behind
has eight columns, with beautiful symmetrical designs on them.
Seven of them are exactly the same,
and the eighth one is turned upside down.
And I said to Professor Kurokawa,
&quot;Wow, the architects must have really been kicking themselves
when they realized that they&#39;d made a mistake and put this one upside down.&quot;
And he said, &quot;No, no, no. It was a very deliberate act.&quot;
And he referred me to this lovely quote from the Japanese
&quot;Essays in Idleness&quot; from the 14th century,
in which the essayist wrote, &quot;In everything,
uniformity is undesirable.
Leaving something incomplete makes it interesting,
and gives one the feeling that there is room for growth.&quot;
Even when building the Imperial Palace,
they always leave one place unfinished.
But if I had to choose one building in the world
to be cast out on a desert island, to live the rest of my life,
being an addict of symmetry, I would probably choose the Alhambra in Granada.
This is a palace celebrating symmetry.
Recently I took my family --
we do these rather kind of nerdy mathematical trips, which my family love.
This is my son Tamer. You can see
he&#39;s really enjoying our mathematical trip to the Alhambra.
But I wanted to try and enrich him.
I think one of the problems about school mathematics
is it doesn&#39;t look at how mathematics is embedded
in the world we live in.
So, I wanted to open his eyes up to
how much symmetry is running through the Alhambra.
You see it already. Immediately you go in,
the reflective symmetry in the water.
But it&#39;s on the walls where all the exciting things are happening.
The Moorish artists were denied the possibility
to draw things with souls.
So they explored a more geometric art.
And so what is symmetry?
The Alhambra somehow asks all of these questions.
What is symmetry? When [there] are two of these walls,
do they have the same symmetries?
Can we say whether they discovered
all of the symmetries in the Alhambra?
And it was Galois who produced a language
to be able to answer some of these questions.
For Galois, symmetry -- unlike for Thomas Mann,
which was something still and deathly --
for Galois, symmetry was all about motion.
What can you do to a symmetrical object,
move it in some way, so it looks the same
as before you moved it?
I like to describe it as the magic trick moves.
What can you do to something? You close your eyes.
I do something, put it back down again.
It looks like it did before it started.
So, for example, the walls in the Alhambra --
I can take all of these tiles, and fix them at the yellow place,
rotate them by 90 degrees,
put them all back down again and they fit perfectly down there.
And if you open your eyes again, you wouldn&#39;t know that they&#39;d moved.
But it&#39;s the motion that really characterizes the symmetry
inside the Alhambra.
But it&#39;s also about producing a language to describe this.
And the power of mathematics is often
to change one thing into another, to change geometry into language.
So I&#39;m going to take you through, perhaps push you a little bit mathematically --
so brace yourselves --
push you a little bit to understand how this language works,
which enables us to capture what is symmetry.
So, let&#39;s take these two symmetrical objects here.
Let&#39;s take the twisted six-pointed starfish.
What can I do to the starfish which makes it look the same?
Well, there I rotated it by a sixth of a turn,
and still it looks like it did before I started.
I could rotate it by a third of a turn,
or a half a turn,
or put it back down on its image, or two thirds of a turn.
And a fifth symmetry, I can rotate it by five sixths of a turn.
And those are things that I can do to the symmetrical object
that make it look like it did before I started.
Now, for Galois, there was actually a sixth symmetry.
Can anybody think what else I could do to this
which would leave it like I did before I started?
I can&#39;t flip it because I&#39;ve put a little twist on it, haven&#39;t I?
It&#39;s got no reflective symmetry.
But what I could do is just leave it where it is,
pick it up, and put it down again.
And for Galois this was like the zeroth symmetry.
Actually, the invention of the number zero
was a very modern concept, seventh century A.D., by the Indians.
It seems mad to talk about nothing.
And this is the same idea. This is a symmetrical --
so everything has symmetry, where you just leave it where it is.
So, this object has six symmetries.
And what about the triangle?
Well, I can rotate by a third of a turn clockwise
or a third of a turn anticlockwise.
But now this has some reflectional symmetry.
I can reflect it in the line through X,
or the line through Y,
or the line through Z.
Five symmetries and then of course the zeroth symmetry
where I just pick it up and leave it where it is.
So both of these objects have six symmetries.
Now, I&#39;m a great believer that mathematics is not a spectator sport,
and you have to do some mathematics
in order to really understand it.
So here is a little question for you.
And I&#39;m going to give a prize at the end of my talk
for the person who gets closest to the answer.
The Rubik&#39;s Cube.
How many symmetries does a Rubik&#39;s Cube have?
How many things can I do to this object
and put it down so it still looks like a cube?
Okay? So I want you to think about that problem as we go on,
and count how many symmetries there are.
And there will be a prize for the person who gets closest at the end.
But let&#39;s go back down to symmetries that I got for these two objects.

What Galois realized: it isn&#39;t just the individual symmetries,
but how they interact with each other
which really characterizes the symmetry of an object.
If I do one magic trick move followed by another,
the combination is a third magic trick move.
And here we see Galois starting to develop
a language to see the substance
of the things unseen, the sort of abstract idea
of the symmetry underlying this physical object.
For example, what if I turn the starfish
by a sixth of a turn,
and then a third of a turn?
So I&#39;ve given names. The capital letters, A, B, C, D, E, F,
are the names for the rotations.
B, for example, rotates the little yellow dot
to the B on the starfish. And so on.
So what if I do B, which is a sixth of a turn,
followed by C, which is a third of a turn?
Well let&#39;s do that. A sixth of a turn,
followed by a third of a turn,
the combined effect is as if I had just rotated it by half a turn in one go.
So the little table here records
how the algebra of these symmetries work.
I do one followed by another, the answer is
it&#39;s rotation D, half a turn.
What I if I did it in the other order? Would it make any difference?
Let&#39;s see. Let&#39;s do the third of the turn first, and then the sixth of a turn.
Of course, it doesn&#39;t make any difference.
It still ends up at half a turn.
And there is some symmetry here in the way the symmetries interact with each other.
But this is completely different to the symmetries of the triangle.
Let&#39;s see what happens if we do two symmetries
with the triangle, one after the other.
Let&#39;s do a rotation by a third of a turn anticlockwise,
and reflect in the line through X.
Well, the combined effect is as if I had just done the reflection in the line through Z
to start with.
Now, let&#39;s do it in a different order.
Let&#39;s do the reflection in X first,
followed by the rotation by a third of a turn anticlockwise.
The combined effect, the triangle ends up somewhere completely different.
It&#39;s as if it was reflected in the line through Y.
Now it matters what order you do the operations in.
And this enables us to distinguish
why the symmetries of these objects --
they both have six symmetries. So why shouldn&#39;t we say
they have the same symmetries?
But the way the symmetries interact
enable us -- we&#39;ve now got a language
to distinguish why these symmetries are fundamentally different.
And you can try this when you go down to the pub, later on.
Take a beer mat and rotate it by a quarter of a turn,
then flip it. And then do it in the other order,
and the picture will be facing in the opposite direction.
Now, Galois produced some laws for how these tables -- how symmetries interact.
It&#39;s almost like little Sudoku tables.
You don&#39;t see any symmetry twice
in any row or column.
And, using those rules, he was able to say
that there are in fact only two objects
with six symmetries.
And they&#39;ll be the same as the symmetries of the triangle,
or the symmetries of the six-pointed starfish.
I think this is an amazing development.
It&#39;s almost like the concept of number being developed for symmetry.
In the front here, I&#39;ve got one, two, three people
sitting on one, two, three chairs.
The people and the chairs are very different,
but the number, the abstract idea of the number, is the same.

And we can see this now: we go back to the walls in the Alhambra.
Here are two very different walls,
very different geometric pictures.
But, using the language of Galois,
we can understand that the underlying abstract symmetries of these things
are actually the same.
For example, let&#39;s take this beautiful wall
with the triangles with a little twist on them.
You can rotate them by a sixth of a turn
if you ignore the colors. We&#39;re not matching up the colors.
But the shapes match up if I rotate by a sixth of a turn
around the point where all the triangles meet.
What about the center of a triangle? I can rotate
by a third of a turn around the center of the triangle,
and everything matches up.
And then there is an interesting place halfway along an edge,
where I can rotate by 180 degrees.
And all the tiles match up again.
So rotate along halfway along the edge, and they all match up.
Now, let&#39;s move to the very different-looking wall in the Alhambra.
And we find the same symmetries here, and the same interaction.
So, there was a sixth of a turn. A third of a turn where the Z pieces meet.
And the half a turn is halfway between the six pointed stars.
And although these walls look very different,
Galois has produced a language to say
that in fact the symmetries underlying these are exactly the same.
And it&#39;s a symmetry we call 6-3-2.
Here is another example in the Alhambra.
This is a wall, a ceiling, and a floor.
They all look very different. But this language allows us to say
that they are representations of the same symmetrical abstract object,
which we call 4-4-2. Nothing to do with football,
but because of the fact that there are two places where you can rotate
by a quarter of a turn, and one by half a turn.
Now, this power of the language is even more,
because Galois can say,
&quot;Did the Moorish artists discover all of the possible symmetries
on the walls in the Alhambra?&quot;
And it turns out they almost did.
You can prove, using Galois&#39; language,
there are actually only 17
different symmetries that you can do in the walls in the Alhambra.
And they, if you try to produce a different wall with this 18th one,
it will have to have the same symmetries as one of these 17.
But these are things that we can see.
And the power of Galois&#39; mathematical language
is it also allows us to create
symmetrical objects in the unseen world,
beyond the two-dimensional, three-dimensional,
all the way through to the four- or five- or infinite-dimensional space.
And that&#39;s where I work. I create
mathematical objects, symmetrical objects,
using Galois&#39; language,
in very high dimensional spaces.
So I think it&#39;s a great example of things unseen,
which the power of mathematical language allows you to create.
So, like Galois, I stayed up all last night
creating a new mathematical symmetrical object for you,
and I&#39;ve got a picture of it here.
Well, unfortunately it isn&#39;t really a picture. If I could have my board
at the side here, great, excellent.
Here we are. Unfortunately, I can&#39;t show you
a picture of this symmetrical object.
But here is the language which describes
how the symmetries interact.
Now, this new symmetrical object
does not have a name yet.
Now, people like getting their names on things,
on craters on the moon
or new species of animals.
So I&#39;m going to give you the chance to get your name on a new symmetrical object
which hasn&#39;t been named before.
And this thing -- species die away,
and moons kind of get hit by meteors and explode --
but this mathematical object will live forever.
It will make you immortal.
In order to win this symmetrical object,
what you have to do is to answer the question I asked you at the beginning.
How many symmetries does a Rubik&#39;s Cube have?
Okay, I&#39;m going to sort you out.
Rather than you all shouting out, I want you to count how many digits there are
in that number. Okay?
If you&#39;ve got it as a factorial, you&#39;ve got to expand the factorials.
Okay, now if you want to play,
I want you to stand up, okay?
If you think you&#39;ve got an estimate for how many digits,
right -- we&#39;ve already got one competitor here.
If you all stay down he wins it automatically.
Okay. Excellent. So we&#39;ve got four here, five, six.
Great. Excellent. That should get us going. All right.
Anybody with five or less digits, you&#39;ve got to sit down,
because you&#39;ve underestimated.
Five or less digits. So, if you&#39;re in the tens of thousands you&#39;ve got to sit down.
60 digits or more, you&#39;ve got to sit down.
You&#39;ve overestimated.
20 digits or less, sit down.
How many digits are there in your number?
Two? So you should have sat down earlier.

(Laughter)

Let&#39;s have the other ones, who sat down during the 20, up again. Okay?
If I told you 20 or less, stand up.
Because this one. I think there were a few here.
The people who just last sat down.
Okay, how many digits do you have in your number?
(Laughs)
21. Okay good. How many do you have in yours?
18. So it goes to this lady here.
21 is the closest.
It actually has -- the number of symmetries in the Rubik&#39;s cube
has 25 digits.
So now I need to name this object.
So, what is your name?
I need your surname. Symmetrical objects generally --
spell it for me.
G-H-E-Z
No, SO2 has already been used, actually,
in the mathematical language. So you can&#39;t have that one.
So Ghez, there we go. That&#39;s your new symmetrical object.
You are now immortal.

(Applause)

And if you&#39;d like your own symmetrical object,
I have a project raising money for a charity in Guatemala,
where I will stay up all night and devise an object for you,
for a donation to this charity to help kids get into education in Guatemala.
And I think what drives me, as a mathematician,
are those things which are not seen, the things that we haven&#39;t discovered.
It&#39;s all the unanswered questions which make mathematics a living subject.

And I will always come back to this quote from the Japanese &quot;Essays in Idleness&quot;:
&quot;In everything, uniformity is undesirable.
Leaving something incomplete makes it interesting,
and gives one the feeling that there is room for growth.&quot; Thank you.

(Applause)

