
What do you think of when I say the word &quot;design&quot;?
You probably think of things like this,
finely crafted objects that you can hold in your hand,
or maybe logos and posters and maps
that visually explain things,
classic icons of timeless design.
But I&#39;m not here to talk about that kind of design.
I want to talk about the kind
that you probably use every day
and may not give much thought to,
designs that change all the time
and that live inside your pocket.
I&#39;m talking about the design
of digital experiences
and specifically the design of systems
that are so big that their scale
can be hard to comprehend.
Consider the fact that Google processes
over one billion search queries every day,
that every minute, over 100 hours
of footage are uploaded to YouTube.
That&#39;s more in a single day
than all three major U.S. networks broadcast
in the last five years combined.
And Facebook transmitting the photos,
messages and stories
of over 1.23 billion people.
That&#39;s almost half of the Internet population,
and a sixth of humanity.
These are some of the products
that I&#39;ve helped design over the course of my career,
and their scale is so massive
that they&#39;ve produced unprecedented
design challenges.
But what is really hard

about designing at scale is this:
It&#39;s hard in part because
it requires a combination of two things,
audacity and humility —
audacity to believe that the thing that you&#39;re making
is something that the entire world wants and needs,
and humility to understand that as a designer,
it&#39;s not about you or your portfolio,
it&#39;s about the people that you&#39;re designing for,
and how your work just might help them
live better lives.
Now, unfortunately, there&#39;s no school
that offers the course Designing for Humanity 101.
I and the other designers
who work on these kinds of products
have had to invent it as we go along,
and we are teaching ourselves
the emerging best practices
of designing at scale,
and today I&#39;d like share some of the things
that we&#39;ve learned over the years.
Now, the first thing that you need to know
about designing at scale
is that the little things really matter.
Here&#39;s a really good example of how
a very tiny design element can make a big impact.
The team at Facebook that manages
the Facebook &quot;Like&quot; button
decided that it needed to be redesigned.
The button had kind of gotten out of sync
with the evolution of our brand
and it needed to be modernized.
Now you might think, well, it&#39;s a tiny little button,
it probably is a pretty straightforward,
easy design assignment, but it wasn&#39;t.
Turns out, there were all kinds of constraints
for the design of this button.
You had to work within specific
height and width parameters.
You had to be careful to make it work
in a bunch of different languages,
and be careful about using
fancy gradients or borders
because it has to degrade gracefully
in old web browsers.
The truth is, designing this tiny little button
was a huge pain in the butt.
Now, this is the new version of the button,
and the designer who led this project estimates
that he spent over 280 hours
redesigning this button over the course of months.
Now, why would we spend so much time
on something so small?
It&#39;s because when you&#39;re designing at scale,
there&#39;s no such thing as a small detail.
This innocent little button
is seen on average 22 billion times a day
and on over 7.5 million websites.
It&#39;s one of the single most viewed
design elements ever created.
Now that&#39;s a lot of pressure for a little button
and the designer behind it,
but with these kinds of products,
you need to get even the tiny things right.
Now, the next thing that you need to understand
is how to design with data.
Now, when you&#39;re working on products like this,
you have incredible amounts of information
about how people are using your product
that you can then use to influence
your design decisions,
but it&#39;s not just as simple as following the numbers.
Let me give you an example
so that you can understand what I mean.
Facebook has had a tool for a long time
that allowed people to report photos
that may be in violation of our community standards,
things like spam and abuse.
And there were a ton of photos reported,
but as it turns out,
only a small percentage were actually
in violation of those community standards.
Most of them were just your typical party photo.
Now, to give you a specific hypothetical example,
let&#39;s say my friend Laura hypothetically
uploads a picture of me
from a drunken night of karaoke.
This is purely hypothetical, I can assure you.

(Laughter)

Now, incidentally,
you know how some people are kind of worried
that their boss or employee
is going to discover embarrassing photos of them
on Facebook?
Do you know how hard that is to avoid
when you actually work at Facebook?
So anyway, there are lots of these photos
being erroneously reported as spam and abuse,
and one of the engineers on the team had a hunch.
He really thought there was something else going on
and he was right,
because when he looked
through a bunch of the cases,
he found that most of them
were from people who were requesting
the takedown of a photo of themselves.
Now this was a scenario that the team
never even took into account before.
So they added a new feature
that allowed people to message their friend
to ask them to take the photo down.
But it didn&#39;t work.
Only 20 percent of people
sent the message to their friend.
So the team went back at it.
They consulted with experts in conflict resolution.
They even studied the universal principles
of polite language,
which I didn&#39;t even actually know existed
until this research happened.
And they found something really interesting.
They had to go beyond just helping people
ask their friend to take the photo down.
They had to help people express to their friend
how the photo made them feel.
Here&#39;s how the experience works today.
So I find this hypothetical photo of myself,
and it&#39;s not spam, it&#39;s not abuse,
but I really wish it weren&#39;t on the site.
So I report it and I say,
&quot;I&#39;m in this photo and I don&#39;t like it,&quot;
and then we dig deeper.
Why don&#39;t you like this photo of yourself?
And I select &quot;It&#39;s embarrassing.&quot;
And then I&#39;m encouraged to message my friend,
but here&#39;s the critical difference.
I&#39;m provided specific suggested language
that helps me communicate to Laura
how the photo makes me feel.
Now the team found that this relatively small change
had a huge impact.
Before, only 20 percent of people
were sending the message,
and now 60 percent were,
and surveys showed that people
on both sides of the conversation
felt better as a result.
That same survey showed
that 90 percent of your friends
want to know if they&#39;ve done something to upset you.
Now I don&#39;t know who the other 10 percent are,
but maybe that&#39;s where our &quot;Unfriend&quot; feature
can come in handy.
So as you can see,
these decisions are highly nuanced.
Of course we use a lot of data
to inform our decisions,
but we also rely very heavily on iteration,
research, testing, intuition, human empathy.
It&#39;s both art and science.
Now, sometimes the designers
who work on these products
are called &quot;data-driven,&quot;
which is a term that totally drives us bonkers.
The fact is, it would be irresponsible of us
not to rigorously test our designs
when so many people are counting on us
to get it right,
but data analytics
will never be a substitute for design intuition.
Data can help you make a good design great,
but it will never made a bad design good.
The next thing that you need
to understand as a principle
is that when you introduce change,
you need to do it extraordinarily carefully.
Now I often have joked that
I spend almost as much time
designing the introduction of change
as I do the change itself,
and I&#39;m sure that we can all relate to that
when something that we use a lot changes
and then we have to adjust.
The fact is, people can become
very efficient at using bad design,
and so even if the change is
good for them in the long run,
it&#39;s still incredibly frustrating when it happens,
and this is particularly true
with user-generated content platforms,
because people can rightfully
claim a sense of ownership.
It is, after all, their content.
Now, years ago, when I was working at YouTube,
we were looking for ways to
encourage more people to rate videos,
and it was interesting because
when we looked into the data,
we found that almost everyone was exclusively using
the highest five-star rating,
a handful of people were using
the lowest one-star,
and virtually no one
was using two, three or four stars.
So we decided to simplify
into an up-down kind of voting binary model.
It&#39;s going to be much easier
for people to engage with.
But people were very attached
to the five-star rating system.
Video creators really loved their ratings.
Millions and millions of people
were accustomed to the old design.
So in order to help people
prepare themselves for change
and acclimate to the new design more quickly,
we actually published the data graph
sharing with the community
the rationale for what we were going to do,
and it even engaged the larger industry
in a conversation, which resulted in

my favorite TechCrunch headline of all time:

&quot;YouTube Comes to a 5-Star Realization:
Its Ratings Are Useless.&quot;
Now, it&#39;s impossible to completely avoid
change aversion when you&#39;re making changes
to products that so many people use.
Even though we tried to do all the right things,
we still received our customary flood
of video protests and angry emails
and even a package that had
to be scanned by security,
but we have to remember
people care intensely about this stuff,
and it&#39;s because these products, this work,
really, really matters to them.
Now, we know that we have to be careful
about paying attention to the details,
we have to be cognizant about how we use data
in our design process,
and we have to introduce change
very, very carefully.
Now, these things are all really useful.
They&#39;re good best practices for designing at scale.
But they don&#39;t mean anything
if you don&#39;t understand something
much more fundamental.
You have to understand who you are designing for.
Now, when you set a goal to design
for the entire human race,
and you start to engage in that goal in earnest,
at some point you run into the walls
of the bubble that you&#39;re living in.
Now, in San Francisco, we get a little miffed
when we hit a dead cell zone
because we can&#39;t use our phones to navigate
to the new hipster coffee shop.
But what if you had to drive four hours
to charge your phone
because you had no reliable source of electricity?
What if you had no access to public libraries?
What if your country had no free press?
What would these products start to mean to you?
This is what Google, YouTube and Facebook
look like to most of the world,
and it&#39;s what they&#39;ll look like
to most of the next five billion people
to come online.
Designing for low-end cell phones
is not glamorous design work,
but if you want to design for the whole world,
you have to design for where people are,
and not where you are.
So how do we keep this big, big picture in mind?
We try to travel outside of our bubble to see, hear
and understand the people we&#39;re designing for.
We use our products in non-English languages
to make sure that they work just as well.
And we try to use one of these
phones from time to time
to keep in touch with their reality.
So what does it mean to design at a global scale?
It means difficult and sometimes exasperating work
to try to improve and evolve products.
Finding the audacity and the
humility to do right by them
can be pretty exhausting,
and the humility part,
it&#39;s a little tough on the design ego.
Because these products are always changing,
everything that I&#39;ve designed in my career
is pretty much gone,
and everything that I will design will fade away.

But here&#39;s what remains:
the never-ending thrill
of being a part of something that is so big,
you can hardly get your head around it,
and the promise that it just might change the world.
Thank you.

(Applause)

