
In the northwest corner
of the United States,
right up near the Canadian border,
there&#39;s a little town
called Libby, Montana,
and it&#39;s surrounded
by pine trees and lakes
and just amazing wildlife
and these enormous trees
that scream up into the sky.
And in there is a little town
called Libby,
which I visited, which feels
kind of lonely,
a little isolated.
And in Libby, Montana,
there&#39;s a rather unusual woman
named Gayla Benefield.
She always felt a little bit
of an outsider,
although she&#39;s been there
almost all her life,
a woman of Russian extraction.
She told me when she went to school,
she was the only girl who ever chose
to do mechanical drawing.
Later in life, she got
a job going house to house
reading utility meters -- gas
meters, electricity meters.
And she was doing the work
in the middle of the day,
and one thing particularly
caught her notice, which was,
in the middle of the day
she met a lot of men
who were at home, middle
aged, late middle aged,
and a lot of them seemed
to be on oxygen tanks.
It struck her as strange.
Then, a few years later, her
father died at the age of 59,
five days before he was due
to receive his pension.
He&#39;d been a miner.
She thought he must just have
been worn out by the work.
But then a few years
later, her mother died,
and that seemed stranger still,
because her mother came
from a long line of people
who just seemed to live forever.
In fact, Gayla&#39;s uncle
is still alive to this day,
and learning how to waltz.
It didn&#39;t make sense that Gayla&#39;s mother
should die so young.
It was an anomaly, and she kept
puzzling over anomalies.
And as she did, other ones came to mind.
She remembered, for example,
when her mother had broken a leg
and went into the hospital,
and she had a lot of x-rays,
and two of them were leg
x-rays, which made sense,
but six of them were chest
x-rays, which didn&#39;t.
She puzzled and puzzled over every piece
of her life and her parents&#39; life,
trying to understand what she was seeing.
She thought about her town.
The town had a vermiculite mine in it.
Vermiculite was used
for soil conditioners,
to make plants grow faster and better.
Vermiculite was used to insulate lofts,
huge amounts of it put under the roof
to keep houses warm
during the long Montana winters.
Vermiculite was in the playground.
It was in the football ground.
It was in the skating rink.
What she didn&#39;t learn until she started
working this problem
is vermiculite is a very
toxic form of asbestos.
When she figured out the puzzle,
she started telling everyone she could
what had happened, what had
been done to her parents
and to the people
that she saw on oxygen tanks
at home in the afternoons.
But she was really amazed.
She thought, when everybody knows,
they&#39;ll want to do something,
but actually nobody wanted to know.
In fact, she became so annoying
as she kept insisting
on telling this story
to her neighbors, to her friends,
to other people in the community,
that eventually a bunch
of them got together
and they made a bumper sticker,
which they proudly displayed
on their cars, which said,
&quot;Yes, I&#39;m from Libby, Montana,
and no, I don&#39;t have asbestosis.&quot;
But Gayla didn&#39;t stop.
She kept doing research.
The advent of the Internet
definitely helped her.
She talked to anybody she could.
She argued and argued,
and finally she struck lucky
when a researcher came through town
studying the history of mines in the area,
and she told him her story,
and at first, of course,
like everyone, he didn&#39;t believe her,
but he went back to Seattle
and he did his own research
and he realized that she was right.
So now she had an ally.
Nevertheless, people still
didn&#39;t want to know.
They said things like, &quot;Well,
if it were really dangerous,
someone would have told us.&quot;
&quot;If that&#39;s really why everyone was dying,
the doctors would have told us.&quot;
Some of the guys used
to very heavy jobs said,
&quot;I don&#39;t want to be a victim.
I can&#39;t possibly be a victim, and anyway,
every industry has its accidents.&quot;
But still Gayla went on,
and finally she succeeded
in getting a federal
agency to come to town
and to screen the inhabitants
of the town --
15,000 people -- and what they discovered
was that the town had a mortality rate
80 times higher than anywhere
in the United States.
That was in 2002, and even at that moment,
no one raised their hand to say, &quot;Gayla,
look in the playground where
your grandchildren are playing.
It&#39;s lined with vermiculite.&quot;
This wasn&#39;t ignorance.
It was willful blindness.
Willful blindness is a legal
concept which means,
if there&#39;s information that you
could know and you should know
but you somehow manage not to know,
the law deems that you&#39;re willfully blind.
You have chosen not to know.
There&#39;s a lot of willful
blindness around these days.
You can see willful blindness in banks,
when thousands of people
sold mortgages to people
who couldn&#39;t afford them.
You could see them in banks
when interest rates were manipulated
and everyone around knew
what was going on,
but everyone studiously ignored it.
You can see willful blindness
in the Catholic Church,
where decades of child abuse went ignored.
You could see willful blindness
in the run-up to the Iraq War.
Willful blindness exists
on epic scales like those,
and it also exists on very small scales,
in people&#39;s families,
in people&#39;s homes and communities,
and particularly in organizations
and institutions.
Companies that have been studied
for willful blindness
can be asked questions like,
&quot;Are there issues at work
that people are afraid to raise?&quot;
And when academics have
done studies like this
of corporations in the United States,
what they find is 85
percent of people say yes.
Eighty-five percent of people
know there&#39;s a problem,
but they won&#39;t say anything.
And when I duplicated
the research in Europe,
asking all the same questions,
I found exactly the same number.
Eighty-five percent.
That&#39;s a lot of silence.
It&#39;s a lot of blindness.
And what&#39;s really interesting is that when
I go to companies in Switzerland,
they tell me, &quot;This
is a uniquely Swiss problem.&quot;
And when I go to Germany, they say,
&quot;Oh yes, this is the German disease.&quot;
And when I go to companies
in England, they say,
&quot;Oh, yeah, the British
are really bad at this.&quot;
And the truth is, this is a human problem.
We&#39;re all, under certain
circumstances, willfully blind.
What the research shows
is that some people are blind
out of fear. They&#39;re
afraid of retaliation.
And some people are blind
because they think, well,
seeing anything is just futile.
Nothing&#39;s ever going to change.
If we make a protest, if we protest
against the Iraq War,
nothing changes, so why bother?
Better not to see this stuff at all.
And the recurrent theme
that I encounter all the time
is people say, &quot;Well, you know,
the people who do see,
they&#39;re whistleblowers,
and we all know what happens to them.&quot;
So there&#39;s this profound
mythology around whistleblowers
which says, first of all,
they&#39;re all crazy.
But what I&#39;ve found going around the world
and talking to whistleblowers
is, actually,
they&#39;re very loyal and quite
often very conservative people.
They&#39;re hugely dedicated
to the institutions that they work for,
and the reason that they speak up,
the reason they insist on seeing,
is because they care so
much about the institution
and want to keep it healthy.
And the other thing that people often say
about whistleblowers is,
&quot;Well, there&#39;s no point,
because you see what happens to them.
They are crushed.
Nobody would want to go
through something like that.&quot;
And yet, when I talk to whistleblowers,
the recurrent tone that I hear is pride.
I think of Joe Darby.
We all remember the photographs
of Abu Ghraib,
which so shocked the world
and showed the kind of war
that was being fought in Iraq.
But I wonder who remembers Joe Darby,
the very obedient, good soldier
who found those photographs
and handed them in.
And he said, &quot;You know,
I&#39;m not the kind of guy
to rat people out, but some things
just cross the line.
Ignorance is bliss, they say,
but you can&#39;t put
up with things like this.&quot;
I talked to Steve Bolsin,
a British doctor,
who fought for five years
to draw attention
to a dangerous surgeon
who was killing babies.
And I asked him why
he did it, and he said,
&quot;Well, it was really my daughter
who prompted me to do it.
She came up to me one night,
and she just said,
&#39;Dad, you can&#39;t let the kids die.&#39;&quot;
Or I think of Cynthia Thomas,
a really loyal army
daughter and army wife,
who, as she saw her friends and relations
coming back from the Iraq
War, was so shocked
by their mental condition
and the refusal of the military
to recognize and acknowledge
post-traumatic stress syndrome
that she set up a cafe
in the middle of a military town
to give them legal, psychological
and medical assistance.
And she said to me, she said,
&quot;You know, Margaret,
I always used to say I didn&#39;t
know what I wanted to be
when I grow up.
But I&#39;ve found myself in this cause,
and I&#39;ll never be the same.&quot;
We all enjoy so many freedoms today,

hard-won freedoms:
the freedom to write and publish
without fear of censorship,
a freedom that wasn&#39;t here
the last time I came to Hungary;
a freedom to vote,
which women in particular
had to fight so hard for;
the freedom for people of different
ethnicities and cultures
and sexual orientation to live
the way that they want.
But freedom doesn&#39;t exist
if you don&#39;t use it,
and what whistleblowers do,
and what people like Gayla Benefield do
is they use the freedom that they have.
And what they&#39;re very
prepared to do is recognize
that yes, this is going to be an argument,
and yes I&#39;m going to have a lot of rows
with my neighbors
and my colleagues and my friends,
but I&#39;m going to become
very good at this conflict.
I&#39;m going to take on the naysayers,
because they&#39;ll make my argument
better and stronger.
I can collaborate with my opponents
to become better at what I do.
These are people of immense persistence,
incredible patience,
and an absolute determination
not to be blind and not to be silent.
When I went to Libby, Montana,
I visited the asbestosis clinic
that Gayla Benefield brought into being,
a place where at first some of the people
who wanted help and needed
medical attention
went in the back door
because they didn&#39;t want to acknowledge
that she&#39;d been right.
I sat in a diner, and I watched
as trucks drove up and down the highway,
carting away the earth out of gardens
and replacing it with fresh,
uncontaminated soil.
I took my 12-year-old daughter with me,
because I really wanted her to meet Gayla.
And she said, &quot;Why? What&#39;s the big deal?&quot;
I said, &quot;She&#39;s not a movie star,
and she&#39;s not a celebrity,
and she&#39;s not an expert,
and Gayla&#39;s the first person who&#39;d say
she&#39;s not a saint.
The really important thing about Gayla
is she is ordinary.
She&#39;s like you, and she&#39;s like me.
She had freedom,
and she was ready to use it.&quot;
Thank you very much.

(Applause)

