
An evolutionary biologist
at Purdue University
named William Muir studied chickens.
He was interested in productivity --
I think it&#39;s something
that concerns all of us --
but it&#39;s easy to measure in chickens
because you just count the eggs.

(Laughter)

He wanted to know what could make
his chickens more productive,
so he devised a beautiful experiment.
Chickens live in groups, so first of all,
he selected just an average flock,
and he let it alone for six generations.
But then he created a second group
of the individually
most productive chickens --
you could call them superchickens --
and he put them together in a superflock,
and each generation, he selected
only the most productive for breeding.
After six generations had passed,
what did he find?
Well, the first group, the average group,
was doing just fine.
They were all plump and fully feathered
and egg production
had increased dramatically.
What about the second group?
Well, all but three were dead.
They&#39;d pecked the rest to death.

(Laughter)

The individually productive chickens
had only achieved their success
by suppressing the productivity
of the rest.
Now, as I&#39;ve gone around the world
talking about this and telling this story
in all sorts of organizations
and companies,
people have seen
the relevance almost instantly,
and they come up and they say
things to me like,
&quot;That superflock, that&#39;s my company.&quot;

(Laughter)

Or, &quot;That&#39;s my country.&quot;
Or, &quot;That&#39;s my life.&quot;
All my life I&#39;ve been told that the way

we have to get ahead is to compete:
get into the right school,
get into the right job, get to the top,
and I&#39;ve really never found it
very inspiring.
I&#39;ve started and run businesses
because invention is a joy,
and because working alongside
brilliant, creative people
is its own reward.
And I&#39;ve never really felt very motivated
by pecking orders or by superchickens
or by superstars.
But for the past 50 years,
we&#39;ve run most organizations
and some societies
along the superchicken model.
We&#39;ve thought that success is achieved
by picking the superstars,
the brightest men,
or occasionally women, in the room,
and giving them all the resources
and all the power.
And the result has been just the same

as in William Muir&#39;s experiment:
aggression, dysfunction and waste.
If the only way the most productive
can be successful
is by suppressing
the productivity of the rest,
then we badly need to find
a better way to work
and a richer way to live.

(Applause)

So what is it that makes some groups
obviously more successful
and more productive than others?
Well, that&#39;s the question
a team at MIT took to research.
They brought in hundreds of volunteers,
they put them into groups, and they
gave them very hard problems to solve.
And what happened was exactly
what you&#39;d expect,
that some groups were very much
more successful than others,
but what was really interesting
was that the high-achieving groups
were not those where they had
one or two people
with spectacularly high I.Q.
Nor were the most successful groups
the ones that had the highest
aggregate I.Q.
Instead, they had three characteristics,
the really successful teams.
First of all, they showed high degrees
of social sensitivity to each other.
This is measured by something called
the Reading the Mind in the Eyes Test.
It&#39;s broadly considered
a test for empathy,
and the groups that scored highly on this
did better.
Secondly, the successful groups
gave roughly equal time to each other,
so that no one voice dominated,
but neither were there any passengers.
And thirdly, the more successful groups
had more women in them.

(Applause)

Now, was this because women
typically score more highly on
the Reading the Mind in the Eyes Test,
so you&#39;re getting a doubling down
on the empathy quotient?
Or was it because they brought
a more diverse perspective?
We don&#39;t really know, but the striking
thing about this experiment
is that it showed what we know, which is
some groups do better than others,
but what&#39;s key to that
is their social connectedness
to each other.
So how does this play out
in the real world?
Well, it means that what happens
between people really counts,
because in groups that are highly
attuned and sensitive to each other,
ideas can flow and grow.
People don&#39;t get stuck.
They don&#39;t waste energy down dead ends.

An example: Arup is one of the world&#39;s
most successful engineering firms,
and it was commissioned to build
the equestrian center
for the Beijing Olympics.
Now, this building had to receive
two and a half thousand
really highly strung thoroughbred horses
that were coming off long-haul flights,
highly jet-lagged,
not feeling their finest.
And the problem
the engineer confronted was,
what quantity of waste to cater for?
Now, you don&#39;t get taught this
in engineering school -- 
(Laughter)
 --
and it&#39;s not really the kind of thing
you want to get wrong,
so he could have spent months
talking to vets, doing the research,
tweaking the spreadsheet.
Instead, he asked for help
and he found someone who had designed
the Jockey Club in New York.
The problem was solved in less than a day.
Arup believes that
the culture of helpfulness
is central to their success.
Now, helpfulness sounds really anemic,
but it&#39;s absolutely core
to successful teams,
and it routinely outperforms
individual intelligence.
Helpfulness means I don&#39;t
have to know everything,
I just have to work among people
who are good at getting and giving help.
At SAP, they reckon that you can answer
any question in 17 minutes.
But there isn&#39;t a single
high-tech company I&#39;ve worked with
that imagines for a moment
that this is a technology issue,
because what drives helpfulness
is people getting to know each other.
Now that sounds so obvious, and we think
it&#39;ll just happen normally,
but it doesn&#39;t.
When I was running
my first software company,
I realized that we were getting stuck.
There was a lot of friction,
but not much else,
and I gradually realized the brilliant,
creative people that I&#39;d hired
didn&#39;t know each other.
They were so focused
on their own individual work,
they didn&#39;t even know
who they were sitting next to,
and it was only when I insisted
that we stop working
and invest time in getting
to know each other
that we achieved real momentum.
Now, that was 20 years ago,
and now I visit companies
that have banned coffee cups at desks
because they want people to hang out
around the coffee machines
and talk to each other.
The Swedes even have
a special term for this.
They call it fika, which means
more than a coffee break.
It means collective restoration.
At Idexx, a company up in Maine,
they&#39;ve created vegetable gardens
on campus so that people
from different parts of the business
can work together and get to know
the whole business that way.
Have they all gone mad?
Quite the opposite -- they&#39;ve figured out
that when the going gets tough,
and it always will get tough
if you&#39;re doing breakthrough work
that really matters,
what people need is social support,
and they need to know who to ask for help.
Companies don&#39;t have ideas;
only people do.
And what motivates people
are the bonds and loyalty and trust
they develop between each other.
What matters is the mortar,
not just the bricks.
Now, when you put all of this together,
what you get is something
called social capital.
Social capital is the reliance
and interdependency that builds trust.
The term comes from sociologists
who were studying communities
that proved particularly resilient
in times of stress.
Social capital is what
gives companies momentum,
and social capital
is what makes companies robust.
What does this mean in practical terms?
It means that time is everything,
because social capital
compounds with time.
So teams that work together longer
get better, because it takes time
to develop the trust you need
for real candor and openness.
And time is what builds value.
When Alex Pentland
suggested to one company
that they synchronize coffee breaks
so that people would have time
to talk to each other,
profits went up 15 million dollars,
and employee satisfaction
went up 10 percent.
Not a bad return on social capital,
which compounds even as you spend it.
Now, this isn&#39;t about chumminess,
and it&#39;s no charter for slackers,
because people who work this way
tend to be kind of scratchy,
impatient, absolutely determined
to think for themselves
because that&#39;s what their contribution is.
Conflict is frequent
because candor is safe.
And that&#39;s how good ideas
turn into great ideas,
because no idea is born fully formed.
It emerges a little bit
as a child is born,
kind of messy and confused,
but full of possibilities.
And it&#39;s only through the generous
contribution, faith and challenge
that they achieve their potential.
And that&#39;s what social capital supports.
Now, we aren&#39;t really used
to talking about this,
about talent, about creativity,
in this way.
We&#39;re used to talking about stars.
So I started to wonder,
well, if we start working this way,
does that mean no more stars?
So I went and I sat in on the auditions
at the Royal Academy
of Dramatic Art in London.
And what I saw there really surprised me,
because the teachers weren&#39;t looking
for individual pyrotechnics.
They were looking for what happened
between the students,
because that&#39;s where the drama is.
And when I talked
to producers of hit albums,
they said, &quot;Oh sure, we have
lots of superstars in music.
It&#39;s just, they don&#39;t last very long.
It&#39;s the outstanding collaborators
who enjoy the long careers,
because bringing out the best in others
is how they found the best
in themselves.&quot;
And when I went to visit companies
that are renowned
for their ingenuity and creativity,
I couldn&#39;t even see any superstars,
because everybody there really mattered.
And when I reflected on my own career,
and the extraordinary people
I&#39;ve had the privilege to work with,
I realized how much more
we could give each other
if we just stopped trying
to be superchickens.

(Laughter)
 
(Applause)

Once you appreciate
truly how social work is,
a lot of things have to change.
Management by talent contest
has routinely pitted
employees against each other.
Now, rivalry has to be replaced
by social capital.
For decades, we&#39;ve tried
to motivate people with money,
even though we&#39;ve got
a vast amount of research that shows
that money erodes social connectedness.
Now, we need to let people
motivate each other.
And for years, we&#39;ve thought that leaders
were heroic soloists who were expected,
all by themselves,
to solve complex problems.
Now, we need to redefine leadership
as an activity in which
conditions are created
in which everyone can do their most
courageous thinking together.
We know that this works.
When the Montreal Protocol called
for the phasing out of CFCs,
the chlorofluorocarbons implicated
in the hole in the ozone layer,
the risks were immense.
CFCs were everywhere,
and nobody knew if a substitute
could be found.
But one team that rose to the challenge
adopted three key principles.
The first was the head of engineering,
Frank Maslen, said,
there will be no stars in this team.
We need everybody.
Everybody has a valid perspective.

Second, we work to one standard only:
the best imaginable.
And third, he told his boss,
Geoff Tudhope,
that he had to butt out,
because he knew
how disruptive power can be.
Now, this didn&#39;t mean Tudhope did nothing.
He gave the team air cover,
and he listened to ensure
that they honored their principles.

And it worked: Ahead of all the other
companies tackling this hard problem,
this group cracked it first.
And to date, the Montreal Protocol
is the most successful international
environmental agreement
ever implemented.
There was a lot at stake then,
and there&#39;s a lot at stake now,
and we won&#39;t solve our problems
if we expect it to be solved
by a few supermen or superwomen.
Now we need everybody,
because it is only when we accept
that everybody has value
that we will liberate the energy
and imagination and momentum we need
to create the best beyond measure.
Thank you.

(Applause)

