
So, if you&#39;re in the audience today,
or maybe you&#39;re watching this talk in some other time or place,
you are a participant in the digital rights ecosystem.
Whether you&#39;re an artist, a technologist,
a lawyer or a fan,
the handling of copyright directly impacts your life.
Rights management is no longer
simply a question of ownership,
it&#39;s a complex web of relationships
and a critical part of our cultural landscape.
YouTube cares deeply about the rights of content owners,
but in order to give them choices about what they can do
with copies, mashups and more,
we need to first identify
when copyrighted material is uploaded to our site.
Let&#39;s look at a specific video so you can see how it works.
Two years ago, recording artist Chris Brown
released the official video of his single &quot;Forever.&quot;
A fan saw it on TV,
recorded it with her camera phone,
and uploaded it to YouTube.
Because Sony Music had registered Chris Brown&#39;s video
in our Content ID system,
within seconds of attempting to upload the video,
the copy was detected,
giving Sony the choice of what to do next.
But how do we know that the user&#39;s video was a copy?
Well, it starts with content owners
delivering assets into our database,
along with a usage policy
that tells us what to do when we find a match.
We compare each upload
against all of the reference files in our database.
This heat map is going to show you
how the brain of the system works.
Here we can see the original reference file
being compared to the user generated content.
The system compares every moment
of one to the other to see if there&#39;s a match.
This means that we can identify a match
even if the copy used is just a portion of the original file,
plays it in slow motion
and has degraded audio and video quality.
And we do this every time
that a video is uploaded to YouTube.
And that&#39;s over 20 hours of video every minute.
When we find a match,
we apply the policy that the rights owner has set down.
And the scale and the speed of this system
is truly breathtaking.
We&#39;re not just talking about a few videos,
we&#39;re talking about over
100 years of video every day,
between new uploads and the legacy scans
we regularly do across all of the content on the site.
When we compare those hundred years of video,
we&#39;re comparing it against millions
of reference files in our database.
It would be like 36,000 people
staring at 36,000 monitors
each and every day, without so much as a coffee break.
Now, what do we do when we find a match?
Well, most rights owners, instead of blocking,
will allow the copy to be published.
And then they benefit through the exposure,
advertising and linked sales.
Remember Chris Brown&#39;s video &quot;Forever&quot;?
Well, it had its day in the sun and then it dropped off the charts,
and that looked like the end of the story,
but sometime last year, a young couple got married.
This is their wedding video.
You may have seen it.
(Music)
What&#39;s amazing about this is,
if the processional of the wedding was this much fun,
can you imagine how much fun the reception must have been?
I mean, who are these people?
I totally want to go to that wedding.
So their little wedding video went on
to get over 40 million views.
And instead of Sony blocking,
they allowed the upload to occur.
And they put advertising against it
and linked from it to iTunes.
And the song, 18 months old,
went back to number four on the iTunes charts.
So Sony is generating revenue from both of these.
And Jill and Kevin, the happy couple,
they came back from their honeymoon
and found that their video had gone crazy viral.
And they&#39;ve ended up on a bunch of talk shows,
and they&#39;ve used it as an opportunity to make a difference.
The video&#39;s inspired over 26,000 dollars in donations
to end domestic violence.
The &quot;JK Wedding [Entrance] Dance&quot; became so popular
that NBC parodied it on the season finale of &quot;The Office,&quot;
which just goes to show,
it&#39;s truly an ecosystem of culture.
Because it&#39;s not just amateurs borrowing from big studios,
but sometimes big studios borrowing back.
By empowering choice, we can create a culture of opportunity.
And all it took to change things around
was to allow for choice through rights identification.
So why has no one ever solved this problem before?
It&#39;s because it&#39;s a big problem,
and it&#39;s complicated and messy.
It&#39;s not uncommon for a single video
to have multiple rights owners.
There&#39;s musical labels.
There&#39;s multiple music publishers.
And each of these can vary by country.
There&#39;s lots of cases
where we have more than one work mashed together.
So we have to manage many claims
to the same video.
YouTube&#39;s Content ID system addresses all of these cases.
But the system only works through
the participation of rights owners.
If you have content that others are uploading to YouTube,
you should register in the Content ID system,
and then you&#39;ll have the choice
about how your content is used.
And think carefully about the policies that you attach to that content.
By simply blocking all reuse,
you&#39;ll miss out on new art forms,
new audiences,
new distribution channels
and new revenue streams.
But it&#39;s not just about dollars and impressions.
Just look at all the joy
that was spread through progressive rights management
and new technology.
And I think we can all agree that joy is definitely an idea worth spreading.
Thank you.

(Applause)

