
I&#39;m here today, as June said,
to talk about a project
that my twin sister and I have been doing for the past three and half years.
We&#39;re crocheting a coral reef.
And it&#39;s a project that we&#39;ve actually
been now joined by hundreds of people around the world,
who are doing it with us. Indeed thousands of people
have actually been involved in this project,
in many of its different aspects.
It&#39;s a project that now reaches across three continents,
and its roots go into the fields of mathematics,
marine biology, feminine handicraft
and environmental activism.
It&#39;s true.
It&#39;s also a project
that in a very beautiful way,
the development of this
has actually paralleled the evolution of life on earth,
which is a particularly lovely thing to be saying
right here in February 2009 --
which, as one of our previous speakers told us,
is the 200th anniversary
of the birth of Charles Darwin.
All of this I&#39;m going to get to in the next 18 minutes, I hope.
But let me first begin by showing you
some pictures of what this thing looks like.
Just to give you an idea of scale,
that installation there is about six feet across,
and the tallest models are about two or three feet high.
This is some more images of it.
That one on the right is about five feet high.
The work involves hundreds of different crochet models.
And indeed there are now thousands and thousands of models that people
have contributed all over the world as part of this.
The totality of this project
involves tens of thousands of hours
of human labor --
99 percent of it done by women.
On the right hand side, that bit there is part of an installation
that is about 12 feet long.
My sister and I started this project in 2005
because in that year, at least in the science press,
there was a lot of talk about global warming,
and the effect that global warming was having on coral reefs.
Corals are very delicate organisms,
and they are devastated by any rise in sea temperatures.
It causes these vast bleaching events
that are the first signs of corals of being sick.
And if the bleaching doesn&#39;t go away --
if the temperatures don&#39;t go down -- reefs start to die.
A great deal of this has been happening in the Great Barrier Reef,
particularly in coral reefs all over the world.
This is our invocation in crochet of a bleached reef.
We have a new organization together called The Institute for Figuring,
which is a little organization we started
to promote, to do projects about the
aesthetic and poetic dimensions of science and mathematics.
And I went and put a little announcement up on our site,
asking for people to join us in this enterprise.
To our surprise, one of the first people who called
was the Andy Warhol Museum.
And they said they were having an exhibition
about artists&#39; response to global warming,
and they&#39;d like our coral reef to be part of it.
I laughed and said, &quot;Well we&#39;ve only just started it,
you can have a little bit of it.&quot;
So in 2007 we had an exhibition,
a small exhibition of this crochet reef.
And then some people in Chicago came along and they said,
&quot;In late 2007, the theme of the Chicago Humanities Festival is
global warming. And we&#39;ve got this 3,000 square-foot gallery
and we want you to fill it with your reef.&quot;
And I, naively by this stage, said, &quot;Oh, yes, sure.&quot;
Now I say &quot;naively&quot; because actually
my profession is as a science writer.
What I do is I write books about the cultural history of physics.
I&#39;ve written books about the history of space,
the history of physics and religion,
and I write articles for people like the New York Times and the L.A. Times.
So I had no idea what it meant to fill a 3,000 square-foot gallery.
So I said yes to this proposition.
And I went home, and I told my sister Christine.
And she nearly had a fit
because Christine is a professor at one of
L.A.&#39;s major art colleges, CalArts,
and she knew exactly what it meant to fill a 3,000 square-foot gallery.
She thought I&#39;d gone off my head.
But she went into crochet overdrive.
And to cut a long story short, eight months later
we did fill the Chicago Cultural Center&#39;s
3,000 square foot gallery.
By this stage the project had taken on
a viral dimension of its own,
which got completely beyond us.
The people in Chicago decided
that as well as exhibiting our reefs, what they wanted to do
was have the local people there make a reef.
So we went and taught the techniques. We did workshops and lectures.
And the people in Chicago made a reef of their own.
And it was exhibited alongside ours.
There were hundreds of people involved in that.
We got invited to do the whole thing
in New York, and in London,
and in Los Angeles.
In each of these cities, the local citizens,
hundreds and hundreds of them, have made a reef.
And more and more people get involved in this,
most of whom we&#39;ve never met.
So the whole thing has sort of morphed
into this organic, ever-evolving creature,
that&#39;s actually gone way beyond Christine and I.
Now some of you are sitting here thinking,
&quot;What planet are these people on?
Why on earth are you crocheting a reef?
Woolenness and wetness aren&#39;t exactly
two concepts that go together.
Why not chisel a coral reef out of marble?
Cast it in bronze.&quot;
But it turns out there is a very good reason
why we are crocheting it
because many organisms in coral reefs
have a very particular kind of structure.
The frilly crenulated forms that you see
in corals, and kelps, and sponges and nudibranchs,
is a form of geometry known as hyperbolic geometry.
And the only way that mathematicians know
how to model this structure
is with crochet. It happens to be a fact.
It&#39;s almost impossible to model this structure any other way,
and it&#39;s almost impossible to do it on computers.
So what is this hyperbolic geometry
that corals and sea slugs embody?
The next few minutes is, we&#39;re all going to get raised up
to the level of a sea slug.

(Laughter)

This sort of geometry revolutionized mathematics
when it was first discovered in the 19th century.
But not until 1997 did mathematicians actually understand
how they could model it.
In 1997 a mathematician
at Cornell, Daina Taimina,
made the discovery that this structure
could actually be done in knitting and crochet.
The first one she did was knitting.
But you get too many stitches on the needle. So she quickly realized
crochet was the better thing.
But what she was doing was actually making a model
of a mathematical structure, that many mathematicians
had thought it was actually impossible to model.
And indeed they thought that anything like this structure
was impossible per se.
Some of the best mathematicians spent hundreds of years
trying to prove that this structure was impossible.
So what is this impossible hyperbolic structure?
Before hyperbolic geometry, mathematicians knew

about two kinds of space:
Euclidean space, and spherical space.
And they have different properties.
Mathematicians like to characterize things by being formalist.
You all have a sense of what a flat space is, Euclidean space is.
But mathematicians formalize this in a particular way.
And what they do is, they do it through the concept
of parallel lines.
So here we have a line and a point outside the line.
And Euclid said, &quot;How can I define parallel lines?
I ask the question, how many lines can I draw through
the point but never meet the original line?&quot;
And you all know the answer. Does someone want to shout it out?
One. Great. Okay.
That&#39;s our definition of a parallel line.
It&#39;s a definition really of Euclidean space.

But there is another possibility that you all know of:
spherical space.
Think of the surface of a sphere --
just like a beach ball, the surface of the Earth.
I have a straight line on my spherical surface.
And I have a point outside the line. How many straight lines
can I draw through the point
but never meet the original line?
What do we mean to talk about
a straight line on a curved surface?
Now mathematicians have answered that question.
They&#39;ve understood there is a generalized concept
of straightness, it&#39;s called a geodesic.
And on the surface of a sphere,
a straight line is the biggest possible circle you can draw.
So it&#39;s like the equator or the lines of longitude.
So we ask the question again,
&quot;How many straight lines can I draw through the point,
but never meet the original line?&quot;
Does someone want to guess?
Zero. Very good.
Now mathematicians thought that was the only alternative.
It&#39;s a bit suspicious isn&#39;t it? There is two answers to the question so far,
Zero and one.
Two answers? There may possibly be a third alternative.
To a mathematician if there are two answers,
and the first two are zero and one,
there is another number that immediately suggests itself
as the third alternative.
Does anyone want to guess what it is?
Infinity. You all got it right. Exactly.
There is, there&#39;s a third alternative.
This is what it looks like.
There&#39;s a straight line, and there is an infinite number of lines
that go through the point and never meet the original line.
This is the drawing.
This nearly drove mathematicians bonkers
because, like you, they&#39;re sitting there feeling bamboozled.
Thinking, how can that be? You&#39;re cheating. The lines are curved.
But that&#39;s only because I&#39;m projecting it onto a
flat surface.
Mathematicians for several hundred years
had to really struggle with this.
How could they see this?
What did it mean to actually have a physical model
that looked like this?

It&#39;s a bit like this: imagine that we&#39;d only ever encountered Euclidean space.
Then our mathematicians come along
and said, &quot;There&#39;s this thing called a sphere,
and the lines come together at the north and south pole.&quot;
But you don&#39;t know what a sphere looks like.
And someone that comes along and says, &quot;Look here&#39;s a ball.&quot;
And you go, &quot;Ah! I can see it. I can feel it.
I can touch it. I can play with it.&quot;
And that&#39;s exactly what happened
when Daina Taimina
in 1997, showed that you could crochet models
in hyperbolic space.
Here is this diagram in crochetness.
I&#39;ve stitched Euclid&#39;s parallel postulate on to the surface.
And the lines look curved.
But look, I can prove to you that they&#39;re straight
because I can take any one of these lines,
and I can fold along it.
And it&#39;s a straight line.
So here, in wool,
through a domestic feminine art,
is the proof that the most famous postulate
in mathematics is wrong.

(Applause)

And you can stitch all sorts of mathematical
theorems onto these surfaces.
The discovery of hyperbolic space ushered in the field of mathematics
that is called non-Euclidean geometry.
And this is actually the field of mathematics
that underlies general relativity
and is actually ultimately going to show us
about the shape of the universe.
So there is this direct line
between feminine handicraft,
Euclid and general relativity.
Now, I said that mathematicians thought that this was impossible.
Here&#39;s two creatures who&#39;ve never heard of Euclid&#39;s parallel postulate --
didn&#39;t know it was impossible to violate,
and they&#39;re simply getting on with it.
They&#39;ve been doing it for hundreds of millions of years.
I once asked the mathematicians why it was
that mathematicians thought this structure was impossible
when sea slugs have been doing it since the Silurian age.
Their answer was interesting.
They said, &quot;Well I guess there aren&#39;t that many mathematicians
sitting around looking at sea slugs.&quot;
And that&#39;s true. But it also goes deeper than that.
It also says a whole lot of things
about what mathematicians thought mathematics was,
what they thought it could and couldn&#39;t do,
what they thought it could and couldn&#39;t represent.
Even mathematicians, who in some sense
are the freest of all thinkers,
literally couldn&#39;t see
not only the sea slugs around them,
but the lettuce on their plate --
because lettuces, and all those curly vegetables,
they also are embodiments of hyperbolic geometry.
And so in some sense they literally,
they had such a symbolic view of mathematics,
they couldn&#39;t actually see what was going on
on the lettuce in front of them.
It turns out that the natural world is full of hyperbolic wonders.
And so, too, we&#39;ve discovered
that there is an infinite taxonomy
of crochet hyperbolic creatures.
We started out, Chrissy and I and our contributors,
doing the simple mathematically perfect models.
But we found that when we deviated from the specific
setness of the mathematical code
that underlies it -- the simple algorithm
crochet three, increase one --
when we deviated from that and made embellishments to the code,
the models immediately started to look more natural.
And all of our contributors, who are an amazing
collection of people around the world,
do their own embellishments.
As it were, we have this ever-evolving,
crochet taxonomic tree of life.
Just as the morphology
and the complexity of life on earth is never ending,
little embellishments and complexifications
in the DNA code
lead to new things like giraffes, or orchids --
so too, do little embellishments in the crochet code
lead to new and wondrous creatures
in the evolutionary tree of crochet life.
So this project really has
taken on this inner organic life of its own.
There is the totality of all the people who have come to it.
And their individual visions,
and their engagement with this mathematical mode.
We have these technologies. We use them.
But why? What&#39;s at stake here? What does it matter?
For Chrissy and I, one of the things that&#39;s important here
is that these things suggest
the importance and value of embodied knowledge.
We live in a society
that completely tends to valorize
symbolic forms of representation --
algebraic representations,
equations, codes.
We live in a society that&#39;s obsessed
with presenting information in this way,
teaching information in this way.
But through this sort of modality,
crochet, other plastic forms of play --
people can be engaged with the most abstract,
high-powered, theoretical ideas,
the kinds of ideas that normally you have to go
to university departments to study in higher mathematics,
which is where I first learned about hyperbolic space.
But you can do it through playing with material objects.
One of the ways that we&#39;ve come to think about this
is that what we&#39;re trying to do with the Institute for Figuring
and projects like this, we&#39;re trying to have
kindergarten for grown-ups.
And kindergarten was actually a very formalized
system of education,
established by a man named Friedrich Froebel,
who was a crystallographer in the 19th century.
He believed that the crystal was the model
for all kinds of representation.
He developed a radical alternative system
of engaging the smallest children
with the most abstract ideas
through physical forms of play.
And he is worthy of an entire talk on his own right.
The value of education
is something that Froebel championed,
through plastic modes of play.
We live in a society now
where we have lots of think tanks,
where great minds go to think about the world.
They write these great symbolic treatises
called books, and papers,
and op-ed articles.
We want to propose, Chrissy and I,
through The Institute for Figuring, another alternative way of doing things,
which is the play tank.
And the play tank, like the think tank,
is a place where people can go
and engage with great ideas.
But what we want to propose,
is that the highest levels of abstraction,
things like mathematics, computing, logic, etc. --
all of this can be engaged with,
not just through purely cerebral algebraic
symbolic methods,
but by literally, physically playing with ideas.
Thank you very much.

(Applause)

