

Translator: Joseph Geni

Reviewer: Morton Bast
&quot;Don&#39;t talk to strangers.&quot;
You have heard that phrase uttered
by your friends, family, schools and the media for decades.
It&#39;s a norm. It&#39;s a social norm.
But it&#39;s a special kind of social norm,
because it&#39;s a social norm that wants to tell us
who we can relate to and who we shouldn&#39;t relate to.
&quot;Don&#39;t talk to strangers&quot; says,
&quot;Stay from anyone who&#39;s not familiar to you.
Stick with the people you know.
Stick with people like you.&quot;
How appealing is that?
It&#39;s not really what we do, is it, when we&#39;re at our best?
When we&#39;re at our best, we reach out to people
who are not like us,
because when we do that, we learn from people
who are not like us.
My phrase for this value of being with &quot;not like us&quot;
is &quot;strangeness,&quot;
and my point is that in today&#39;s digitally intensive world,
strangers are quite frankly not the point.
The point that we should be worried about is,
how much strangeness are we getting?
Why strangeness? Because our social relations
are increasingly mediated by data,
and data turns our social relations into digital relations,
and that means that our digital relations
now depend extraordinarily on technology
to bring to them a sense of robustness,
a sense of discovery,
a sense of surprise and unpredictability.
Why not strangers?
Because strangers are part of a world
of really rigid boundaries.
They belong to a world of people I know
versus people I don&#39;t know,
and in the context of my digital relations,
I&#39;m already doing things with people I don&#39;t know.
The question isn&#39;t whether or not I know you.
The question is, what can I do with you?
What can I learn with you?
What can we do together that benefits us both?
I spend a lot of time thinking about
how the social landscape is changing,
how new technologies create new constraints
and new opportunities for people.
The most important changes facing us today
have to do with data and what data is doing
to shape the kinds of digital relations
that will be possible for us in the future.
The economies of the future depend on that.
Our social lives in the future depend on that.
The threat to worry about isn&#39;t strangers.
The threat to worry about is whether or not
we&#39;re getting our fair share of strangeness.
Now, 20th-century psychologists and sociologists
were thinking about strangers,
but they weren&#39;t thinking so dynamically about human relations,
and they were thinking about strangers
in the context of influencing practices.
Stanley Milgram from the &#39;60s and &#39;70s,
the creator of the small-world experiments,
which became later popularized as six degrees of separation,
made the point that any two arbitrarily selected people
were likely connected from between five to seven intermediary steps.
His point was that strangers are out there.
We can reach them. There are paths
that enable us to reach them.
Mark Granovetter, Stanford sociologist, in 1973
in his seminal essay &quot;The Strength of Weak Ties,&quot;
made the point that these weak ties
that are a part of our networks, these strangers,
are actually more effective at diffusing information to us
than are our strong ties, the people closest to us.
He makes an additional indictment of our strong ties
when he says that these people who are so close to us,
these strong ties in our lives,
actually have a homogenizing effect on us.
They produce sameness.
My colleagues and I at Intel have spent the last few years
looking at the ways in which digital platforms
are reshaping our everyday lives,
what kinds of new routines are possible.
We&#39;ve been looking specifically at the kinds
of digital platforms that have enabled us
to take our possessions, those things that used to be
very restricted to us and to our friends in our houses,
and to make them available to people we don&#39;t know.
Whether it&#39;s our clothes, whether it&#39;s our cars,
whether it&#39;s our bikes, whether it&#39;s our books or music,
we are able to take our possessions now
and make them available to people we&#39;ve never met.
And we concluded a very important insight,
which was that as people&#39;s relationships
to the things in their lives change,
so do their relations with other people.
And yet recommendation system
after recommendation system continues to miss the boat.
It continues to try to predict what I need
based on some past characterization of who I am,
of what I&#39;ve already done.
Security technology after security technology
continues to design data protection
in terms of threats and attacks,
keeping me locked into really rigid kinds of relations.
Categories like &quot;friends&quot; and &quot;family&quot;
and &quot;contacts&quot; and &quot;colleagues&quot;
don&#39;t tell me anything about my actual relations.
A more effective way to think about my relations
might be in terms of closeness and distance,
where at any given point in time, with any single person,
I am both close and distant from that individual,
all as a function of what I need to do right now.
People aren&#39;t close or distant.
People are always a combination of the two,
and that combination is constantly changing.
What if technologies could intervene
to disrupt the balance of certain kinds of relationships?
What if technologies could intervene
to help me find the person that I need right now?
Strangeness is that calibration
of closeness and distance
that enables me to find the people that I need right now,
that enables me to find the sources of intimacy,
of discovery, and of inspiration that I need right now.
Strangeness is not about meeting strangers.
It simply makes the point that we need
to disrupt our zones of familiarity.
So jogging those zones of familiarity is one way to think about strangeness,
and it&#39;s a problem faced not just by individuals today,
but also by organizations,
organizations that are trying to embrace massively new opportunities.
Whether you&#39;re a political party
insisting to your detriment on a very rigid notion
of who belongs and who does not,
whether you&#39;re the government
protecting social institutions like marriage
and restricting access of those institutions to the few,
whether you&#39;re a teenager in her bedroom
who&#39;s trying to jostle her relations with her parents,
strangeness is a way to think about how we pave the way
to new kinds of relations.
We have to change the norms.
We have to change the norms in order to enable
new kinds of technologies
as a basis for new kinds of businesses.
What interesting questions lie ahead for us
in this world of no strangers?
How might we think differently about our relations with people?
How might we think differently about our relations
with distributed groups of people?
How might we think differently about our relations with technologies,
things that effectively become social participants
in their own right?
The range of digital relations is extraordinary.
In the context of this broad range of digital relations,
safely seeking strangeness might very well be
a new basis for that innovation.
Thank you.

(Applause)

