
I&#39;m going to begin by reciting a poem.

&quot;Oh beloved dentist:
Your rubber fingers in my mouth ...
your voice so soft and muffled ...
Lower the mask, dear dentist,
lower the mask.&quot;

(Laughter)

Okay, in this presentation,
I&#39;m going to be putting the right side of your brains
through a fairly serious workout.
You&#39;re going to see a lot of imagery,
and it&#39;s not always connected to what I&#39;m talking about,
so I need you to kind of split your brains in half
and let the images flow over one side
and listen to me on the other.
So I am one of those people
with a transformative personal story.
Six years ago,
after 20 years in graphic design and typography,
I changed the way I was working
and the way most graphic designers work
to pursue a more personal approach to my work,
with only the humble attempt
to simply make a living doing something that I loved.
But something weird happened.
I became bizarrely
popular.
My current work
seems to resonate with people
in a way that has so taken me by surprise
that I still frequently wonder
what in the hell is going on.
And I&#39;m slowly coming to understand
that the appeal of what I do
may be connected to why I do it.
These days, I call myself a graphic artist.
So where my work as a graphic designer
was to follow strategy,
my work now
follows my heart
and my interests
with the guidance of my ego
to create work that is mutually beneficial to myself and a client.
Now, this is heresy
in the design world.
The ego is not supposed
to be involved in graphic design.
But I find that for myself,
without exception,
the more I deal with the work
as something of my own,
as something that is personal,
the more successful it is
as something that&#39;s compelling,
interesting and sustaining.
So I exist somewhat outside of the mainstream
of design thinking.
Where others might look at measurable results,
I tend to be interested in more ethereal qualities,
like &quot;Does it bring joy?&quot;
&quot;Is there a sense of wonder?&quot;
and &quot;Does it invoke curiosity?&quot;
This is a scientific diagram, by the way.
I don&#39;t have time to explain it,
but it has to do with DNA and RNA.
So I have a particular imaginative approach to visual work.
The things that interest me when I&#39;m working
are visual structure,
surprise
and anything that requires figuring things out.
So for this reason, I&#39;m particularly drawn
to systems and patterns.
I&#39;m going to give you a couple of examples of how my brain works.
This is a piece that I did for
The Guardian newspaper in the U.K.
They have a magazine that they call G2.
And this is for their puzzle special
in 2007.
And puzzling it is.
I started by creating a series of tiling units.
And these tiling units, I designed
specifically so that they would contain
parts of letterforms within their shapes
so that I could then
join those pieces together
to create letters and then words
within the abstract patterning.
But then as well, I was able to
just flip them, rotate them
and combine them in different ways
to create either regular patterns
or abstract patterns.
So here&#39;s the word puzzle again.
And here it is with the abstract surrounding.
And as you can see, it&#39;s extremely difficult to read.
But all I have to do is
fill certain areas of those letterforms
and I can bring those words out of
the background pattern.
But maybe that&#39;s a little too obvious.
So then I can add some color in with the background
and add a bit more color in with the words themselves,
and this way, working with the art director,
I&#39;m able to bring it to just the right point
that it&#39;s puzzling for the audience --
they can figure out that there&#39;s something they have to read --
but it&#39;s not impossible for them to read.
I&#39;m also interested in working with
unusual materials
and common materials in unusual ways.
So this requires figuring out how to
get the most out of something&#39;s innate properties
and also how to bend it to my will.
So ultimately,
my goal is to create something unexpected.
To this end, I have worked in sugar
for Stefan Sagmeister,
three-time TED speaker.
And this project began essentially
on my kitchen table.
I&#39;ve been eating cereal for breakfast
all of my life.
And for that same amount of time,
I&#39;ve been spilling sugar on the table
and just kind of playing with it with my fingers.
And eventually I used this technique
to create a piece of artwork.
And then I used it again to create
six pieces for Stefan&#39;s book,
&quot;Things in My Life I&#39;ve Learned So Far.&quot;
And these were created
without sketches, just freehand,
by putting the sugar down on a white surface
and then manipulating it to get
the words and designs out of it.
Recently, I&#39;ve also made some
rather highbrow baroque borders
out of lowbrow pasta.
And this is for a chapter that I&#39;m doing in a book,
and the chapter is on honor.
So it&#39;s a little bit unexpected,
but, in a way, it refers
to the macaroni art
that children make for their parents
or they make in school and give to their parents,
which is in itself a form of honor.
This is what you can do with some household tinfoil.
Okay, well, it&#39;s what I can do with some household tinfoil.

(Laughter)

I&#39;m very interested in wonder,
in design as an impetus to inquiring.
To say I wonder is to say
I question, I ask.
And to experience wonder is to experience awe.
So I&#39;m currently working on a book,
which plays with both senses of the word,
as I explore some of my own ideas
and inquiries
in a visual display of rather
peacock-like grandeur.
The world is full of wonder.
But the world of graphic design,
for the most part, is not.
So I&#39;m using my own writings
as a kind of testing ground for a book that has
an interdependency between word and image
as a kind of seductive force.
I think that one of the things
that religions got right
was the use of visual wonder
to deliver a message.
I think this true marriage of art and information
is woefully underused in adult literature,
and I&#39;m mystified as to
why visual wealth is not more commonly used
to enhance intellectual wealth.
When we look at works like this,
we tend to associate them with children&#39;s literature.
There&#39;s an implication that ornamental graphics
detract from the seriousness of the content.
But I really hope to have the opportunity
to change that perception.
This book is taking rather a long time,
but I&#39;m nearly done.
For some reason, I thought it would be a good idea
to put an intermission
in my talk.
And this is it -- just to give you and me a moment to catch up.

(Laughter)

So I do these valentines.
I&#39;ve been sending out valentines
on a fairly large scale since 2005.
These are my valentines
from 2005 and 2006.
And I started by
doing just a single image like this
and sending them out to each person.
But in 2007,
I got the cockamamie idea
to hand-draw each valentine
for everyone on my mailing list.
I reduced my mailing list to 150 people.
And I drew each person
their own unique valentine
and put their name on it
and numbered it and signed it and sent it out.
Believe it or not, I devised this
as a timesaving method.
I was very busy in the beginning of that year,
and I didn&#39;t know when I was going to find time
to design and print a single valentine.
And I thought that I could kind of do this piecemeal
as I was traveling.
It didn&#39;t exactly work out that way.
There&#39;s a longer story to this,
but I did get them all done in time,
and they were extremely well received.
I got an almost 100 percent response rate.

(Laughter)

And those who didn&#39;t respond
will never receive anything from me ever again.

(Laughter)

Last year,
I took a more conceptual approach to the valentine.
I had this idea that I wanted people
to receive a kind of
mysterious love letter,
like a found fragment in their mailbox.
I wanted it to be something
that was not addressed to them
or signed by me,
something that caused them to wonder
what on Earth this thing was.
And I specifically wrote
four pages that don&#39;t connect.
There were four different versions of this.
And I wrote them
so that they begin in the middle of a sentence,
end in the middle of a sentence.
And they&#39;re on the one hand, universal,
so I avoid specific names or places,
but on the other hand, they&#39;re personal.
So I wanted people to really get the sense that
they had received something that could have been
a love letter to them.
And I&#39;m just going to read one of them to you.
&quot;You&#39;ve never really been sure of this,
but I can assure you that this quirk
you&#39;re so self-conscious of
is intensely endearing.
Just please accept that this piece of you
escapes with your smile,
and those of us who notice
are happy to catch it in passing.
Time spent with you is like chasing and catching small birds,
but without the scratches and bird shit.&quot;

(Laughter)

&quot;That is to say,
your thoughts and words flit and dart,
disconcertedly elusive at times,
but when caught and examined --
ahh, such a wonder,
such a delightful reward.
There&#39;s no passing time with you,
only collecting --
the collecting of moments with the hope for preservation
and at the same time release.
Impossible? I don&#39;t think so.
I know this makes you embarrassed.
I&#39;m certain I can see you blushing.
But I just have to tell you because
sometimes I hear your self-doubt,
and it&#39;s so crushing to think
that you may not know how truly wonderful you are,
how inspiring and delightful
and really, truly the most completely ...&quot;

(Laughter)


(Applause)

So Valentine&#39;s Day
is coming up in a couple of days,
and these are currently arriving
in mailboxes all around the world.
This year, I got, what I really have to say
is a rather brilliant idea,
to laser cut
my valentines
out of used Christmas cards.
So I solicited friends
to send me their used Christmas cards,
and I made 500 of these.
Each one of them is completely different.
I&#39;m just really, really thrilled with them.
I don&#39;t have that much else to say,
but they turned out really well.
I do spend a lot of time on my work.
And one of the things that I&#39;ve been thinking about recently
is what is worth while.
What is it that&#39;s worth spending my time on
and my life on in this way?
Working in the commercial world,
this is something that I do have to struggle with at times.
And yes, sometimes I&#39;m swayed by money.
But ultimately, I don&#39;t consider that a worthy goal.
What makes something worthwhile for me
is the people I work for or with,
the conditions I work under
and the audience that I&#39;m able to reach.

So I might ask: &quot;Who is it for?&quot;
&quot;What does it say?&quot;
and &quot;What does it do?&quot;
You know, I have to tell you, it&#39;s really difficult
for someone like me to come up on stage
at this conference
with these unbelievably brilliant minds,
who are thinking these
really big-picture,
world-changing, life-changing
ideas and technologies.
And it&#39;s very, very common
for designers and people in the visual arts
to feel that we&#39;re
not contributing enough,
or worse, that all we&#39;re doing is
contributing to landfill.
Here I am; I&#39;m showing you
some pretty visuals
and talking about aesthetics.
But I&#39;ve come to believe that
truly imaginative visual work
is extremely important in society.
Just in the way that I&#39;m inspired
by books
and magazines of all kinds,
conversations I have, movies,
so I also think,
when I put visual work out there into the mass media,
work that is interesting, unusual,
intriguing,
work that maybe opens up that sense
of inquiry in the mind,
that I&#39;m seeding the imagination of the populace.
And you just never know who
is going to take something from that
and turn it into something else,
because inspiration
is cross-pollinating.
So a piece of mine
may inspire a playwright
or a novelist or a scientist,
and that in turn may be the seed
that inspires a doctor
or a philanthropist
or a babysitter.
And this isn&#39;t something that you can quantify
or track or measure,
and we tend to undervalue things in society
that we can&#39;t measure.
But I really believe
that a fully operating, rich society
needs these seeds coming from all directions
and all disciplines
in order to keep the gears of inspiration
and imagination
flowing and cycling and growing.
So that&#39;s why I do what I do,
and why I spend so much time and effort on it,
and why I work in the commercial, public sphere,
as opposed to the isolated, private sphere

of fine art:
because I want as many people as possible
to see my work, notice it, be drawn into it,
and be able to take something from it.
And I actually really feel that it&#39;s worthwhile
to spend my valuable
and limited time on this Earth
in this way.
And I thank you for allowing me to show it to you.

(Applause)

