
It&#39;s a pleasure to be here
in Edinburgh, Scotland,
the birthplace of the needle and syringe.
Less than a mile from here in this direction,
in 1853 a Scotsman
filed his very first patent on the needle and syringe.
His name was Alexander Wood,
and it was at the Royal College of Physicians.
This is the patent.
What blows my mind when I look at it even today
is that it looks almost identical
to the needle in use today.
Yet, it&#39;s 160 years old.
So we turn to the field of vaccines.
Most vaccines are delivered with
the needle and syringe, 
this 160-year-old technology.
And credit where it&#39;s due -- on many levels,
vaccines are a successful technology.
After clean water and sanitation,
vaccines are the one technology that has increased
our life span the most.
That&#39;s a pretty hard act to beat.
But just like any other technology,
vaccines have their shortcomings,
and the needle and syringe
is a key part within that narrative --
this old technology.

So let&#39;s start with the obvious:
Many of us don&#39;t like the needle and syringe.
I share that view.
However, 20 percent of the population
have a thing called needle phobia.
That&#39;s more than disliking the needle;
that is actively avoiding being vaccinated
because of needle phobia.
And that&#39;s problematic in terms 
of the rollout of vaccines.
Now, related to this is another key issue,
which is needlestick injuries.
And the WHO has figures
that suggest about 1.3 million deaths per year
take place due to cross-contamination
with needlestick injuries.
These are early deaths that take place.
Now, these are two things that 
you probably may have heard of,
but there are two other shortcomings
of the needle and syringe you 
may not have heard about.
One is it could be holding back
the next generation of vaccines
in terms of their immune responses.
And the second is that it could be responsible
for the problem of the cold chain
that I&#39;ll tell you about as well.
I&#39;m going to tell you about some work
that my team and I are doing in Australia
at the University of Queensland
on a technology designed to 
tackle those four problems.
And that technology is called the Nanopatch.
Now, this is a specimen of the Nanopatch.
To the naked eye
it just looks like a square
smaller than a postage stamp,
but under a microscope
what you see are thousands of tiny projections
that are invisible to the human eye.
And there&#39;s about 4,000 projections
on this particular square compared to the needle.
And I&#39;ve designed those projections
to serve a key role, which is to 
work with the skin&#39;s immune system.
So that&#39;s a very important function
tied in with the Nanopatch.
Now we make the Nanopatch
with a technique
called deep reactive ion etching.
And this particular technique 
is one that&#39;s been borrowed
from the semiconductor industry,
and therefore is low cost
and can be rolled out in large numbers.
Now we dry-coat vaccines to 
the projections of the Nanopatch
and apply it to the skin.
Now, the simplest form of application
is using our finger,
but our finger has some limitations,
so we&#39;ve devised an applicator.
And it&#39;s a very simple device --
you could call it a sophisticated finger.
It&#39;s a spring-operated device.
What we do is when we apply 
the Nanopatch to the skin as so --
(Click) --
immediately a few things happen.
So firstly, the projections on the Nanopatch
breach through the tough outer layer
and the vaccine is very quickly released --
within less than a minute, in fact.
Then we can take the Nanopatch off
and discard it.
And indeed we can make 
a reuse of the applicator itself.
So that gives you an idea of the Nanopatch,
and immediately you can see some key advantages.
We&#39;ve talked about it being needle-free --
these are projections that you can&#39;t even see --
and, of course, we get around
the needle phobia issue as well.
Now, if we take a step back and think about

these other two really important advantages:
One is improved immune 
responses through delivery,
and the second is getting rid of the cold chain.
So let&#39;s start with the first one, 
this immunogenicity idea.
It takes a little while to get our heads around,
but I&#39;ll try to explain it in simple terms.
So I&#39;ll take a step back and explain to you
how vaccines work in a simple way.
So vaccines work by introducing into our body
a thing called an antigen
which is a safe form of a germ.
Now that safe germ, that antigen,
tricks our body into mounting an immune response,
learning and remembering 
how to deal with intruders.
When the real intruder comes along
the body quickly mounts an immune response
to deal with that vaccine
and neutralizes the infection.
So it does that well.
Now, the way it&#39;s done today 
with the needle and syringe,
most vaccines are delivered that way --
with this old technology and the needle.
But it could be argued that the needle 
is holding back our immune responses;
it&#39;s missing our immune sweet spot in the skin.
To describe this idea,
we need to take a journey through the skin,
starting with one of those projections
and applying the Nanopatch to the skin.
And we see this kind of data.
Now, this is real data --
that thing that we can see there is one projection
from the Nanopatch that&#39;s been applied to the skin
and those colors are different layers.
Now, to give you an idea of scale,
if the needle was shown here, it would be too big.
It would be 10 times bigger
than the size of that screen,
going 10 times deeper as well.
It&#39;s off the grid entirely.
You can see immediately that we 
have those projections in the skin.
That red layer is a tough outer layer of dead skin,
but the brown layer and the magenta layer
are jammed full of immune cells.
As one example, in the brown layer
there&#39;s a certain type of cell 
called a Langerhans cell --
every square millimeter of our body
is jammed full of those Langerhans cells,
those immune cells, and 
there&#39;s others shown as well
that we haven&#39;t stained in this image.
But you can immediately see that the Nanopatch
achieves that penetration indeed.
We target thousands upon thousands 
of these particular cells
just residing within a hair&#39;s width
of the surface of the skin.
Now, as the guy that&#39;s invented
this thing and designed it to do that,
I found that exciting. But so what?
So what if you&#39;ve targeted cells?
In the world of vaccines, what does that mean?
The world of vaccines is getting better.
It&#39;s getting more systematic.
However, you still don&#39;t really know
if a vaccine is going to work
until you roll your sleeves up
and vaccinate and wait.
It&#39;s a gambler&#39;s game even today.
So, we had to do that gamble.
We obtained an influenza vaccine,
we applied it to our Nanopatches
and we applied the Nanopatches to the skin,
and we waited --
and this is in the live animal.
We waited a month,
and this is what we found out.
This is a data slide showing the immune responses
that we&#39;ve generated with a Nanopatch
compared to the needle and syringe into muscle.
So on the horizontal axis we have 
the dose shown in nanograms.
On the vertical axis we have 
the immune response generated,
and that dashed line indicates 
the protection threshold.
If we&#39;re above that line it&#39;s considered protective;
if we&#39;re below that line it&#39;s not.
So the red line is mostly below that curve
and indeed there&#39;s only one point that 
is achieved with the needle that&#39;s protective,
and that&#39;s with a high dose of 6,000 nanograms.
But notice immediately the distinctly different curve
that we achieve with the blue line.
That&#39;s what&#39;s achieved with the Nanopatch;
the delivered dose of the Nanopatch is
a completely different immunogenicity curve.
That&#39;s a real fresh opportunity.
Suddenly we have a brand new lever
in the world of vaccines.
We can push it one way,
where we can take a vaccine 
that works but is too expensive
and can get protection
with a hundredth of the dose 
compared to the needle.
That can take a vaccine that&#39;s suddenly 
10 dollars down to 10 cents,
and that&#39;s particularly important 
within the developing world.
But there&#39;s another angle to this as well --
you can take vaccines that currently don&#39;t work
and get them over that line
and get them protective.
And certainly in the world of vaccines
that can be important.

Let&#39;s consider the big three:
HIV, malaria, tuberculosis.
They&#39;re responsible for about 
7 million deaths per year,
and there is no adequate vaccination 
method for any of those.
So potentially, with this new lever 
that we have with the Nanopatch,
we can help make that happen.
We can push that lever to help get those 
candidate vaccines over the line.
Now, of course, we&#39;ve worked within my lab
with many other vaccines that have attained
similar responses and similar curves to this,
what we&#39;ve achieved with influenza.
I&#39;d like to now switch to talk about
another key shortcoming of today&#39;s vaccines,
and that is the need to maintain the cold chain.
As the name suggests -- the cold chain --
it&#39;s the requirements of keeping 
a vaccine right from production
all the way through to when the vaccine is applied,
to keep it refrigerated.
Now, that presents some logistical challenges
but we have ways to do it.
This is a slightly extreme case in point
but it helps illustrate the logistical challenges,
in particular in resource-poor settings,
of what&#39;s required to get vaccines
refrigerated and maintain the cold chain.
If the vaccine is too warm the vaccine breaks down,
but interestingly it can be too cold
and the vaccine can break down as well.
Now, the stakes are very high.
The WHO estimates that within Africa,
up to half the vaccines used there
are considered to not be working properly
because at some point the 
cold chain has fallen over.
So it&#39;s a big problem, and it&#39;s tied 
in with the needle and syringe
because it&#39;s a liquid form vaccine, and 
when it&#39;s liquid it needs the refrigeration.
A key attribute of our Nanopatch
is that the vaccine is dry,
and when it&#39;s dry it doesn&#39;t need refrigeration.
Within my lab we&#39;ve shown that we can keep
the vaccine stored at 23 degrees Celsius
for more than a year without 
any loss in activity at all.
That&#39;s an important improvement.

(Applause)

We&#39;re delighted about it as well.
And the thing about it is that
we have well and truly proven
the Nanopatch within the laboratory setting.
And as a scientist, I love that and I love science.
However, as an engineer,
as a biomedical engineer
and also as a human being,
I&#39;m not going to be satisfied
until we&#39;ve rolled this thing 
out, taken it out of the lab
and got it to people in large numbers
and particularly the people that need it the most.
So we&#39;ve commenced this particular journey,
and we&#39;ve commenced this 
journey in an unusual way.
We&#39;ve started with Papua New Guinea.
Now, Papua New Guinea is an example 
of a developing world country.
It&#39;s about the same size as France,
but it suffers from many of the key barriers
existing within the world of today&#39;s vaccines.

There&#39;s the logistics:
Within this country there are only 800 
refrigerators to keep vaccines chilled.
Many of them are old, like this one in Port Moresby,
many of them are breaking down
and many are not in the Highlands 
where they are required.
That&#39;s a challenge.
But also, Papua New Guinea has the 
world&#39;s highest incidence of HPV,
human papillomavirus, the 
cervical cancer [risk factor].
Yet, that vaccine is not available in large numbers
because it&#39;s too expensive.
So for those two reasons, with 
the attributes of the Nanopatch,
we&#39;ve got into the field and 
worked with the Nanopatch,
and taken it to Papua New Guinea
and we&#39;ll be following that up shortly.
Now, doing this kind of work is not easy.
It&#39;s challenging,
but there&#39;s nothing else in 
the world I&#39;d rather be doing.
And as we look ahead

I&#39;d like to share with you a thought:
It&#39;s the thought of a future where
the 17 million deaths per year
that we currently have due to infectious disease
is a historical footnote.
And it&#39;s a historical footnote that has been achieved
by improved, radically improved vaccines.
Now standing here today in front of you
at the birthplace of the needle and syringe,
a device that&#39;s 160 years old,
I&#39;m presenting to you an alternative approach
that could really help make that happen --
and it&#39;s the Nanopatch with its attributes 
of being needle-free, pain-free,
the ability for removing the cold chain
and improving the immunogenicity.
Thank you.

(Applause)

