
Each of you possesses
the most powerful, dangerous and subversive trait
that natural selection has ever devised.
It&#39;s a piece of neural audio technology
for rewiring other people&#39;s minds.
I&#39;m talking about your language, of course,
because it allows you to implant a thought from your mind
directly into someone else&#39;s mind,
and they can attempt to do the same to you,
without either of you having to perform surgery.
Instead, when you speak,
you&#39;re actually using a form of telemetry
not so different
from the remote control device for your television.
It&#39;s just that, whereas that device
relies on pulses of infrared light,
your language relies on pulses,
discrete pulses, of sound.
And just as you use the remote control device
to alter the internal settings of your television
to suit your mood,
you use your language
to alter the settings inside someone else&#39;s brain
to suit your interests.
Languages are genes talking,
getting things that they want.
And just imagine the sense of wonder in a baby
when it first discovers that, merely by uttering a sound,
it can get objects to move across a room
as if by magic,
and maybe even into its mouth.
Now language&#39;s subversive power
has been recognized throughout the ages
in censorship, in books you can&#39;t read,
phrases you can&#39;t use
and words you can&#39;t say.
In fact, the Tower of Babel story in the Bible
is a fable and warning
about the power of language.
According to that story, early humans developed the conceit
that, by using their language to work together,
they could build a tower
that would take them all the way to heaven.
Now God, angered at this attempt to usurp his power,
destroyed the tower,
and then to ensure
that it would never be rebuilt,
he scattered the people by giving them different languages --
confused them by giving them different languages.
And this leads to the wonderful irony
that our languages exist to prevent us from communicating.
Even today,
we know that there are words we cannot use,
phrases we cannot say,
because if we do so,
we might be accosted, jailed,
or even killed.
And all of this from a puff of air
emanating from our mouths.
Now all this fuss about a single one of our traits
tells us there&#39;s something worth explaining.
And that is how and why
did this remarkable trait evolve,
and why did it evolve
only in our species?
Now it&#39;s a little bit of a surprise
that to get an answer to that question,
we have to go to tool use
in the chimpanzees.
Now these chimpanzees are using tools,
and we take that as a sign of their intelligence.
But if they really were intelligent,
why would they use a stick to extract termites from the ground
rather than a shovel?
And if they really were intelligent,
why would they crack open nuts with a rock?
Why wouldn&#39;t they just go to a shop and buy a bag of nuts
that somebody else had already cracked open for them?
Why not? I mean, that&#39;s what we do.
Now the reason the chimpanzees don&#39;t do that
is that they lack what psychologists and anthropologists call
social learning.
They seem to lack the ability
to learn from others
by copying or imitating
or simply watching.
As a result,
they can&#39;t improve on others&#39; ideas
or learn from others&#39; mistakes --
benefit from others&#39; wisdom.
And so they just do the same thing
over and over and over again.
In fact, we could go away for a million years and come back
and these chimpanzees would be doing the same thing
with the same sticks for the termites
and the same rocks to crack open the nuts.
Now this may sound arrogant, or even full of hubris.
How do we know this?
Because this is exactly what our ancestors, the Homo erectus, did.
These upright apes
evolved on the African savanna
about two million years ago,
and they made these splendid hand axes
that fit wonderfully into your hands.
But if we look at the fossil record,
we see that they made the same hand axe
over and over and over again
for one million years.
You can follow it through the fossil record.
Now if we make some guesses about how long Homo erectus lived,
what their generation time was,
that&#39;s about 40,000 generations
of parents to offspring, and other individuals watching,
in which that hand axe didn&#39;t change.
It&#39;s not even clear
that our very close genetic relatives, the Neanderthals,
had social learning.
Sure enough, their tools were more complicated
than those of Homo erectus,
but they too showed very little change
over the 300,000 years or so
that those species, the Neanderthals,
lived in Eurasia.
Okay, so what this tells us
is that, contrary to the old adage,
&quot;monkey see, monkey do,&quot;
the surprise really is
that all of the other animals
really cannot do that -- at least not very much.
And even this picture
has the suspicious taint of being rigged about it --
something from a Barnum &amp; Bailey circus.
But by comparison,
we can learn.
We can learn by watching other people
and copying or imitating
what they can do.
We can then choose, from among a range of options,
the best one.
We can benefit from others&#39; ideas.
We can build on their wisdom.
And as a result, our ideas do accumulate,
and our technology progresses.
And this cumulative cultural adaptation,
as anthropologists call
this accumulation of ideas,
is responsible for everything around you
in your bustling and teeming everyday lives.
I mean the world has changed out of all proportion
to what we would recognize
even 1,000 or 2,000 years ago.
And all of this because of cumulative cultural adaptation.
The chairs you&#39;re sitting in, the lights in this auditorium,
my microphone, the iPads and iPods that you carry around with you --
all are a result
of cumulative cultural adaptation.
Now to many commentators,
cumulative cultural adaptation, or social learning,
is job done, end of story.
Our species can make stuff,
therefore we prospered in a way that no other species has.
In fact, we can even make the &quot;stuff of life&quot; --
as I just said, all the stuff around us.
But in fact, it turns out
that some time around 200,000 years ago,
when our species first arose
and acquired social learning,
that this was really the beginning of our story,
not the end of our story.
Because our acquisition of social learning
would create a social and evolutionary dilemma,
the resolution of which, it&#39;s fair to say,
would determine not only the future course of our psychology,
but the future course of the entire world.
And most importantly for this,
it&#39;ll tell us why we have language.
And the reason that dilemma arose
is, it turns out, that social learning is visual theft.
If I can learn by watching you,
I can steal your best ideas,
and I can benefit from your efforts,
without having to put in the time and energy that you did
into developing them.
If I can watch which lure you use to catch a fish,
or I can watch how you flake your hand axe
to make it better,
or if I follow you secretly to your mushroom patch,
I can benefit from your knowledge and wisdom and skills,
and maybe even catch that fish
before you do.
Social learning really is visual theft.
And in any species that acquired it,
it would behoove you
to hide your best ideas,
lest somebody steal them from you.
And so some time around 200,000 years ago,
our species confronted this crisis.
And we really had only two options
for dealing with the conflicts
that visual theft would bring.
One of those options
was that we could have retreated
into small family groups.
Because then the benefits of our ideas and knowledge
would flow just to our relatives.
Had we chosen this option,
sometime around 200,000 years ago,
we would probably still be living like the Neanderthals were
when we first entered Europe 40,000 years ago.
And this is because in small groups
there are fewer ideas, there are fewer innovations.
And small groups are more prone to accidents and bad luck.
So if we&#39;d chosen that path,
our evolutionary path would have led into the forest --
and been a short one indeed.
The other option we could choose
was to develop the systems of communication
that would allow us to share ideas
and to cooperate amongst others.
Choosing this option would mean
that a vastly greater fund of accumulated knowledge and wisdom
would become available to any one individual
than would ever arise from within an individual family
or an individual person on their own.
Well, we chose the second option,
and language is the result.
Language evolved to solve the crisis
of visual theft.
Language is a piece of social technology
for enhancing the benefits of cooperation --
for reaching agreements, for striking deals
and for coordinating our activities.
And you can see that, in a developing society
that was beginning to acquire language,
not having language
would be a like a bird without wings.
Just as wings open up this sphere of air
for birds to exploit,
language opened up the sphere of cooperation
for humans to exploit.
And we take this utterly for granted,
because we&#39;re a species that is so at home with language,
but you have to realize
that even the simplest acts of exchange that we engage in
are utterly dependent upon language.
And to see why, consider two scenarios
from early in our evolution.
Let&#39;s imagine that you are really good
at making arrowheads,
but you&#39;re hopeless at making the wooden shafts
with the flight feathers attached.
Two other people you know are very good at making the wooden shafts,
but they&#39;re hopeless at making the arrowheads.
So what you do is --
one of those people has not really acquired language yet.
And let&#39;s pretend the other one is good at language skills.
So what you do one day is you take a pile of arrowheads,
and you walk up to the one that can&#39;t speak very well,
and you put the arrowheads down in front of him,
hoping that he&#39;ll get the idea that you want to trade your arrowheads
for finished arrows.
But he looks at the pile of arrowheads, thinks they&#39;re a gift,
picks them up, smiles and walks off.
Now you pursue this guy, gesticulating.
A scuffle ensues and you get stabbed
with one of your own arrowheads.
Okay, now replay this scene now, and you&#39;re approaching the one who has language.
You put down your arrowheads and say,
&quot;I&#39;d like to trade these arrowheads for finished arrows. I&#39;ll split you 50/50.&quot;
The other one says, &quot;Fine. Looks good to me.
We&#39;ll do that.&quot;
Now the job is done.
Once we have language,
we can put our ideas together and cooperate
to have a prosperity
that we couldn&#39;t have before we acquired it.
And this is why our species
has prospered around the world
while the rest of the animals
sit behind bars in zoos, languishing.
That&#39;s why we build space shuttles and cathedrals
while the rest of the world sticks sticks into the ground
to extract termites.
All right, if this view of language
and its value
in solving the crisis of visual theft is true,
any species that acquires it
should show an explosion of creativity and prosperity.
And this is exactly what the archeological record shows.
If you look at our ancestors,
the Neanderthals and the Homo erectus, our immediate ancestors,
they&#39;re confined to small regions of the world.
But when our species arose
about 200,000 years ago,
sometime after that we quickly walked out of Africa
and spread around the entire world,
occupying nearly every habitat on Earth.
Now whereas other species are confined
to places that their genes adapt them to,
with social learning and language,
we could transform the environment
to suit our needs.
And so we prospered in a way
that no other animal has.
Language really is
the most potent trait that has ever evolved.
It is the most valuable trait we have
for converting new lands and resources
into more people and their genes
that natural selection has ever devised.
Language really is
the voice of our genes.
Now having evolved language, though,
we did something peculiar,
even bizarre.
As we spread out around the world,
we developed thousands of different languages.
Currently, there are about seven or 8,000
different languages spoken on Earth.
Now you might say, well, this is just natural.
As we diverge, our languages are naturally going to diverge.
But the real puzzle and irony
is that the greatest density of different languages on Earth
is found where people are most tightly packed together.
If we go to the island of Papua New Guinea,
we can find about 800 to 1,000
distinct human languages,
different human languages,
spoken on that island alone.
There are places on that island
where you can encounter a new language
every two or three miles.
Now, incredible as this sounds,
I once met a Papuan man, and I asked him if this could possibly be true.
And he said to me, &quot;Oh no.
They&#39;re far closer together than that.&quot;
And it&#39;s true; there are places on that island
where you can encounter a new language in under a mile.
And this is also true of some remote oceanic islands.
And so it seems that we use our language,
not just to cooperate,
but to draw rings around our cooperative groups
and to establish identities,
and perhaps to protect our knowledge and wisdom and skills
from eavesdropping from outside.
And we know this
because when we study different language groups
and associate them with their cultures,
we see that different languages
slow the flow of ideas between groups.
They slow the flow of technologies.
And they even slow the flow of genes.
Now I can&#39;t speak for you,
but it seems to be the case
that we don&#39;t have sex with people we can&#39;t talk to.

(Laughter)

Now we have to counter that, though,
against the evidence we&#39;ve heard
that we might have had some rather distasteful genetic dalliances
with the Neanderthals and the Denisovans.

(Laughter)

Okay, this tendency we have,
this seemingly natural tendency we have,
towards isolation, towards keeping to ourselves,
crashes head first into our modern world.
This remarkable image
is not a map of the world.
In fact, it&#39;s a map of Facebook friendship links.
And when you plot those friendship links
by their latitude and longitude,
it literally draws a map of the world.
Our modern world is communicating
with itself and with each other
more than it has
at any time in its past.
And that communication, that connectivity around the world,
that globalization
now raises a burden.
Because these different languages
impose a barrier, as we&#39;ve just seen,
to the transfer of goods and ideas
and technologies and wisdom.
And they impose a barrier to cooperation.
And nowhere do we see that more clearly
than in the European Union,
whose 27 member countries
speak 23 official languages.
The European Union
is now spending over one billion euros annually
translating among their 23 official languages.
That&#39;s something on the order
of 1.45 billion U.S. dollars
on translation costs alone.
Now think of the absurdity of this situation.
If 27 individuals
from those 27 member states
sat around table, speaking their 23 languages,
some very simple mathematics will tell you
that you need an army of 253 translators
to anticipate all the pairwise possibilities.
The European Union employs a permanent staff
of about 2,500 translators.
And in 2007 alone --
and I&#39;m sure there are more recent figures --
something on the order of 1.3 million pages
were translated into English alone.
And so if language really is
the solution to the crisis of visual theft,
if language really is
the conduit of our cooperation,
the technology that our species derived
to promote the free flow and exchange of ideas,
in our modern world,
we confront a question.
And that question is whether
in this modern, globalized world
we can really afford to have all these different languages.
To put it this way, nature knows no other circumstance
in which functionally equivalent traits coexist.
One of them always drives the other extinct.
And we see this in the inexorable march
towards standardization.
There are lots and lots of ways of measuring things --
weighing them and measuring their length --
but the metric system is winning.
There are lots and lots of ways of measuring time,
but a really bizarre base 60 system
known as hours and minutes and seconds
is nearly universal around the world.
There are many, many ways
of imprinting CDs or DVDs,
but those are all being standardized as well.
And you can probably think of many, many more
in your own everyday lives.
And so our modern world now
is confronting us with a dilemma.
And it&#39;s the dilemma
that this Chinese man faces,
who&#39;s language is spoken
by more people in the world
than any other single language,
and yet he is sitting at his blackboard,
converting Chinese phrases
into English language phrases.
And what this does is it raises the possibility to us
that in a world in which we want to promote
cooperation and exchange,
and in a world that might be dependent more than ever before
on cooperation
to maintain and enhance our levels of prosperity,
his actions suggest to us
it might be inevitable
that we have to confront the idea
that our destiny is to be one world with one language.
Thank you.

(Applause)


Matt Ridley: Mark, one question.
Svante found that the FOXP2 gene,
which seems to be associated with language,
was also shared in the same form
in Neanderthals as us.
Do we have any idea
how we could have defeated Neanderthals
if they also had language?

Mark Pagel: This is a very good question.
So many of you will be familiar with the idea that there&#39;s this gene called FOXP2
that seems to be implicated in some ways
in the fine motor control that&#39;s associated with language.
The reason why I don&#39;t believe that tells us
that the Neanderthals had language

is -- here&#39;s a simple analogy:
Ferraris are cars that have engines.
My car has an engine,
but it&#39;s not a Ferrari.
Now the simple answer then
is that genes alone don&#39;t, all by themselves,
determine the outcome
of very complicated things like language.
What we know about this FOXP2 and Neanderthals
is that they may have had fine motor control of their mouths -- who knows.
But that doesn&#39;t tell us they necessarily had language.

MR: Thank you very much indeed.

(Applause)

