
Now, I&#39;m an ethnobotanist.
That&#39;s a scientist who 
works in the rainforest
to document how people use local plants.
I&#39;ve been doing this for a long time,
and I want to tell you,
these people know these forests
and these medicinal treasures
better than we do and
better than we ever will.
But also, these cultures,
these indigenous cultures,
are disappearing much faster
than the forests themselves.
And the greatest and
most endangered species
in the Amazon Rainforest
is not the jaguar,
it&#39;s not the harpy eagle,
it&#39;s the isolated and uncontacted tribes.
Now four years ago, I injured my 
foot in a climbing accident
and I went to the doctor.
She gave me heat,
she gave me cold, aspirin,
narcotic painkillers, anti-inflammatories,
cortisone shots.
It didn&#39;t work.
Several months later,
I was in the northeast Amazon,
walked into a village,
and the shaman said, &quot;You&#39;re limping.&quot;
And I&#39;ll never forget
this as long as I live.
He looked me in the face and he said,
&quot;Take off your shoe and give 
me your machete.&quot;

(Laughter)

He walked over to a palm tree
and carved off a fern,
threw it in the fire,
applied it to my foot,
threw it in a pot of water,
and had me drink the tea.
The pain disappeared for seven months.
When it came back, I went
to see the shaman again.
He gave me the same treatment,
and I&#39;ve been cured for three years now.
Who would you rather be treated by?

(Applause)

Now, make no mistake — Western medicine
is the most successful system
of healing ever devised,
but there&#39;s plenty of holes in it.
Where&#39;s the cure for breast cancer?
Where&#39;s the cure for schizophrenia?
Where&#39;s the cure for acid reflux?
Where&#39;s the cure for insomnia?
The fact is that these people
can sometimes, sometimes, sometimes
cure things we cannot.
Here you see a medicine man
in the northeast Amazon
treating leishmaniasis,
a really nasty protozoal disease
that afflicts 12 million
people around the world.
Western treatment are
injections of antimony.
They&#39;re painful, they&#39;re expensive,
and they&#39;re probably
not good for your heart;
it&#39;s a heavy metal.
This man cures it with three plants
from the Amazon Rainforest.
This is the magic frog.
My colleague, the late
great Loren McIntyre,
discoverer of the source 
lake of the Amazon,
Laguna McIntyre in the Peruvian Andes,
was lost on the Peru-Brazil
border about 30 years ago.
He was rescued by a group of 
isolated Indians called the Matsés.
They beckoned for him to follow
them into the forest, which he did.
There, they took out palm leaf baskets.
There, they took out these
green monkey frogs —
these are big suckers,
they&#39;re like this —
and they began licking them.
It turns out, they&#39;re
highly hallucinogenic.
McIntyre wrote about this and it was read 
by the editor of High Times magazine.
You see that ethnobotanists have 
friends in all sorts of strange cultures.
This guy decided he would go down
to the Amazon and give it a whirl,
or give it a lick, and 
he did, and he wrote,
&quot;My blood pressure went through the roof,
I lost full control of
my bodily functions,
I passed out in a heap,
I woke up in a hammock six hours later,
felt like God for two days.&quot;

(Laughter)

An Italian chemist read this and said,
&quot;I&#39;m not really interested in the theological 
aspects of the green monkey frog.
What&#39;s this about the
change in blood pressure?&quot;
Now, this is an Italian chemist
who&#39;s working on a new treatment
for high blood pressure
based on peptides in the skin
of the green monkey frog,
and other scientists are looking
at a cure for drug-resistant Staph aureus.
How ironic if these isolated 
Indians and their magic frog
prove to be one of the cures.
Here&#39;s an ayahuasca shaman
in the northwest Amazon, in
the middle of a yage ceremony.
I took him to Los Angeles to
meet a foundation officer
looking for support for monies
to protect their culture.
This fellow looked at the
medicine man, and he said,
&quot;You didn&#39;t go to 
medical school, did you?&quot;
The shaman said, &quot;No, I did not.&quot;
He said, &quot;Well, then what can
you know about healing?&quot;
The shaman looked at him and he said,
&quot;You know what? If you have 
an infection, go to a doctor.
But many human afflictions are diseases 
of the heart, the mind and the spirit.
Western medicine can&#39;t 
touch those. I cure them.&quot;

(Applause)

But all is not rosy in learning from
nature about new medicines.
This is a viper from Brazil,
the venom of which was studied at
the Universidade de São Paulo here.
It was later developed
into ACE inhibitors.
This is a frontline treatment
for hypertension.
Hypertension causes over 10 percent
of all deaths on the planet every day.
This is a $4 billion industry
based on venom from a Brazilian snake,
and the Brazilians did not get a nickel.
This is not an acceptable
way of doing business.
The rainforest has been called the 
greatest expression of life on Earth.
There&#39;s a saying in Suriname

that I dearly love:
&quot;The rainforests hold answers
to questions we have yet to ask.&quot;
But as you all know,
it&#39;s rapidly disappearing.
Here in Brazil, in the Amazon,
around the world.
I took this picture from a small plane
flying over the eastern border
of the Xingu indigenous reserve
in the state of Mato Grosso
to the northwest of here.
The top half of the picture,
you see where the Indians live.
The line through the middle
is the eastern border of the reserve.
Top half Indians, bottom half white guys.
Top half wonder drugs,
bottom half just a bunch
of skinny-ass cows.
Top half carbon sequestered
in the forest where it belongs,
bottom half carbon in the atmosphere
where it&#39;s driving climate change.
In fact, the number two cause
of carbon being released
into the atmosphere
is forest destruction.
But in talking about destruction,
it&#39;s important to keep in mind
that the Amazon is the mightiest
landscape of all.
It&#39;s a place of beauty and wonder.
The biggest anteater in the world
lives in the rain forest,
tips the scale at 90 pounds.
The goliath bird-eating spider
is the world&#39;s largest spider.
It&#39;s found in the Amazon as well.
The harpy eagle wingspan
is over seven feet.
And the black cayman —
these monsters can tip the
scale at over half a ton.
They&#39;re known to be man-eaters.
The anaconda, the largest snake,
the capybara, the largest rodent.
A specimen from here in Brazil
tipped the scale at 201 pounds.
Let&#39;s visit where these creatures live,
the northeast Amazon,
home to the Akuriyo tribe.
Uncontacted peoples hold a 
mystical and iconic role
in our imagination.
These are the people who 
know nature best.
These are the people who truly live
in total harmony with nature.
By our standards, some would
dismiss these people as primitive.
&quot;They don&#39;t know how to make fire,
or they didn&#39;t when they
were first contacted.&quot;
But they know the forest far
better than we do.
The Akuriyos have 35 words for honey,
and other Indians look up to them
as being the true masters
of the emerald realm.
Here you see the face of my friend Pohnay.
When I was a teenager rocking out
to the Rolling Stones in my
hometown of New Orleans,
Pohnay was a forest nomad
roaming the jungles of
the northeast Amazon
in a small band, looking for game,
looking for medicinal plants,
looking for a wife,
in other small nomadic bands.
But it&#39;s people like these
that know things that we don&#39;t,
and they have lots of 
lessons to teach us.
However, if you go into most of
the forests of the Amazon,
there are no indigenous peoples.

This is what you find:
rock carvings which indigenous peoples,
uncontacted peoples, used to sharpen
the edge of the stone axe.
These cultures that once danced,
made love, sang to the gods,
worshipped the forest,
all that&#39;s left is an imprint in stone,
as you see here.
Let&#39;s move to the western Amazon,
which is really the epicenter
of isolated peoples.
Each of these dots represents
a small, uncontacted tribe,
and the big reveal today is we believe
there are 14 or 15 isolated groups
in the Colombian Amazon alone.
Why are these people isolated?
They know we exist, they
know there&#39;s an outside world.
This is a form of resistance.
They have chosen to remain isolated,
and I think it is their
human right to remain so.
Why are these the tribes
that hide from man?
Here&#39;s why.
Obviously, some of this 
was set off in 1492.
But at the turn of the last century
was the rubber trade.
The demand for natural rubber,
which came from the Amazon,
set off the botanical
equivalent of a gold rush.
Rubber for bicycle tires,
rubber for automobile tires,
rubber for zeppelins.
It was a mad race to get that rubber,
and the man on the left, Julio Arana,
is one of the true thugs of the story.
His people, his company,
and other companies like them
killed, massacred, tortured,
butchered Indians
like the Witotos you see on the
right hand side of the slide.
Even today, when people
come out of the forest,
the story seldom has a happy ending.
These are Nukaks. They
were contacted in the &#39;80s.
Within a year, everybody over 40 was dead.
And remember, these
are preliterate societies.
The elders are the libraries.
Every time a shaman dies,
it&#39;s as if a library has burned down.
They have been forced off their lands.
The drug traffickers have
taken over the Nukak lands,
and the Nukaks live as beggars
in public parks in eastern Colombia.
From the Nukak lands, I want to 
take you to the southwest,
to the most spectacular 

landscape in the world:
Chiribiquete National Park.
It was surrounded by three isolated tribes
and thanks to the Colombian government
and Colombian colleagues,
it has now expanded.
It&#39;s bigger than the state of Maryland.
It is a treasure trove
of botanical diversity.
It was first explored botanically in 1943
by my mentor, Richard Schultes,
seen here atop the Bell Mountain,
the sacred mountains of the Karijonas.
And let me show you
what it looks like today.
Flying over Chiribiquete,
realize that these lost world
mountains are still lost.
No scientist has been atop them.
In fact, nobody has been
atop the Bell Mountain
since Schultes in &#39;43.
And we&#39;ll end up here
with the Bell Mountain
just to the east of the picture.
Let me show you what it looks like today.
Not only is this a treasure
trove of botanical diversity,
not only is it home to
three isolated tribes,
but it&#39;s the greatest treasure trove

of pre-Colombian art in the world:
over 200,000 paintings.
The Dutch scientist Thomas van der Hammen
described this as the Sistine Chapel
of the Amazon Rainforest.
But move from Chiribiquete
down to the southeast,
again in the Colombian Amazon.
Remember, the Colombian Amazon
is bigger than New England.
The Amazon&#39;s a big forest,
and Brazil&#39;s got a big part of it,
but not all of it.
Moving down to these two national parks,
Cahuinari and Puré
in the Colombian Amazon —
that&#39;s the Brazilian
border to the right —
it&#39;s home to several groups
of isolated and uncontacted peoples.
To the trained eye, you
can look at the roofs
of these malocas, these longhouses,
and see that there&#39;s cultural diversity.
These are, in fact, different tribes.
As isolated as these areas are,
let me show you how the 
outside world is crowding in.
Here we see trade and transport
increased in Putumayo.
With the diminishment of
the Civil War in Colombia,
the outside world is showing up.
To the north, we have illegal gold mining,
also from the east, from Brazil.
There&#39;s increased hunting and fishing
for commercial purposes.
We see illegal logging
coming from the south,
and drug runners are trying to
move through the park
and get into Brazil.
This, in the past, is why you didn&#39;t mess
with isolated Indians.
And if it looks like this
picture is out of focus
because it was taken
in a hurry, here&#39;s why.

(Laughter)

This looks like — 
(Applause)

This looks like a hangar
from the Brazilian Amazon.
This is an art exhibit in Havana, Cuba.
A group called Los Carpinteros.
This is their perception of why you 
shouldn&#39;t mess with uncontacted Indians.
But the world is changing.
These are Mashco-Piros
on the Brazil-Peru border
who stumbled out of the jungle
because they were essentially chased out
by drug runners and timber people.
And in Peru, there&#39;s
a very nasty business.
It&#39;s called human safaris.
They will take you in to isolated
groups to take their picture.
Of course, when you give them 
clothes, when you give them tools,
you also give them diseases.
We call these &quot;inhuman safaris.&quot;
These are Indians again 
on the Peru border,
who were overflown by flights
sponsored by missionaries.
They want to get in there
and turn them into Christians.
We know how that turns out.
What&#39;s to be done?
Introduce technology
to the contacted tribes,
not the uncontacted tribes,
in a culturally sensitive way.
This is the perfect marriage of 
ancient shamanic wisdom
and 21st century technology.
We&#39;ve done this now with over 30 tribes,
mapped, managed and increased protection
of over 70 million acres
of ancestral rainforest.

(Applause)

So this allows the Indians to take control
of their environmental
and cultural destiny.
They also then set up guard houses
to keep outsiders out.
These are Indians, trained
as indigenous park rangers,
patrolling the borders
and keeping the outside world at bay.
This is a picture of actual contact.
These are Chitonahua Indians
on the Brazil-Peru border.
They&#39;ve come out of the jungle
asking for help.
They were shot at,
their malocas, their 
longhouses, were burned.
Some of them were massacred.
Using automatic weapons to 
slaughter uncontacted peoples
is the single most despicable and 
disgusting human rights abuse
on our planet today, and it has to stop.

(Applause)

But let me conclude by saying,
this work can be spiritually rewarding,
but it&#39;s difficult and
it can be dangerous.
Two colleagues of mine
passed away recently
in the crash of a small plane.
They were serving the forest
to protect those uncontacted tribes.
So the question is, in conclusion,
is what the future holds.
These are the Uray people in Brazil.
What does the future hold for them,
and what does the future hold for us?
Let&#39;s think differently.
Let&#39;s make a better world.
If the climate&#39;s going to change,
let&#39;s have a climate that changes for
the better rather than the worse.
Let&#39;s live on a planet
full of luxuriant vegetation,
in which isolated peoples
can remain in isolation,
can maintain that mystery
and that knowledge
if they so choose.
Let&#39;s live in a world
where the shamans live in these forests
and heal themselves and us
with their mystical plants
and their sacred frogs.
Thanks again.

(Applause)

