
I&#39;m going to talk to you today about my work on suspended animation.
Now, usually when I mention suspended animation,
people will flash me the Vulcan sign and laugh.
But now, I&#39;m not talking about gorking people out
to fly to Mars or even Pandora,
as much fun as that may be.
I&#39;m talking about
the concept of using suspended animation
to help people out in trauma.
So what do I mean
when I say &quot;suspended animation&quot;?
It is the process by which
animals de-animate,
appear dead
and then can wake up again without being harmed.

OK, so here is the sort of big idea:
If you look out at nature,
you find that
as you tend to see suspended animation,
you tend to see immortality.
And so, what I&#39;m going to tell you about
is a way to tell a person who&#39;s in trauma --
find a way to de-animate them a bit
so they&#39;re a little more immortal
when they have that heart attack.
An example of an organism or two
that happens to be quite immortal
would be plant seeds
or bacterial spores.
These creatures are
some of the most immortal life forms on our planet,
and they tend to spend most of their time
in suspended animation.
Bacterial spores are thought now by scientists
to exist as individual cells
that are alive, but in suspended animation
for as long as 250 million years.
To suggest that this all, sort of, about little, tiny creatures,
I want to bring it close to home.
In the immortal germ line
of human beings --
that is, the eggs that sit in the ovaries --
they actually sit there in a state of suspended animation
for up to 50 years in the life of each woman.
So then there&#39;s also my favorite example
of suspended animation.
This is Sea-Monkeys.
Those of you with children,
you know about them.
You go to the pet store or the toy store,
and you can buy these things.
You just open the bag, and you just dump them
into the plastic aquarium,
and in about a week or so, you&#39;ll have little shrimps swimming around.
Well, I wasn&#39;t so interested in the swimming.
I was interested in what was going on in the bag,
the bag on the toy store shelf
where those shrimp sat
in suspended animation indefinitely.
So these ideas of suspended animation
are not just about cells and weird, little organisms.
Occasionally, human beings
are briefly de-animated,
and the stories of people who are briefly de-animated
that interest me the most
are those having to do with the cold.
Ten years ago, there was a skier in Norway
that was trapped in an icy waterfall,
and she was there for two hours before they extracted her.
She was extremely cold,
and she had no heartbeat --
for all intents and purposes she was dead, frozen.
Seven hours later,
still without a heartbeat,
they brought her back to life, and she went on to be
the head radiologist
in the hospital that treated her.
A couple of years later --
so I get really excited about these things --
about a couple of years later,
there was a 13-month-old, she was from Canada.
Her father had gone out in the wintertime; he was working night shift,
and she followed him outside in nothing but a diaper.
And they found her hours later,
frozen, lifeless,
and they brought her back to life.
There was a 65-year-old woman
in Duluth, Minnesota last year
that was found frozen and without a pulse
in her front yard one morning in the winter,
and they brought her back to life.
The next day, she was doing so well, they wanted to run tests on her.
She got cranky and just went home.

(Laughter)

So, these are miracles, right?
These are truly miraculous things that happen.
Doctors have a saying
that, in fact, &quot;You&#39;re not dead until you&#39;re warm and dead.&quot;
And it&#39;s true. It&#39;s true.
In the New England Journal of Medicine,
there was a study published that showed
that with appropriate rewarming,
people who had suffered without a heartbeat for three hours
could be brought back to life without any neurologic problems.
That&#39;s over 50 percent.
So what I was trying to do is think of a way
that we could study
suspended animation
to think about a way
to reproduce, maybe,
what happened to the skier.
Well, I have to tell you something very odd,
and that is that being exposed to low oxygen
does not always kill.
So, in this room, there&#39;s 20 percent oxygen or so,
and if we reduce the oxygen concentration,
we will all be dead.
And, in fact, the animals we were working with in the lab --
these little garden worms, nematodes --
they were also dead when we exposed them to low oxygen.
And here&#39;s the thing that should freak you out.
And that is that, when we lower the oxygen concentration further
by 100 times, to 10 parts per million,
they were not dead,
they were in suspended animation,
and we could bring them back to life without any harm.
And this precise oxygen concentration,
10 parts per million,
that caused suspended animation,
is conserved.
We can see it in a variety of different organisms.
One of the creatures we see it in
is a fish.
And we can turn its heartbeat on and off by going in and out
of suspended animation like you would a light switch.
So this was pretty shocking to me,
that we could do this.
And so I was wondering, when we were trying
to reproduce the work with the skier,
that we noticed that, of course,
she had no oxygen consumption,
and so maybe she was in a similar state of suspended animation.
But, of course, she was also extremely cold.
So we wondered what would happen
if we took our suspended animals and exposed them to the cold.
And so, what we found out
was that, if you take animals
that are animated like you and I,
and you make them cold -- that is, these were the garden worms --
now they&#39;re dead.
But if you have them in suspended animation,
and move them into the cold, they&#39;re all alive.

And there&#39;s the very important thing there:
If you want to survive the cold,
you ought to be suspended. Right?
It&#39;s a really good thing.
And so, we were thinking about that,
about this relationship between these things,
and thinking about whether or not that&#39;s what happened to the skier.

And so we wondered: Might there be some agent
that is in us, something that we make ourselves,
that we might be able to regulate our own metabolic flexibility
in such a way as to be able to survive
when we got extremely cold, and might otherwise pass away?
I thought it might be interesting to sort of hunt for such things.
You know?
I should mention briefly here
that physiology textbooks that you can read about
will tell you that this is a kind of heretical thing to suggest.
We have, from the time we are slapped on the butt
until we take our last dying breath --
that&#39;s when we&#39;re newborn to when we&#39;re dead --
we cannot reduce our metabolic rate
below what&#39;s called a standard,
or basal metabolic rate.
But I knew that there were examples
of creatures, also mammals,
that do reduce their metabolic rate
such as ground squirrels and bears,
they reduce their metabolic rate
in the wintertime when they hibernate.

So I wondered: Might we be able to find some agent or trigger
that might induce such a state in us?
And so, we went looking for such things.
And this was a period of time when we failed tremendously.
Ken Robinson is here. He talked about the glories of failure.
Well, we had a lot of them.
We tried many different chemicals and agents,
and we failed over and over again.
So, one time, I was at home
watching television on the couch
while my wife was putting our child to bed,
and I was watching a television show.
It was a television show --
it was a NOVA show on PBS --
about caves in New Mexico.
And this particular cave was Lechuguilla,
and this cave is incredibly toxic to humans.
The researchers had to suit up just to enter it.
It&#39;s filled with this toxic gas,
hydrogen sulfide.
Now, hydrogen sulfide is curiously present in us.
We make it ourselves.
The highest concentration is in our brains.
Yet, it was used
as a chemical warfare agent in World War I.
It&#39;s an extraordinarily toxic thing.
In fact, in chemical accidents,
hydrogen sulfide is known to --
if you breathe too much of it, you collapse to the ground,
you appear dead,
but if you were brought out into room air, you can be reanimated without harm,
if they do that quickly.
So, I thought, &quot;Wow, I have to get some of this.&quot;

(Laughter)

Now, it&#39;s post-9/11 America,
and when you go into the research institute,
and you say, &quot;Hi.
I&#39;d like to buy some concentrated,
compressed gas cylinders
of a lethal gas
because I have these ideas, see,
about wanting to suspend people.
It&#39;s really going to be OK.&quot;
So that&#39;s kind of a tough day,
but I said, &quot;There really is
some basis for thinking why you might want to do this.&quot;
As I said, this agent is in us,
and, in fact, here&#39;s a curious thing,
it binds to the very place inside of your cells
where oxygen binds, and where you burn it,
and that you do this burning to live.
And so we thought, like in a game of musical chairs,
might we be able to give a person
some hydrogen sulfide,
and might it be able to occupy that place
like in a game of musical chairs where oxygen might bind?
And because you can&#39;t bind the oxygen,
maybe you wouldn&#39;t consume it,
and then maybe it would reduce your demand for oxygen.
I mean, who knows?
So -- 
(Laughter)

So, there&#39;s the bit about the dopamine
and being a little bit, what do you call it, delusional,
and you might suggest that was it.
And so, we wanted to find out
might we be able to use
hydrogen sulfide in the presence of cold,
and we wanted to see whether we could
reproduce this skier in a mammal.
Now, mammals are warm-blooded creatures,
and when we get cold, we shake and we shiver, right?
We try to keep our core temperature at 37 degrees
by actually burning more oxygen.
So, it was interesting for us
when we applied hydrogen sulfide
to a mouse when it was also cold
because what happened is the core temperature
of the mouse got cold.
It stopped moving.
It appeared dead.
Its oxygen consumption rate
fell by tenfold.
And here&#39;s the really important point.
I told you hydrogen sulfide is in us.
It&#39;s rapidly metabolized,
and all you have to do after six hours of being
in this state of de-animation
is simply put the thing out in room air,
and it warms up, and it&#39;s none the worse for wear.
Now, this was cosmic.
Really. Because we had found a way
to de-animate a mammal,
and it didn&#39;t hurt it.
Now, we&#39;d found a way to reduce
its oxygen consumption
to rock-bottom levels, and it was fine.
Now, in this state of de-animation,
it could not go out dancing,
but it was not dead,
and it was not harmed.

So we started to think: Is this the agent
that might have been present in the skier,
and might have she had more of it than someone else,
and might that have been able to reduce
her demand for oxygen
before she got so cold that
she otherwise would have died,
as we found out with our worm experiments?

So, we wondered:
Can we do anything useful
with this capacity to
control metabolic flexibility?
And one of the things we wondered --
I&#39;m sure some of you out there are economists,
and you know all about supply and demand.
And when supply is equal to demand,
everything&#39;s fine,
but when supply falls,
in this case of oxygen,
and demand stays high, you&#39;re dead.
So, what I just told you
is we can now reduce demand.
We ought to be able to lower supply
to unprecedented low levels without killing the animal.
And with money we got from DARPA,
we could show just that.
If you give mice hydrogen sulfide,
you can lower their demand for oxygen,
and you can put them into oxygen concentrations
that are as low as 5,000 feet above the top of Mt. Everest,
and they can sit there for hours, and there&#39;s no problem.
Well this was really cool.
We also found out that we could subject animals
to otherwise lethal blood loss, and we could save them
if we gave them hydrogen sulfide.
So these proof of concept experiments
led me to say &quot;I should found a company,
and we should take this out to a wider playing field.&quot;
I founded a company called Ikaria
with others&#39; help.
And this company, the first thing it did
was make a liquid formulation of hydrogen sulfide
an injectable form that we could put in
and send it out to physician scientists all over the world
who work on models of critical care medicine,
and the results are incredibly positive.
In one model of heart attack,
animals given hydrogen sulfide
showed a 70 percent reduction in heart damage
compared to those who got the standard of care that
you and I would receive if we were to have a heart attack here today.
Same is true for organ failure,
when you have loss of function owing to poor perfusion of kidney, of liver,
acute respiratory distress syndrome
and damage suffered in cardiac-bypass surgery.
So, these are the thought leaders in trauma medicine
all over the world saying this is true,
so it seems that exposure to hydrogen sulfide
decreases damage that you receive
from being exposed to otherwise lethal-low oxygen.
And I should say that the concentrations of hydrogen sulfide
required to get this benefit
are low, incredibly low.
In fact, so low that physicians will not have to lower or dim
the metabolism of people much at all
to see the benefit I just mentioned,
which is a wonderful thing, if you&#39;re thinking about adopting this.
You don&#39;t want to be gorking people out
just to save them, it&#39;s really confusing.

(Laughter)

So, I want to say that we&#39;re in human trials.
Now, and so --

(Applause)

Thank you. The Phase 1 safety studies are over,
and we&#39;re doing fine, we&#39;re now moved on.
We have to get to Phase 2 and Phase 3. It&#39;s going to take us a few years.
This has all moved very quickly,
and the mouse experiments
of hibernating mice happened in 2005;
the first human studies were done in 2008,
and we should know in a couple of years
whether it works or not.
And this all happened really quickly
because of a lot of help from a lot of people.
I want to mention that, first of all,
my wife, without whom this talk and my work would not be possible,
so thank you very much.
Also, the brilliant scientists who work at my lab
and also others on staff,
the Fred Hutchinson Cancer Research Center in Seattle, Washington --
wonderful place to work.
And also the wonderful scientists
and businesspeople at Ikaria.
One thing those people did out there
was take this technology of hydrogen sulfide,
which is this start-up company that&#39;s burning venture capital very quickly,
and they fused it with another company
that sells another toxic gas
that&#39;s more toxic than hydrogen sulfide,
and they give it to newborn babies who would otherwise die
from a failure to be able to oxygenate their tissues properly.
And this gas that is delivered in over
a thousand critical care hospitals worldwide,
now is approved, on label,
and saves thousands of babies a year
from certain death.

(Applause)

So it&#39;s really incredible
for me to be a part of this.
And I want to say that I think we&#39;re on the path
of understanding metabolic flexibility
in a fundamental way,
and that in the not too distant future,
an EMT might give an injection of hydrogen sulfide,
or some related compound,
to a person suffering severe injuries,
and that person might de-animate a bit,
they might become a little more immortal.
Their metabolism will fall
as though you were dimming a switch on a lamp at home.
And then, they will have the time, that will buy them the time,
to be transported to the hospital
to get the care they need.
And then, after they get that care --
like the mouse, like the skier,
like the 65-year-old woman --
they&#39;ll wake up.
A miracle?
We hope not, or maybe we just hope
to make miracles a little more common.
Thank you very much.

(Applause)

