
This is our life with bees,
and this is our life without bees.
Bees are the most important pollinators
of our fruits and vegetables and flowers
and crops like alfalfa hay that feed our farm animals.
More than one third of the world&#39;s crop production
is dependent on bee pollination.
But the ironic thing is that bees are not out there
pollinating our food intentionally.
They&#39;re out there because they need to eat.
Bees get all of the protein they need in their diet
from pollen
and all of the carbohydrates they need from nectar.
They&#39;re flower-feeders,
and as they move from flower to flower,
basically on a shopping trip at the local floral mart,
they end up providing this valuable pollination service.
In parts of the world where there are no bees,
or where they plant varieties that are not attractive to bees,
people are paid to do the business of pollination by hand.
These people are moving pollen from flower to flower
with a paintbrush.
Now this business of hand pollination
is actually not that uncommon.
Tomato growers often pollinate their tomato flowers
with a hand-held vibrator.
Now this one&#39;s the tomato tickler. 
(Laughter)

Now this is because the pollen within a tomato flower
is held very securely within
the male part of the flower, the anther,
and the only way to release this pollen is to vibrate it.
So bumblebees are one of the few kinds of bees in the world
that are able to hold onto the flower and vibrate it,
and they do this by shaking their flight muscles
at a frequency similar to the musical note C.
So they vibrate the flower, they sonicate it,
and that releases the pollen in this efficient swoosh,
and the pollen gathers all over the fuzzy bee&#39;s body,
and she takes it home as food.
Tomato growers now put bumblebee colonies
inside the greenhouse to pollinate the tomatoes
because they get much more efficient pollination
when it&#39;s done naturally
and they get better quality tomatoes.
So there&#39;s other, maybe more personal reasons,
to care about bees.
There&#39;s over 20,000 species of bees in the world,
and they&#39;re absolutely gorgeous.
These bees spend the majority of their life cycle
hidden in the ground or within a hollow stem
and very few of these beautiful species
have evolved highly social behavior like honeybees.
Now honeybees tend to be the charismatic representative
for the other 19,900-plus species
because there&#39;s something about honeybees
that draws people into their world.
Humans have been drawn to honeybees
since early recorded history,
mostly to harvest their honey,
which is an amazing natural sweetener.
I got drawn into the honeybee world
completely by a fluke.
I was 18 years old and bored,
and I picked up a book in the library on bees
and I spent the night reading it.
I had never thought about insects
living in complex societies.
It was like the best of science fiction come true.
And even stranger, there were these people,
these beekeepers, that loved their bees like they were family,
and when I put down the book, I knew I had to see this for myself.
So I went to work for a commercial beekeeper,
a family that owned 2,000 hives of bees in New Mexico.
And I was permanently hooked.
Honeybees can be considered a super-organism,
where the colony is the organism
and it&#39;s comprised of 40,000 to 50,000
individual bee organisms.
Now this society has no central authority.
Nobody&#39;s in charge.
So how they come to collective decisions,
and how they allocate their tasks and divide their labor,
how they communicate where the flowers are,
all of their collective social behaviors are mindblowing.
My personal favorite, and one that I&#39;ve studied for many years,
is their system of healthcare.
So bees have social healthcare.
So in my lab, we study how bees keep themselves healthy.
For example, we study hygiene,
where some bees are able to locate and weed out
sick individuals from the nest, from the colony,
and it keeps the colony healthy.
And more recently, we&#39;ve been studying resins
that bees collect from plants.
So bees fly to some plants and they scrape
these very, very sticky resins off the leaves,
and they take them back to the nest
where they cement them into the nest architecture
where we call it propolis.
We&#39;ve found that propolis is a natural disinfectant.
It&#39;s a natural antibiotic.
It kills off bacteria and molds and other germs
within the colony,
and so it bolsters the colony health and their social immunity.
Humans have known about the power of propolis
since biblical times.
We&#39;ve been harvesting propolis out of bee colonies
for human medicine,
but we didn&#39;t know how good it was for the bees.
So honeybees have these remarkable natural defenses
that have kept them healthy and thriving
for over 50 million years.
So seven years ago, when honeybee colonies
were reported to be dying en masse,
first in the United States,
it was clear that there was something really, really wrong.
In our collective conscience, in a really primal way,
we know we can&#39;t afford to lose bees.
So what&#39;s going on?
Bees are dying from multiple and interacting causes,
and I&#39;ll go through each of these.
The bottom line is,
bees dying reflects a flowerless landscape
and a dysfunctional food system.
Now we have the best data on honeybees,
so I&#39;ll use them as an example.
In the United States, bees in fact have been
in decline since World War II.
We have half the number of managed hives
in the United States now compared to 1945.
We&#39;re down to about two million hives of bees, we think.
And the reason is, after World War II,
we changed our farming practices.
We stopped planting cover crops.
We stopped planting clover and alfalfa,
which are natural fertilizers that fix nitrogen in the soil,
and instead we started using synthetic fertilizers.
Clover and alfalfa are highly nutritious food plants for bees.
And after World War II, we started using herbicides
to kill off the weeds in our farms.
Many of these weeds are flowering plants
that bees require for their survival.
And we started growing larger and larger crop monocultures.
Now we talk about food deserts,
places in our cities, neighborhoods that have no grocery stores.
The very farms that used to sustain bees
are now agricultural food deserts,
dominated by one or two plant species
like corn and soybeans.
Since World War II, we have been systematically
eliminating many of the flowering plants
that bees need for their survival.
And these monocultures extend even to crops
that are good for bees, like almonds.
Fifty years ago, beekeepers would take a few colonies,
hives of bees into the almond orchards, for pollination,
and also because the pollen in an almond blossom
is really high in protein. It&#39;s really good for bees.
Now, the scale of almond monoculture
demands that most of our nation&#39;s bees,
over 1.5 million hives of bees,
be transported across the nation
to pollinate this one crop.
And they&#39;re trucked in in semi-loads,
and they must be trucked out,
because after bloom, the almond orchards
are a vast and flowerless landscape.
Bees have been dying over the last 50 years,
and we&#39;re planting more crops that need them.
There has been a 300 percent increase in crop production
that requires bee pollination.
And then there&#39;s pesticides.
After World War II, we started using pesticides
on a large scale, and this became necessary
because of the monocultures that put out a feast
for crop pests.
Recently, researchers from Penn State University
have started looking at the pesticide residue
in the loads of pollen that bees carry home as food,
and they&#39;ve found that every batch of pollen
that a honeybee collects
has at least six detectable pesticides in it,
and this includes every class of insecticides,
herbicides, fungicides,
and even inert and unlabeled ingredients
that are part of the pesticide formulation
that can be more toxic than the active ingredient.
This small bee is holding up a large mirror.
How much is it going to take to contaminate humans?
One of these class of insecticides,
the neonicontinoids,
is making headlines around the world right now.
You&#39;ve probably heard about it.
This is a new class of insecticides.
It moves through the plant so that a crop pest,
a leaf-eating insect,
would take a bite of the plant
and get a lethal dose and die.
If one of these neonics, we call them,
is applied in a high concentration,
such as in this ground application,
enough of the compound moves through the plant
and gets into the pollen and the nectar,
where a bee can consume, in this case,
a high dose of this neurotoxin
that makes the bee twitch and die.
In most agricultural settings, on most of our farms,
it&#39;s only the seed that&#39;s coated with the insecticide,
and so a smaller concentration moves through the plant
and gets into the pollen and nectar,
and if a bee consumes this lower dose,
either nothing happens
or the bee becomes intoxicated and disoriented
and she may not find her way home.
And on top of everything else, bees have
their own set of diseases and parasites.
Public enemy number one for bees is this thing.
It&#39;s called varroa destructor.
It&#39;s aptly named.
It&#39;s this big, blood-sucking parasite
that compromises the bee&#39;s immune system
and circulates viruses.
Let me put this all together for you.
I don&#39;t know what it feels like to a bee
to have a big, bloodsucking parasite running around on it,
and I don&#39;t know what it feels like to a bee to have a virus,
but I do know what it feels like when I have a virus, the flu,
and I know how difficult it is for me to get
to the grocery store to get good nutrition.
But what if I lived in a food desert?
And what if I had to travel a long distance
to get to the grocery store,
and I finally got my weak body out there
and I consumed, in my food,
enough of a pesticide, a neurotoxin,
that I couldn&#39;t find my way home?
And this is what we mean by multiple
and interacting causes of death.
And it&#39;s not just our honeybees.
All of our beautiful wild species of bees
are at risk, including those tomato-pollinating bumblebees.
These bees are providing backup for our honeybees.
They&#39;re providing the pollination insurance
alongside our honeybees.
We need all of our bees.
So what are we going to do?
What are we going to do about this big bee bummer
that we&#39;ve created?
It turns out, it&#39;s hopeful. It&#39;s hopeful.
Every one of you out there can help bees
in two very direct and easy ways.
Plant bee-friendly flowers,
and don&#39;t contaminate these flowers,
this bee food, with pesticides.
So go online and search for flowers
that are native to your area and plant them.
Plant them in a pot on your doorstep.
Plant them in your front yard, in your lawns,
in your boulevards.
Campaign to have them planted in public gardens,
community spaces, meadows.
Set aside farmland.
We need a beautiful diversity of flowers
that blooms over the entire growing season,
from spring to fall.
We need roadsides seeded in flowers for our bees,
but also for migrating butterflies and birds
and other wildlife.
And we need to think carefully about putting back in
cover crops to nourish our soil
and nourish our bees.
And we need to diversify our farms.
We need to plant flowering crop borders and hedge rows
to disrupt the agricultural food desert
and begin to correct the dysfunctional food system
that we&#39;ve created.
So maybe it seems like a really small countermeasure
to a big, huge problem -- just go plant flowers --
but when bees have access to good nutrition,
we have access to good nutrition
through their pollination services.
And when bees have access to good nutrition,
they&#39;re better able to engage their own natural defenses,
their healthcare,
that they have relied on for millions of years.
So the beauty of helping bees this way, for me,
is that every one of us needs to behave
a little bit more like a bee society, an insect society,
where each of our individual actions
can contribute to a grand solution,
an emergent property,
that&#39;s much greater than the mere sum
of our individual actions.
So let the small act of planting flowers
and keeping them free of pesticides
be the driver of large-scale change.
On behalf of the bees, thank you.

(Applause)


Chris Anderson: Thank you. Just a quick question.
The latest numbers on the die-off of bees,
is there any sign of things bottoming out?
What&#39;s your hope/depression level on this?

Maria Spivak: Yeah.
At least in the United States,
an average of 30 percent of all bee hives
are lost every winter.
About 20 years ago,
we were at a 15-percent loss.
So it&#39;s getting precarious.

CA: That&#39;s not 30 percent a year, that&#39;s --

MS: Yes, thirty percent a year.

CA: Thirty percent a year.

MS: But then beekeepers are able to divide their colonies
and so they can maintain the same number,
they can recuperate some of their loss.
We&#39;re kind of at a tipping point.
We can&#39;t really afford to lose that many more.
We need to be really appreciative
of all the beekeepers out there. Plant flowers.

CA: Thank you.

(Applause)

