
So historically there has
been a huge divide between what people
consider to be non-living systems on one
side, and living systems on the other side.
So we go from, say, this beautiful and
complex crystal as non-life, and this rather
beautiful and complex cat on the other side.
Over the last hundred and fifty years or so,
science has kind of blurred this distinction
between non-living and living systems, and
now we consider that there may be a kind
of continuum that exists between the two.

We&#39;ll just take one example here:
a virus is a natural system, right?
But it&#39;s very simple. It&#39;s very simplistic.
It doesn&#39;t really satisfy all the requirements,
it doesn&#39;t have all the characteristics
of living systems and is in fact a parasite
on other living systems in order to, say,
reproduce and evolve.
But what we&#39;re going to be talking about here
tonight are experiments done on this sort of
non-living end of this spectrum -- so actually
doing chemical experiments in the laboratory,
mixing together nonliving ingredients
to make new structures, and that these
new structures might have some of the
characteristics of living systems.
Really what I&#39;m talking about here is
trying to create a kind of artificial life.
So what are these characteristics that I&#39;m
talking about? These are them.
We consider first that life has a body.
Now this is necessary to distinguish the self
from the environment.
Life also has a metabolism. Now this is a
process by which life can convert resources
from the environment into building blocks
so it can maintain and build itself.
Life also has a kind of inheritable information.
Now we, as humans, we store our information
as DNA in our genomes and we pass this
information on to our offspring.
If we couple the first two -- the body and the metabolism --
we can come up with a system that could
perhaps move and replicate, and if we
coupled these now to inheritable information,
we can come up with a system that would be
more lifelike, and would perhaps evolve.
And so these are the things we will try to do
in the lab, make some experiments that have
one or more of these characteristics of life.
So how do we do this? Well, we use
a model system that we term a protocell.
You might think of this as kind of like a
primitive cell. It is a simple chemical
model of a living cell, and if you consider
for example a cell in your body may have
on the order of millions of different types
of molecules that need to come together,
play together in a complex network
to produce something that we call alive.
In the laboratory what we want to do
is much the same, but with on the order of
tens of different types of molecules --
so a drastic reduction in complexity, but still
trying to produce something that looks lifelike.
And so what we do is, we start simple
and we work our way up to living systems.
Consider for a moment this quote by
Leduc, a hundred years ago, considering a

kind of synthetic biology:
&quot;The synthesis of life, should it ever occur,
will not be the sensational discovery which we
usually associate with the idea.&quot;
That&#39;s his first statement. So if we actually
create life in the laboratories, it&#39;s
probably not going to impact our lives at all.
&quot;If we accept the theory of evolution, then
the first dawn of synthesis of life must consist
in the production of forms intermediate
between the inorganic and the organic
world, or between the non-living
and living world, forms which possess
only some of the rudimentary attributes of life&quot;
-- so, the ones I just discussed --
&quot;to which other attributes will be slowly added
in the course of development by the
evolutionary actions of the environment.&quot;
So we start simple, we make some structures
that may have some of these characteristics
of life, and then we try to develop that
to become more lifelike.
This is how we can start to make a protocell.
We use this idea called self-assembly.
What that means is, I can mix some
chemicals together in a test tube in my lab,
and these chemicals will start to self-associate
to form larger and larger structures.
So say on the order of tens of thousands,
hundreds of thousands of molecules will
come together to form a large structure
that didn&#39;t exist before.
And in this particular example,
what I took is some membrane molecules,
mixed those together in the right environment,
and within seconds it forms these rather
complex and beautiful structures here.
These membranes are also quite similar,
morphologically and functionally,
to the membranes in your body,
and we can use these, as they say,
to form the body of our protocell.
Likewise,
we can work with oil and water systems.
As you know, when you put oil and water together,
they don&#39;t mix, but through self-assembly
we can get a nice oil droplet to form,
and we can actually use this as a body for
our artificial organism or for our protocell,
as you will see later.
So that&#39;s just forming some body stuff, right?
Some architectures.
What about the other aspects of living systems?
So we came up with this protocell model here
that I&#39;m showing.
We started with a natural occurring clay
called montmorillonite.
This is natural from the environment, this clay.
It forms a surface that is, say, chemically active.
It could run a metabolism on it.
Certain kind of molecules like to associate
with the clay. For example, in this case, RNA, shown in red
-- this is a relative of DNA,
it&#39;s an informational molecule --
it can come along and it starts to associate
with the surface of this clay.
This structure, then, can organize the
formation of a membrane boundary around
itself, so it can make a body of
liquid molecules around itself, and that&#39;s
shown in green here on this micrograph.
So just through self-assembly, mixing things
together in the lab, we can come up with, say,
a metabolic surface with some
informational molecules attached
inside of this membrane body, right?
So we&#39;re on a road towards living systems.
But if you saw this protocell, you would not
confuse this with something that was actually alive.
It&#39;s actually quite lifeless. Once it forms,
it doesn&#39;t really do anything.
So, something is missing.
Some things are missing.
So some things that are missing is,
for example, if you had a flow of energy
through a system, what we&#39;d want
is a protocell that can harvest
some of that energy in order to maintain itself,
much like living systems do.
So we came up with a different protocell
model, and this is actually simpler than the previous one.
In this protocell model, it&#39;s just an oil droplet,
but a chemical metabolism inside
that allows this protocell to use energy
to do something, to actually become dynamic,
as we&#39;ll see here.
You add the droplet to the system.
It&#39;s a pool of water, and the protocell
starts moving itself around in the system.
Okay? Oil droplet forms
through self-assembly, has a chemical
metabolism inside so it can use energy,
and it uses that energy to move itself
around in its environment.
As we heard earlier, movement is very
important in these kinds of living systems.
It is moving around, exploring its environment,
and remodeling its environment, as you see,
by these chemical waves that are forming by the protocell.
So it&#39;s acting, in a sense, like a living system
trying to preserve itself.
We take this same moving protocell here,
and we put it in another experiment,
get it moving. Then I&#39;m going
to add some food to the system,
and you&#39;ll see that in blue here, right?
So I add some food source to the system.
The protocell moves. It encounters the food.
It reconfigures itself and actually then
is able to climb to the highest concentration
of food in that system and stop there.
Alright? So not only do we have this system
that has a body, it has a metabolism,
it can use energy, it moves around.
It can sense its local environment
and actually find resources
in the environment to sustain itself.
Now, this doesn&#39;t have a brain, it doesn&#39;t have
a neural system. This is just a sack of
chemicals that is able to have this interesting
and complex lifelike behavior.
If we count the number of chemicals
in that system, actually, including the water
that&#39;s in the dish, we have five chemicals
that can do this.
So then we put these protocells together in a
single experiment to see what they would do,
and depending on the conditions, we have
some protocells on the left that are
moving around and it likes to touch the other
structures in its environment.
On the other hand we have two moving
protocells that like to circle each other,
and they form a kind of a dance, a complex dance with each other.
Right? So not only do individual protocells
have behavior, what we&#39;ve interpreted as
behavior in this system, but we also have
basically population-level behavior
similar to what organisms have.
So now that you&#39;re all experts on protocells,
we&#39;re going to play a game with these protocells.
We&#39;re going to make two different kinds.
Protocell A has a certain kind of chemistry
inside that, when activated, the protocell
starts to vibrate around, just dancing.
So remember, these are primitive things,
so dancing protocells, that&#39;s very
interesting to us. 
(Laughter)

The second protocell has a different
chemistry inside, and when activated,
the protocells all come together and they fuse
into one big one. Right?
And we just put these two together
in the same system.
So there&#39;s population A,
there&#39;s population B, and then
we activate the system,
and protocell Bs, they&#39;re the blue ones,
they all come together. They fuse together
to form one big blob, and the other protocell
just dances around. And this just happens
until all of the energy in the system is
basically used up, and then, game over.
So then I repeated this experiment
a bunch of times, and one time
something very interesting happened.
So, I added these protocells together
to the system, and protocell A and protocell B
fused together to form a hybrid protocell AB.
That didn&#39;t happen before. There it goes.
There&#39;s a protocell AB now in this system.
Protocell AB likes to dance around for a bit,
while protocell B does the fusing, okay?
But then something even more interesting happens.
Watch when these two large protocells,
the hybrid ones, fuse together.
Now we have a dancing protocell
and a self-replication event. Right. 
(Laughter)

Just with blobs of chemicals, again.
So the way this works is, you have
a simple system of five chemicals here,
a simple system here. When they hybridize,
you then form something that&#39;s different than
before, it&#39;s more complex than before,
and you get the emergence of another kind of
lifelike behavior which
in this case is replication.
So since we can make some interesting
protocells that we like, interesting colors and
interesting behaviors, and they&#39;re very easy
to make, and they have interesting lifelike
properties, perhaps these protocells have
something to tell us about the origin of life
on the Earth. Perhaps these represent an
easily accessible step, one of the first steps
by which life got started on the early Earth.
Certainly, there were molecules present on
the early Earth, but they wouldn&#39;t have been
these pure compounds that we worked with
in the lab and I showed in these experiments.
Rather, they&#39;d be a real complex mixture of
all kinds of stuff, because
uncontrolled chemical reactions produce
a diverse mixture of organic compounds.
Think of it like a primordial ooze, okay?
And it&#39;s a pool that&#39;s too difficult to fully
characterize, even by modern methods, and
the product looks brown, like this tar here
on the left. A pure compound
is shown on the right, for contrast.
So this is similar to what happens when you
take pure sugar crystals in your kitchen,
you put them in a pan, and you apply energy.
You turn up the heat, you start making
or breaking chemical bonds in the sugar,
forming a brownish caramel, right?
If you let that go unregulated, you&#39;ll
continue to make and break chemical bonds,
forming an even more diverse mixture of
molecules that then forms this kind of black
tarry stuff in your pan, right, that&#39;s
difficult to wash out. So that&#39;s what
the origin of life would have looked like.
You needed to get life out of this junk that
is present on the early Earth,
four, 4.5 billion years ago.
So the challenge then is,
throw away all your pure chemicals in the lab,
and try to make some protocells with lifelike
properties from this kind of primordial ooze.
So we&#39;re able to then see the self-assembly
of these oil droplet bodies again
that we&#39;ve seen previously,
and the black spots inside of there
represent this kind of black tar -- this diverse,
very complex, organic black tar.
And we put them into one of these
experiments, as you&#39;ve seen earlier, and then
we watch lively movement that comes out.
They look really good, very nice movement,
and also they appear to have some kind of
behavior where they kind of circle
around each other and follow each other,
similar to what we&#39;ve seen before -- but again,
working with just primordial conditions,
no pure chemicals.
These are also, these tar-fueled protocells,
are also able to locate resources
in their environment.
I&#39;m going to add some resource from the left,
here, that defuses into the system,
and you can see, they really like that.
They become very energetic, and able
to find the resource in the environment,
similar to what we saw before.
But again, these are done in these primordial
conditions, really messy conditions,
not sort of sterile laboratory conditions.
These are very dirty little protocells,
as a matter of fact. 
(Laughter)

But they have lifelike properties, is the point.
So, doing these artificial life experiments
helps us define a potential path between
non-living and living systems.
And not only that, but it helps us
broaden our view of what life is
and what possible life there could be
out there -- life that could be very different
from life that we find here on Earth.
And that leads me to the next
term, which is &quot;weird life.&quot;
This is a term by Steve Benner.
This is used in reference to a report
in 2007 by the National Research Council
in the United States, wherein
they tried to understand how we can
look for life elsewhere in the universe, okay,
especially if that life is very different from life
on Earth. If we went to another planet and
we thought there might be life there,
how could we even recognize it as life?
Well, they came up with three very general
criteria. First is -- and they&#39;re listed here.
The first is, the system has to be in
non-equilibrium. That means the system
cannot be dead, in a matter of fact.
Basically what that means is, you have
an input of energy into the system that life
can use and exploit to maintain itself.
This is similar to having the Sun shining
on the Earth, driving photosynthesis,
driving the ecosystem.
Without the Sun, there&#39;s likely to be
no life on this planet.
Secondly, life needs to be in liquid form,
so that means even if we had some
interesting structures, interesting molecules
together but they were frozen solid,
then this is not a good place for life.
And thirdly, we need to be able to make
and break chemical bonds. And again
this is important because life transforms
resources from the environment into
building blocks so it can maintain itself.
Now today, I told you about very strange
and weird protocells -- some that contain clay,
some that have primordial ooze in them,
some that have basically oil
instead of water inside of them.
Most of these don&#39;t contain DNA,
but yet they have lifelike properties.
But these protocells satisfy
these general requirements of living systems.
So by making these chemical, artificial
life experiments, we hope not only
to understand something fundamental
about the origin of life and the existence
of life on this planet, but also
what possible life there could be
out there in the universe. Thank you.

(Applause)

