
Ten years ago, I wrote a book which I entitled
&quot;Our Final Century?&quot; Question mark.
My publishers cut out the question mark. 
(Laughter)

The American publishers changed our title
to &quot;Our Final Hour.&quot;
Americans like instant gratification and the reverse.

(Laughter)


And my theme was this:
Our Earth has existed for 45 million centuries,
but this one is special —
it&#39;s the first where one species, ours,
has the planet&#39;s future in its hands.
Over nearly all of Earth&#39;s history,
threats have come from nature —
disease, earthquakes, asteroids and so forth —
but from now on, the worst dangers come from us.
And it&#39;s now not just the nuclear threat;
in our interconnected world,
network breakdowns can cascade globally;
air travel can spread pandemics
worldwide within days;
and social media can spread panic and rumor
literally at the speed of light.
We fret too much about minor hazards —
improbable air crashes, carcinogens in food,
low radiation doses, and so forth —
but we and our political masters
are in denial about catastrophic scenarios.
The worst have thankfully not yet happened.
Indeed, they probably won&#39;t.
But if an event is potentially devastating,
it&#39;s worth paying a substantial premium
to safeguard against it, even if it&#39;s unlikely,
just as we take out fire insurance on our house.
And as science offers greater power and promise,
the downside gets scarier too.
We get ever more vulnerable.
Within a few decades,
millions will have the capability
to misuse rapidly advancing biotech,
just as they misuse cybertech today.
Freeman Dyson, in a TED Talk,
foresaw that children will design
and create new organisms
just as routinely as his generation
played with chemistry sets.
Well, this may be on the science fiction fringe,
but were even part of his scenario to come about,
our ecology and even our species
would surely not survive long unscathed.
For instance, there are some eco-extremists
who think that it would be better for the planet,
for Gaia, if there were far fewer humans.
What happens when such people have mastered
synthetic biology techniques
that will be widespread by 2050?
And by then, other science fiction nightmares

may transition to reality:
dumb robots going rogue,
or a network that develops a mind of its own
threatens us all.
Well, can we guard against such risks by regulation?
We must surely try, but these enterprises
are so competitive, so globalized,
and so driven by commercial pressure,
that anything that can be done
will be done somewhere,
whatever the regulations say.
It&#39;s like the drug laws — we try to regulate, but can&#39;t.
And the global village will have its village idiots,
and they&#39;ll have a global range.
So as I said in my book,
we&#39;ll have a bumpy ride through this century.
There may be setbacks to our society —
indeed, a 50 percent chance of a severe setback.
But are there conceivable events
that could be even worse,
events that could snuff out all life?
When a new particle accelerator came online,
some people anxiously asked,
could it destroy the Earth or, even worse,
rip apart the fabric of space?
Well luckily, reassurance could be offered.
I and others pointed out that nature
has done the same experiments
zillions of times already,
via cosmic ray collisions.
But scientists should surely be precautionary
about experiments that generate conditions
without precedent in the natural world.
Biologists should avoid release
of potentially devastating
genetically modified pathogens.
And by the way, our special aversion
to the risk of truly existential disasters
depends on a philosophical and ethical question,

and it&#39;s this:
Consider two scenarios.
Scenario A wipes out 90 percent of humanity.
Scenario B wipes out 100 percent.
How much worse is B than A?
Some would say 10 percent worse.
The body count is 10 percent higher.
But I claim that B is incomparably worse.
As an astronomer, I can&#39;t believe
that humans are the end of the story.
It is five billion years before the sun flares up,
and the universe may go on forever,
so post-human evolution,
here on Earth and far beyond,
could be as prolonged as the Darwinian process
that&#39;s led to us, and even more wonderful.
And indeed, future evolution
will happen much faster,
on a technological timescale,
not a natural selection timescale.
So we surely, in view of those immense stakes,
shouldn&#39;t accept even a one in a billion risk
that human extinction would foreclose
this immense potential.
Some scenarios that have been envisaged
may indeed be science fiction,
but others may be disquietingly real.
It&#39;s an important maxim that the unfamiliar
is not the same as the improbable,
and in fact, that&#39;s why we at Cambridge University
are setting up a center to study how to mitigate
these existential risks.
It seems it&#39;s worthwhile just for a few people
to think about these potential disasters.
And we need all the help we can get from others,
because we are stewards of a precious
pale blue dot in a vast cosmos,
a planet with 50 million centuries ahead of it.
And so let&#39;s not jeopardize that future.
And I&#39;d like to finish with a quote
from a great scientist called Peter Medawar.
I quote, &quot;The bells that toll for mankind
are like the bells of Alpine cattle.
They are attached to our own necks,
and it must be our fault if they do not make
a tuneful and melodious sound.&quot;
Thank you very much.

(Applause)

