

Translator: Joseph Geni

Reviewer: Morton Bast
I made a film that was impossible to make,
but I didn&#39;t know it was impossible,
and that&#39;s how I was able to do it.
&quot;Mars et Avril&quot; is a science fiction film.
It&#39;s set in Montreal some 50 years in the future.
No one had done that kind of movie in Quebec before
because it&#39;s expensive, it&#39;s set in the future,
and it&#39;s got tons of visual effects,
and it&#39;s shot on green screen.
Yet this is the kind of movie that I wanted to make
ever since I was a kid, really,
back when I was reading some comic books
and dreaming about what the future might be.
When American producers see my film,
they think that I had a big budget to do it,
like 23 million.
But in fact I had 10 percent of that budget.
I did &quot;Mars et Avril&quot; for only 2.3 million.
So you might wonder, what&#39;s the deal here?
How did I do this?
Well, it&#39;s two things. First, it&#39;s time.
When you don&#39;t have money, you must take time,
and it took me seven years to do &quot;Mars et Avril.&quot;
The second aspect is love.
I got tons and tons of generosity from everyone involved.
And it seems like every department had nothing,
so they had to rely on our creativity
and turn every problem into an opportunity.
And that brings me to the point of my talk, actually,
how constraints, big creative constraints, can boost creativity.
But let me go back in time a bit.
In my early 20s, I did some graphic novels,
but they weren&#39;t your usual graphic novels.
They were books telling a science fiction story
through images and text,
and most of the actors who are now starring
in the movie adaptation, they were already involved
in these books portraying characters
into a sort of experimental, theatrical, simplistic way.
And one of these actors is the great stage director
and actor Robert Lepage.
And I just love this guy.
I&#39;ve been in love with this guy since I was a kid.
His career I admire a lot.
And I wanted this guy to be involved in my crazy project,
and he was kind enough to lend his image
to the character of Eugène Spaak,
who is a cosmologist and artist who seeks relation
in between time, space, love, music and women.
And he was a perfect fit for the part,
and Robert is actually the one who gave me my first chance.
He was the one who believed in me
and encouraged me to do an adaptation of my books
into a film, and to write, direct,
and produce the film myself.
And Robert is actually the very first example
of how constraints can boost creativity.
Because this guy is the busiest man on the planet.
I mean, his agenda is booked until 2042,
and he&#39;s really hard to get,
and I wanted him to be in the movie,
to reprise his role in the movie.
But the thing is, had I waited
for him until 2042, my film wouldn&#39;t be
a futuristic film anymore, so I just couldn&#39;t do that. Right?
But that&#39;s kind of a big problem.
How do you get somebody who is too busy
to star in a movie?
Well, I said as a joke in a production meeting --
and this is a true story, by the way —
I said, &quot;Why don&#39;t we turn this guy into a hologram?
Because, you know, he is everywhere
and nowhere on the planet at the same time,
and he&#39;s an illuminated being in my mind,
and he&#39;s in between reality and virtual reality,
so it would make perfect sense
to turn this guy into a hologram.&quot;
Everybody around the table laughed,
but the joke was kind of a good solution,
so that&#39;s what we ended up doing.
Here&#39;s how we did it. We shot Robert with six cameras.
He was dressed in green and he was like
in a green aquarium.
Each camera was covering 60 degrees of his head,
so that in post-production we could use
pretty much any angle we needed,
and we shot only his head.
Six months later there was a guy on set,
a mime portraying the body,
the vehicle for the head.
And he was wearing a green hood
so that we could erase the green hood in postproduction
and replace it with Robert Lepage&#39;s head.
So he became like a renaissance man,
and here&#39;s what it looks like in the movie.
(Music)

(Video) Robert Lepage: [As usual, Arthur&#39;s drawing
didn&#39;t account for the technical challenges.
I welded the breech, but the valve is still gaping.
I tried to lift the pallets to lower the pressure in the sound box,
but I might have hit a heartstring.
It still sounds too low.]

Jacques Languirand: [That&#39;s normal.
The instrument always ends up resembling its model.]
(Music)

Martin Villeneuve: Now these musical instruments
that you see in this excerpt,
they&#39;re my second example of how
constraints can boost creativity,
because I desperately needed these objects in my movie.
They are objects of desire.
They are imaginary musical instruments.
And they carry a nice story with them.
Actually, I knew what these things would look like
in my mind for many, many years.
But my problem was, I didn&#39;t have the money
to pay for them. I couldn&#39;t afford them.
So that&#39;s kind of a big problem too.
How do you get something that you can&#39;t afford?
And, you know, I woke up one morning with a pretty good idea.
I said, &quot;What if I have somebody else pay for them?&quot;

(Laughter)

But who on Earth would be interested
by seven not-yet-built musical instruments
inspired by women&#39;s bodies?
And I thought of Cirque du Soleil in Montreal,
because who better to understand the kind of
crazy poetry that I wanted to put on screen?
So I found my way to Guy Laliberté, Cirque du Soleil&#39;s CEO,
and I presented my crazy idea to him
with sketches like this and visual references,
and something pretty amazing happened.
Guy was interested by this idea
not because I was asking for his money,
but because I came to him with a good idea
in which everybody was happy.
It was kind of a perfect triangle
in which the art buyer was happy
because he got the instruments at a cheaper price,
because they weren&#39;t even made.
He took a leap of faith.
And the artist, Dominique Engel, brilliant guy,
he was happy too because he had a dream project
to work on for a year.
And obviously I was happy because I got the instruments
in my film for free, which was kind of what I tried to do.
So here they are.
And my last example of how constraints
can boost creativity
comes from the green,
because this is a weird color, a crazy color,
and you need to replace the green screens eventually
and you must figure that out sooner rather than later.
And I had, again, pretty much, ideas in my mind
as to what the world would be,
but then again I turned to my childhood imagination
and went to the work of Belgian comic book master
François Schuiten in Belgium.
And this guy is another guy I admire a lot,
and I wanted him to be involved in the movie
as a production designer.
But people told me, you know, Martin, it&#39;s impossible,
the guy is too busy and he will say no.
Well, I said, you know what, instead of mimicking his style,
I might as well call the real guy and ask him,
and I sent him my books,
and he answered that he was interested
in working on the film with me
because he could be a big fish in a small aquarium.
In other words, there was space for him to dream with me.
So here I was with one of my childhood heroes,
drawing every single frame that&#39;s in the film
to turn that into Montreal in the future.
And it was an amazing collaboration
to work with this great artist whom I admire.
But then, you know, eventually you have to turn
all these drawings into reality.
So, again, my solution was to aim
for the best possible artist that I could think of.
And there&#39;s this guy in Montreal, another Quebecois
called Carlos Monzon, and he&#39;s a very good VFX artist.
This guy had been lead compositor on such films
as &quot;Avatar&quot; and &quot;Star Trek&quot; and &quot;Transformers,&quot;
and other unknown projects like this,
and I knew he was the perfect fit for the job,
and I had to convince him,
and, instead of working on the next Spielberg movie,
he accepted to work on mine.
Why? Because I offered him a space to dream.
So if you don&#39;t have money to offer to people,
you must strike their imagination with something
as nice as you can think of.
So this is what happened on this movie,
and that&#39;s how it got made,
and we went to this very nice postproduction company
in Montreal called Vision Globale,
and they lent their 60 artists to work full time
for six months to do this crazy film.
So I want to tell you that, if you have some crazy ideas
in your mind, and that people tell you
that it&#39;s impossible to make,
well, that&#39;s an even better reason to want to do it,
because people have a tendency
to see the problems rather than the final result,
whereas if you start to deal with problems
as being your allies rather than your opponents,
life will start to dance with you
in the most amazing way.
I have experienced it.
And you might end up doing some crazy projects,
and who knows, you might even end up
going to Mars.
Thank you.

(Applause)

