
If you ask people about what part of psychology do they think is hard,
and you say, &quot;Well, what about thinking and emotions?&quot;
Most people will say, &quot;Emotions are terribly hard.
They&#39;re incredibly complex. They can&#39;t -- I have no idea of how they work.

But thinking is really very straightforward:
it&#39;s just sort of some kind of logical reasoning, or something.
But that&#39;s not the hard part.&quot;
So here&#39;s a list of problems that come up.
One nice problem is, what do we do about health?
The other day, I was reading something, and the person said
probably the largest single cause of disease is handshaking in the West.
And there was a little study about people who don&#39;t handshake,
and comparing them with ones who do handshake.
And I haven&#39;t the foggiest idea of where you find the ones that don&#39;t handshake,
because they must be hiding.
And the people who avoid that
have 30 percent less infectious disease or something.
Or maybe it was 31 and a quarter percent.
So if you really want to solve the problem of epidemics and so forth,
let&#39;s start with that. And since I got that idea,
I&#39;ve had to shake hundreds of hands.
And I think the only way to avoid it
is to have some horrible visible disease,
and then you don&#39;t have to explain.

Education: how do we improve education?
Well, the single best way is to get them to understand
that what they&#39;re being told is a whole lot of nonsense.
And then, of course, you have to do something
about how to moderate that, so that anybody can -- so they&#39;ll listen to you.
Pollution, energy shortage, environmental diversity, poverty.
How do we make stable societies? Longevity.
Okay, there&#39;re lots of problems to worry about.
Anyway, the question I think people should talk about --
and it&#39;s absolutely taboo -- is, how many people should there be?
And I think it should be about 100 million or maybe 500 million.
And then notice that a great many of these problems disappear.
If you had 100 million people
properly spread out, then if there&#39;s some garbage,
you throw it away, preferably where you can&#39;t see it, and it will rot.
Or you throw it into the ocean and some fish will benefit from it.
The problem is, how many people should there be?
And it&#39;s a sort of choice we have to make.
Most people are about 60 inches high or more,
and there&#39;s these cube laws. So if you make them this big,
by using nanotechnology, I suppose --

(Laughter)

-- then you could have a thousand times as many.
That would solve the problem, but I don&#39;t see anybody
doing any research on making people smaller.
Now, it&#39;s nice to reduce the population, but a lot of people want to have children.
And there&#39;s one solution that&#39;s probably only a few years off.
You know you have 46 chromosomes. If you&#39;re lucky, you&#39;ve got 23
from each parent. Sometimes you get an extra one or drop one out,
but -- so you can skip the grandparent and great-grandparent stage
and go right to the great-great-grandparent. And you have 46 people
and you give them a scanner, or whatever you need,
and they look at their chromosomes and each of them says
which one he likes best, or she -- no reason to have just two sexes
any more, even. So each child has 46 parents,
and I suppose you could let each group of 46 parents have 15 children.
Wouldn&#39;t that be enough? And then the children
would get plenty of support, and nurturing, and mentoring,
and the world population would decline very rapidly
and everybody would be totally happy.
Timesharing is a little further off in the future.
And there&#39;s this great novel that Arthur Clarke wrote twice,
called &quot;Against the Fall of Night&quot; and &quot;The City and the Stars.&quot;
They&#39;re both wonderful and largely the same,
except that computers happened in between.
And Arthur was looking at this old book, and he said, &quot;Well, that was wrong.
The future must have some computers.&quot;
So in the second version of it, there are 100 billion
or 1,000 billion people on Earth, but they&#39;re all stored on hard disks or floppies,
or whatever they have in the future.
And you let a few million of them out at a time.
A person comes out, they live for a thousand years
doing whatever they do, and then, when it&#39;s time to go back
for a billion years -- or a million, I forget, the numbers don&#39;t matter --
but there really aren&#39;t very many people on Earth at a time.
And you get to think about yourself and your memories,
and before you go back into suspension, you edit your memories
and you change your personality and so forth.
The plot of the book is that there&#39;s not enough diversity,
so that the people who designed the city
make sure that every now and then an entirely new person is created.
And in the novel, a particular one named Alvin is created. And he says,
maybe this isn&#39;t the best way, and wrecks the whole system.
I don&#39;t think the solutions that I proposed
are good enough or smart enough.
I think the big problem is that we&#39;re not smart enough
to understand which of the problems we&#39;re facing are good enough.
Therefore, we have to build super intelligent machines like HAL.
As you remember, at some point in the book for &quot;2001,&quot;
HAL realizes that the universe is too big, and grand, and profound
for those really stupid astronauts. If you contrast HAL&#39;s behavior
with the triviality of the people on the spaceship,
you can see what&#39;s written between the lines.
Well, what are we going to do about that? We could get smarter.
I think that we&#39;re pretty smart, as compared to chimpanzees,
but we&#39;re not smart enough to deal with the colossal problems that we face,
either in abstract mathematics
or in figuring out economies, or balancing the world around.
So one thing we can do is live longer.
And nobody knows how hard that is,
but we&#39;ll probably find out in a few years.
You see, there&#39;s two forks in the road. We know that people live
twice as long as chimpanzees almost,
and nobody lives more than 120 years,
for reasons that aren&#39;t very well understood.
But lots of people now live to 90 or 100,
unless they shake hands too much or something like that.
And so maybe if we lived 200 years, we could accumulate enough skills
and knowledge to solve some problems.
So that&#39;s one way of going about it.
And as I said, we don&#39;t know how hard that is. It might be --
after all, most other mammals live half as long as the chimpanzee,
so we&#39;re sort of three and a half or four times, have four times
the longevity of most mammals. And in the case of the primates,
we have almost the same genes. We only differ from chimpanzees,
in the present state of knowledge, which is absolute hogwash,
maybe by just a few hundred genes.
What I think is that the gene counters don&#39;t know what they&#39;re doing yet.
And whatever you do, don&#39;t read anything about genetics
that&#39;s published within your lifetime, or something.

(Laughter)

The stuff has a very short half-life, same with brain science.
And so it might be that if we just fix four or five genes,
we can live 200 years.
Or it might be that it&#39;s just 30 or 40,
and I doubt that it&#39;s several hundred.
So this is something that people will be discussing
and lots of ethicists -- you know, an ethicist is somebody
who sees something wrong with whatever you have in mind.

(Laughter)

And it&#39;s very hard to find an ethicist who considers any change
worth making, because he says, what about the consequences?
And, of course, we&#39;re not responsible for the consequences
of what we&#39;re doing now, are we? Like all this complaint about clones.
And yet two random people will mate and have this child,
and both of them have some pretty rotten genes,
and the child is likely to come out to be average.
Which, by chimpanzee standards, is very good indeed.
If we do have longevity, then we&#39;ll have to face the population growth
problem anyway. Because if people live 200 or 1,000 years,
then we can&#39;t let them have a child more than about once every 200 or 1,000 years.
And so there won&#39;t be any workforce.
And one of the things Laurie Garrett pointed out, and others have,
is that a society that doesn&#39;t have people
of working age is in real trouble. And things are going to get worse,
because there&#39;s nobody to educate the children or to feed the old.
And when I&#39;m talking about a long lifetime, of course,
I don&#39;t want somebody who&#39;s 200 years old to be like our image
of what a 200-year-old is -- which is dead, actually.
You know, there&#39;s about 400 different parts of the brain
which seem to have different functions.
Nobody knows how most of them work in detail,
but we do know that there&#39;re lots of different things in there.
And they don&#39;t always work together. I like Freud&#39;s theory
that most of them are cancelling each other out.
And so if you think of yourself as a sort of city
with a hundred resources, then, when you&#39;re afraid, for example,
you may discard your long-range goals, but you may think deeply
and focus on exactly how to achieve that particular goal.
You throw everything else away. You become a monomaniac --
all you care about is not stepping out on that platform.
And when you&#39;re hungry, food becomes more attractive, and so forth.
So I see emotions as highly evolved subsets of your capability.
Emotion is not something added to thought. An emotional state
is what you get when you remove 100 or 200
of your normally available resources.
So thinking of emotions as the opposite of -- as something
less than thinking is immensely productive. And I hope,
in the next few years, to show that this will lead to smart machines.
And I guess I better skip all the rest of this, which are some details
on how we might make those smart machines and --

(Laughter)

-- and the main idea is in fact that the core of a really smart machine
is one that recognizes that a certain kind of problem is facing you.
This is a problem of such and such a type,
and therefore there&#39;s a certain way or ways of thinking
that are good for that problem.
So I think the future, main problem of psychology is to classify
types of predicaments, types of situations, types of obstacles
and also to classify available and possible ways to think and pair them up.
So you see, it&#39;s almost like a Pavlovian --
we lost the first hundred years of psychology
by really trivial theories, where you say,
how do people learn how to react to a situation? What I&#39;m saying is,
after we go through a lot of levels, including designing
a huge, messy system with thousands of ports,
we&#39;ll end up again with the central problem of psychology.
Saying, not what are the situations,
but what are the kinds of problems
and what are the kinds of strategies, how do you learn them,
how do you connect them up, how does a really creative person
invent a new way of thinking out of the available resources and so forth.
So, I think in the next 20 years,
if we can get rid of all of the traditional approaches to artificial intelligence,
like neural nets and genetic algorithms
and rule-based systems, and just turn our sights a little bit higher to say,
can we make a system that can use all those things
for the right kind of problem? Some problems are good for neural nets;
we know that others, neural nets are hopeless on them.
Genetic algorithms are great for certain things;
I suspect I know what they&#39;re bad at, and I won&#39;t tell you.

(Laughter)

Thank you.

(Applause)

