
This is my great uncle,
my father&#39;s father&#39;s younger brother.
His name was Joe McKenna.
He was a young husband
and a semi-pro basketball player
and a fireman in New York City.
Family history says
he loved being a fireman,
and so in 1938, on one of his days off,
he elected to hang out at the firehouse.
To make himself useful that day,
he started polishing all the brass,
the railings on the fire truck,
the fittings on the walls,
and one of the fire hose nozzles,
a giant, heavy piece of metal,
toppled off a shelf and hit him.
A few days later,
his shoulder started to hurt.
Two days after that, he spiked a fever.
The fever climbed and climbed.
His wife was taking care of him,
but nothing she did made a difference,
and when they got the local doctor in,
nothing he did mattered either.
They flagged down a cab
and took him to the hospital.
The nurses there recognized right away
that he had an infection,
what at the time they would
have called &quot;blood poisoning,&quot;
and though they probably didn&#39;t say it,
they would have known right away
that there was nothing they could do.
There was nothing they could do
because the things we use now
to cure infections didn&#39;t exist yet.
The first test of penicillin,
the first antibiotic,
was three years in the future.
People who got infections
either recovered, if they were lucky,
or they died.
My great uncle was not lucky.
He was in the hospital for a week,
shaking with chills,
dehydrated and delirious,
sinking into a coma as his organs failed.
His condition grew so desperate
that the people from his firehouse
lined up to give him transfusions
hoping to dilute the infection
surging through his blood.
Nothing worked. He died.
He was 30 years old.
If you look back through history,
most people died the way
my great uncle died.
Most people didn&#39;t die
of cancer or heart disease,
the lifestyle diseases that afflict us
in the West today.
They didn&#39;t die of those diseases
because they didn&#39;t live long enough
to develop them.
They died of injuries --
being gored by an ox,
shot on a battlefield,
crushed in one of the new factories
of the Industrial Revolution --
and most of the time from infection,
which finished what those injuries began.
All of that changed
when antibiotics arrived.
Suddenly, infections that had
been a death sentence
became something
you recovered from in days.
It seemed like a miracle,
and ever since, we have been living inside
the golden epoch of the miracle drugs.
And now, we are coming to an end of it.
My great uncle died in the last days
of the pre-antibiotic era.
We stand today on the threshold
of the post-antibiotic era,
in the earliest days of a time
when simple infections
such as the one Joe had
will kill people once again.
In fact, they already are.
People are dying of infections again
because of a phenomenon
called antibiotic resistance.
Briefly, it works like this.
Bacteria compete against each other
for resources, for food,
by manufacturing lethal compounds
that they direct against each other.
Other bacteria, to protect themselves,
evolve defenses against
that chemical attack.
When we first made antibiotics,
we took those compounds into the lab
and made our own versions of them,
and bacteria responded to our attack
the way they always had.

Here is what happened next:
Penicillin was distributed in 1943,
and widespread penicillin resistance
arrived by 1945.
Vancomycin arrived in 1972,
vancomycin resistance in 1988.
Imipenem in 1985,
and resistance to in 1998.
Daptomycin, one of
the most recent drugs, in 2003,
and resistance to it
just a year later in 2004.
For 70 years, we played
a game of leapfrog --
our drug and their resistance,
and then another drug,
and then resistance again --
and now the game is ending.
Bacteria develop resistance so quickly
that pharmaceutical companies
have decided making antibiotics
is not in their best interest,
so there are infections
moving across the world
for which, out of the more
than 100 antibiotics
available on the market,
two drugs might work with side effects,
or one drug,
or none.
This is what that looks like.
In 2000, the Centers for Disease
Control and Prevention, the CDC,
identified a single case
in a hospital in North Carolina
of an infection resistant
to all but two drugs.
Today, that infection, known as KPC,
has spread to every state but three,
and to South America, Europe
and the Middle East.
In 2008, doctors in Sweden
diagnosed a man from India
with a different infection
resistant to all but one drug that time.
The gene that creates that resistance,
known as NDM, has now spread
from India into China, Asia, Africa,
Europe and Canada, and the United States.
It would be natural to hope
that these infections
are extraordinary cases,
but in fact,
in the United States and Europe,
50,000 people a year
die of infections which no drugs can help.
A project chartered
by the British government
known as the Review
on Antimicrobial Resistance
estimates that the worldwide toll
right now is 700,000 deaths a year.
That is a lot of deaths,
and yet, the chances are good
that you don&#39;t feel at risk,
that you imagine these people
were hospital patients
in intensive care units
or nursing home residents
near the ends of their lives,
people whose infections
are remote from us,
in situations we can&#39;t identify with.
What you didn&#39;t think about,
none of us do,
is that antibiotics support
almost all of modern life.
If we lost antibiotics,

here&#39;s what else we&#39;d lose:
First, any protection for people
with weakened immune systems --
cancer patients, AIDS patients,
transplant recipients, premature babies.
Next, any treatment that installs

foreign objects in the body:
stents for stroke, pumps for diabetes,
dialysis, joint replacements.
How many athletic baby boomers
need new hips and knees?
A recent study estimates
that without antibiotics,
one out of ever six would die.
Next, we&#39;d probably lose surgery.
Many operations are preceded
by prophylactic doses of antibiotics.
Without that protection,
we&#39;d lose the ability to open
the hidden spaces of the body.
So no heart operations,
no prostate biopsies,
no Cesarean sections.
We&#39;d have to learn to fear infections
that now seem minor.
Strep throat used to cause heart failure.
Skin infections led to amputations.
Giving birth killed,
in the cleanest hospitals,
almost one woman out of every 100.
Pneumonia took three children
out of every 10.
More than anything else,
we&#39;d lose the confident way
we live our everyday lives.
If you knew that any injury
could kill you,
would you ride a motorcycle,
bomb down a ski slope,
climb a ladder to hang
your Christmas lights,
let your kid slide into home plate?
After all, the first person
to receive penicillin,
a British policeman named
Albert Alexander,
who was so ravaged by infection
that his scalp oozed pus
and doctors had to take out an eye,
was infected by doing
something very simple.
He walked into his garden
and scratched his face on a thorn.
That British project I mentioned
which estimates that the worldwide toll
right now is 700,000 deaths a year
also predicts that if we can&#39;t
get this under control by 2050,
not long, the worldwide toll
will be 10 million deaths a year.
How did we get to this point
where what we have to look forward to
is those terrifying numbers?
The difficult answer is,
we did it to ourselves.
Resistance is an inevitable
biological process,
but we bear the responsibility
for accelerating it.
We did this by squandering antibiotics
with a heedlessness
that now seems shocking.
Penicillin was sold
over the counter until the 1950s.
In much of the developing world,
most antibiotics still are.
In the United States, 50 percent
of the antibiotics given
in hospitals are unnecessary.
Forty-five percent of the prescriptions
written in doctor&#39;s offices
are for conditions
that antibiotics cannot help.
And that&#39;s just in healthcare.
On much of the planet, most meat animals
get antibiotics every day of their lives,
not to cure illnesses,
but to fatten them up
and to protect them against
the factory farm conditions
they are raised in.
In the United States, possibly 80 percent
of the antibiotics sold every year
go to farm animals, not to humans,
creating resistant bacteria
that move off the farm
in water, in dust,
in the meat the animals become.
Aquaculture depends on antibiotics too,
particularly in Asia,
and fruit growing relies on antibiotics
to protect apples, pears,
citrus, against disease.
And because bacteria can pass
their DNA to each other
like a traveler handing off
a suitcase at an airport,
once we have encouraged
that resistance into existence,
there is no knowing where it will spread.
This was predictable.
In fact, it was predicted
by Alexander Fleming,
the man who discovered penicillin.
He was given the Nobel Prize
in 1945 in recognition,
and in an interview shortly after,

this is what he said:
&quot;The thoughtless person playing
with penicillin treatment
is morally responsible
for the death of a man
who succumbs to infection
with a pencillin-resistant organism.&quot;
He added, &quot;I hope this evil
can be averted.&quot;
Can we avert it?
There are companies working
on novel antibiotics,
things the superbugs
have never seen before.
We need those new drugs badly,

and we need incentives:
discovery grants, extended patents,
prizes, to lure other companies
into making antibiotics again.
But that probably won&#39;t be enough.

Here&#39;s why: Evolution always wins.
Bacteria birth a new generation
every 20 minutes.
It takes pharmaceutical chemistry
10 years to derive a new drug.
Every time we use an antibiotic,
we give the bacteria billions of chances
to crack the codes
of the defenses we&#39;ve constructed.
There has never yet been a drug
they could not defeat.
This is asymmetric warfare,
but we can change the outcome.
We could build systems to harvest data
to tell us automatically and specifically
how antibiotics are being used.
We could build gatekeeping
into drug order systems
so that every prescription
gets a second look.
We could require agriculture
to give up antibiotic use.
We could build surveillance systems
to tell us where resistance
is emerging next.
Those are the tech solutions.
They probably aren&#39;t enough either,
unless we help.
Antibiotic resistance is a habit.
We all know how hard it is
to change a habit.
But as a society,
we&#39;ve done that in the past.
People used to toss litter
into the streets,
used to not wear seatbelts,
used to smoke inside public buildings.
We don&#39;t do those things anymore.
We don&#39;t trash the environment
or court devastating accidents
or expose others
to the possibility of cancer,
because we decided those things
were expensive,
destructive, not in our best interest.
We changed social norms.
We could change social norms
around antibiotic use too.
I know that the scale
of antibiotic resistance
seems overwhelming,
but if you&#39;ve ever bought
a fluorescent lightbulb
because you were concerned
about climate change,
or read the label on a box of crackers
because you think about
the deforestation from palm oil,
you already know what it feels like
to take a tiny step to address
an overwhelming problem.
We could take those kinds of steps
for antibiotic use too.
We could forgo giving an antibiotic
if we&#39;re not sure it&#39;s the right one.
We could stop insisting on a prescription
for our kid&#39;s ear infection
before we&#39;re sure what caused it.
We could ask every restaurant,
every supermarket,
where their meat comes from.
We could promise each other
never again to buy chicken
or shrimp or fruit
raised with routine antibiotic use,
and if we did those things,
we could slow down the arrival
of the post-antibiotic world.
But we have to do it soon.
Penicillin began
the antibiotic era in 1943.
In just 70 years, we walked ourselves
up to the edge of disaster.
We won&#39;t get 70 years
to find our way back out again.
Thank you very much.

(Applause)

