
Can I ask you to please recall a time
when you really loved something --
a movie, an album, a song or a book --
and you recommended it wholeheartedly
to someone you also really liked,
and you anticipated that reaction, you waited for it,
and it came back, and the person hated it?
So, by way of introduction,
that is the exact same state
in which I spent every working day of the last six years. 
(Laughter)

I teach high school math.
I sell a product to a market
that doesn&#39;t want it, but is forced by law to buy it.
I mean, it&#39;s just a losing proposition.
So there&#39;s a useful stereotype about students that I see,
a useful stereotype about you all.
I could give you guys
an algebra-two final exam,
and I would expect no higher
than a 25 percent pass rate.
And both of these facts say less about you or my students
than they do about what we call math education
in the U.S. today.
To start with, I&#39;d like to break math down into two categories.
One is computation; this is the stuff you&#39;ve forgotten.
For example, factoring quadratics with
leading coefficients greater than one.
This stuff is also really easy to relearn,
provided you have a really strong grounding
in reasoning. Math reasoning --
we&#39;ll call it the application
of math processes to the world around us --
this is hard to teach.
This is what we would love students to retain,
even if they don&#39;t go into mathematical fields.
This is also something that, the way we teach it in the U.S.
all but ensures they won&#39;t retain it.
So, I&#39;d like to talk about why that is,
why that&#39;s such a calamity for society, what we can do about it
and, to close with, why this is an amazing time
to be a math teacher.
So first, five symptoms
that you&#39;re doing math reasoning wrong
in your classroom.
One is a lack of initiative; your students don&#39;t self-start.
You finish your lecture block
and immediately you have five hands going up
asking you to re-explain the entire thing at their desks.
Students lack perseverance.
They lack retention; you find yourself
re-explaining concepts three months later, wholesale.
There&#39;s an aversion to word problems,
which describes 99 percent of my students.
And then the other one percent
is eagerly looking for the formula
to apply in that situation.
This is really destructive.
David Milch, creator of &quot;Deadwood&quot; and other amazing TV shows,
has a really good description for this.
He swore off creating
contemporary drama,
shows set in the present day,
because he saw that when people fill their mind
with four hours a day of, for example, &quot;Two and a Half Men,&quot; no disrespect,
it shapes the neural pathways, he said,
in such a way that they expect simple problems.
He called it, &quot;an impatience with irresolution.&quot;
You&#39;re impatient with things that don&#39;t resolve quickly.
You expect sitcom-sized problems that wrap up in 22 minutes,
three commercial breaks and a laugh track.
And I&#39;ll put it to all of you,
what you already know, that no problem worth solving is that simple.
I am very concerned about this
because I&#39;m going to retire in a world that my students will run.
I&#39;m doing bad things
to my own future and well-being
when I teach this way.
I&#39;m here to tell you that the way our textbooks -- particularly
mass-adopted textbooks -- teach math reasoning
and patient problem solving,
it&#39;s functionally equivalent to turning on &quot;Two and a Half Men&quot; and calling it a day.

(Laughter)

In all seriousness. Here&#39;s an example from a physics textbook.
It applies equally to math.
Notice, first of all here,
that you have exactly three pieces of information there,
each of which will figure into a formula
somewhere, eventually,
which the student will then compute.
I believe in real life.
And ask yourself, what problem have you solved, ever,
that was worth solving
where you knew all of the given information in advance;
where you didn&#39;t have a surplus of information and you had to filter it out,
or you didn&#39;t have sufficient information
and had to go find some.
I&#39;m sure we all agree that no problem worth solving is like that.
And the textbook, I think, knows how it&#39;s hamstringing students
because, watch this, this is the practice problem set.
When it comes time to do the actual problem set,
we have problems like this right here
where we&#39;re just swapping out numbers and tweaking the context a little bit.
And if the student still doesn&#39;t recognize the stamp this was molded from,
it helpfully explains to you
what sample problem you can return to to find the formula.
You could literally, I mean this,
pass this particular unit without knowing any physics,
just knowing how to decode a textbook. That&#39;s a shame.
So I can diagnose the problem a little more specifically in math.
Here&#39;s a really cool problem. I like this.
It&#39;s about defining steepness and slope
using a ski lift.
But what you have here is actually four separate layers,
and I&#39;m curious which of you can see the four separate layers
and, particularly, how when they&#39;re compressed together
and presented to the student all at once,
how that creates this impatient problem solving.

I&#39;ll define them here: You have the visual.
You also have the mathematical structure,
talking about grids, measurements, labels,
points, axes, that sort of thing.

You have substeps, which all lead to what we really want to talk about:
which section is the steepest.
So I hope you can see.
I really hope you can see how what we&#39;re doing here
is taking a compelling question, a compelling answer,
but we&#39;re paving a smooth, straight path
from one to the other
and congratulating our students for how well
they can step over the small cracks in the way.
That&#39;s all we&#39;re doing here.
So I want to put to you that if we can separate these in a different way
and build them up with students,
we can have everything we&#39;re looking for in terms of patient problem solving.
So right here I start with the visual,

and I immediately ask the question:
Which section is the steepest?
And this starts conversation
because the visual is created in such a way where you can defend two answers.
So you get people arguing against each other,
friend versus friend,
in pairs, journaling, whatever.
And then eventually we realize
it&#39;s getting annoying to talk about
the skier in the lower left-hand side of the screen
or the skier just above the mid line.
And we realize how great would it be
if we just had some A, B, C and D labels
to talk about them more easily.
And then as we start to define what does steepness mean,
we realize it would be nice to have some measurements
to really narrow it down, specifically what that means.
And then and only then,
we throw down that mathematical structure.
The math serves the conversation,
the conversation doesn&#39;t serve the math.
And at that point, I&#39;ll put it to you that nine out of 10 classes
are good to go on the whole slope, steepness thing.
But if you need to,
your students can then develop those substeps together.
Do you guys see how this, right here, compared to that --
which one creates that patient problem solving, that math reasoning?
It&#39;s been obvious in my practice, to me.
And I&#39;ll yield the floor here for a second to Einstein,
who, I believe, has paid his dues.
He talked about the formulation of a problem being so incredibly important,
and yet in my practice, in the U.S. here,
we just give problems to students;
we don&#39;t involve them in the formulation of the problem.
So 90 percent of what I do
with my five hours of prep time per week
is to take fairly compelling elements
of problems like this from my textbook
and rebuild them in a way that supports math reasoning and patient problem solving.
And here&#39;s how it works.
I like this question. It&#39;s about a water tank.

The question is: How long will it take you to fill it up?
First things first, we eliminate all the substeps.
Students have to develop those,
they have to formulate those.
And then notice that all the information written on there is stuff you&#39;ll need.
None of it&#39;s a distractor, so we lose that.
Students need to decide, &quot;All right, well,
does the height matter? Does the side of it matter?
Does the color of the valve matter? What matters here?&quot;
Such an underrepresented question in math curriculum.
So now we have a water tank.
How long will it take you to fill it up? And that&#39;s it.
And because this is the 21st century
and we would love to talk about the real world on its own terms,
not in terms of line art or clip art
that you so often see in textbooks,
we go out and we take a picture of it.
So now we have the real deal.
How long will it take it to fill it up?
And then even better is we take a video,
a video of someone filling it up.
And it&#39;s filling up slowly, agonizingly slowly.
It&#39;s tedious.
Students are looking at their watches, rolling their eyes,
and they&#39;re all wondering at some point or another,
&quot;Man, how long is it going to take to fill up?&quot;

(Laughter)

That&#39;s how you know you&#39;ve baited the hook, right?
And that question, off this right here, is really fun for me
because, like the intro,
I teach kids -- because of my inexperience --
I teach the kids that are the most remedial, all right?
And I&#39;ve got kids who will not join a conversation about math
because someone else has the formula;
someone else knows how to work the formula better than me,
so I won&#39;t talk about it.
But here, every student is on a level playing field of intuition.
Everyone&#39;s filled something up with water before,
so I get kids answering the question, &quot;How long will it take?&quot;
I&#39;ve got kids who are mathematically and conversationally intimidated
joining the conversation.
We put names on the board, attach them to guesses,
and kids have bought in here.
And then we follow the process I&#39;ve described.
And the best part here, or one of the better parts
is that we don&#39;t get our answer from the answer key
in the back of the teacher&#39;s edition.
We, instead, just watch the end of the movie.

(Laughter)

And that&#39;s terrifying,
because the theoretical models that always work out
in the answer key in the back of a teacher&#39;s edition,
that&#39;s great, but
it&#39;s scary to talk about sources of error
when the theoretical does not match up with the practical.
But those conversations have been so valuable,
among the most valuable.
So I&#39;m here to report some really fun games
with students who come pre-installed
with these viruses day one of the class.
These are the kids who now, one semester in,
I can put something on the board,
totally new, totally foreign,
and they&#39;ll have a conversation about it for three or four minutes more
than they would have at the start of the year,
which is just so fun.
We&#39;re no longer averse to word problems,
because we&#39;ve redefined what a word problem is.
We&#39;re no longer intimidated by math,
because we&#39;re slowly redefining what math is.
This has been a lot of fun.
I encourage math teachers I talk to to use multimedia,
because it brings the real world into your classroom
in high resolution and full color;
to encourage student intuition for that level playing field;
to ask the shortest question you possibly can
and let those more specific questions come out in conversation;
to let students build the problem,
because Einstein said so;
and to finally, in total, just be less helpful,

because the textbook is helping you in all the wrong ways:
It&#39;s buying you out of your obligation,
for patient problem solving and math reasoning, to be less helpful.
And why this is an amazing time to be a math teacher right now
is because we have the tools to create
this high-quality curriculum in our front pocket.
It&#39;s ubiquitous and fairly cheap,
and the tools to distribute it
freely under open licenses
has also never been cheaper or more ubiquitous.
I put a video series on my blog not so long ago
and it got 6,000 views in two weeks.
I get emails still from teachers in countries I&#39;ve never visited
saying, &quot;Wow, yeah. We had a good conversation about that.
Oh, and by the way, here&#39;s how I made your stuff better,&quot;
which, wow.

I put this problem on my blog recently:
In a grocery store, which line do you get into,
the one that has one cart and 19 items
or the line with four carts and three, five, two and one items.
And the linear modeling involved in that was some good stuff for my classroom,
but it eventually got me on &quot;Good Morning America&quot; a few weeks later,
which is just bizarre, right?
And from all of this, I can only conclude
that people, not just students,
are really hungry for this.
Math makes sense of the world.
Math is the vocabulary
for your own intuition.
So I just really encourage you, whatever your stake is in education --
whether you&#39;re a student, parent, teacher, policy maker, whatever --
insist on better math curriculum.
We need more patient problem solvers. Thank you. 
(Applause)

