

Translator: Tomás Guarna

Reviewer: Sebastian Betti
Imagine you&#39;re in a bar, or a club,
and you start talking, and after a while,
the question comes up,
&quot;So, what do you do for work?&quot;
And since you think
your job is interesting,
you say, &quot;I&#39;m a mathematician.&quot;

(Laughter)

And inevitably, during that conversation

one of these two phrases come up:
A) &quot;I was terrible at math,
but it wasn&#39;t my fault.
It&#39;s because the teacher
was awful.&quot; 
(Laughter)

Or B) &quot;But what is math really for?&quot;

(Laughter)

I&#39;ll now address Case B.

(Laughter)

When someone asks you what math is for,
they&#39;re not asking you
about applications
of mathematical science.
They&#39;re asking you,
why did I have to study that bullshit
I never used in my life again? 
(Laughter)

That&#39;s what they&#39;re actually asking.
So when mathematicians are asked
what math is for,

they tend to fall into two groups:
54.51 percent of mathematicians
will assume an attacking position,
and 44.77 percent of mathematicians
will take a defensive position.
There&#39;s a strange 0.8 percent,
among which I include myself.
Who are the ones that attack?
The attacking ones are mathematicians
who would tell you
this question makes no sense,
because mathematics
have a meaning all their own --
a beautiful edifice with its own logic --
and that there&#39;s no point
in constantly searching
for all possible applications.
What&#39;s the use of poetry?
What&#39;s the use of love?
What&#39;s the use of life itself? 
What kind of question is that?

(Laughter)

Hardy, for instance, was a model
of this type of attack.
And those who stand in defense tell you,
&quot;Even if you don&#39;t realize it, friend,
math is behind everything.&quot;

(Laughter)

Those guys,
they always bring up
bridges and computers.
&quot;If you don&#39;t know math,
your bridge will collapse.&quot;

(Laughter)

It&#39;s true, computers are all about math.
And now these guys
have also started saying
that behind information security
and credit cards are prime numbers.
These are the answers your math teacher
would give you if you asked him.
He&#39;s one of the defensive ones.
Okay, but who&#39;s right then?
Those who say that math
doesn&#39;t need to have a purpose,
or those who say that math
is behind everything we do?
Actually, both are right.
But remember I told you
I belong to that strange 0.8 percent
claiming something else?
So, go ahead, ask me what math is for.

Audience: What is math for?

Eduardo Sáenz de Cabezón: Okay,
76.34 percent of you asked the question,
23.41 percent didn&#39;t say anything,
and the 0.8 percent --
I&#39;m not sure what those guys are doing.
Well, to my dear 76.31 percent --
it&#39;s true that math doesn&#39;t need
to serve a purpose,
it&#39;s true that it&#39;s
a beautiful structure, a logical one,
probably one
of the greatest collective efforts
ever achieved in human history.
But it&#39;s also true that there,
where scientists and technicians
are looking for mathematical theories
that allow them to advance,
they&#39;re within the structure of math,
which permeates everything.
It&#39;s true that we have to go
somewhat deeper,
to see what&#39;s behind science.
Science operates on intuition, creativity.
Math controls intuition
and tames creativity.
Almost everyone
who hasn&#39;t heard this before
is surprised when they hear
that if you take
a 0.1 millimeter thick sheet of paper,
the size we normally use,
and, if it were big enough,
fold it 50 times,
its thickness would extend almost
the distance from the Earth to the sun.
Your intuition tells you it&#39;s impossible.
Do the math and you&#39;ll see it&#39;s right.
That&#39;s what math is for.
It&#39;s true that science, all types
of science, only makes sense
because it makes us better understand
this beautiful world we live in.
And in doing that,
it helps us avoid the pitfalls
of this painful world we live in.
There are sciences that help us
in this way quite directly.
Oncological science, for example.
And there are others we look at from afar,
with envy sometimes,
but knowing that we are
what supports them.
All the basic sciences
support them,
including math.
All that makes science, science
is the rigor of math.
And that rigor factors in
because its results are eternal.
You probably said or were told
at some point
that diamonds are forever, right?
That depends on
your definition of forever!
A theorem -- that really is forever.

(Laughter)

The Pythagorean theorem is still true
even though Pythagoras is dead,
I assure you it&#39;s true. 
(Laughter)

Even if the world collapsed
the Pythagorean theorem
would still be true.
Wherever any two triangle sides
and a good hypotenuse get together

(Laughter)

the Pythagorean theorem goes all out.
It works like crazy.

(Applause)

Well, we mathematicians devote ourselves
to come up with theorems.
Eternal truths.
But it isn&#39;t always easy to know
the difference between
an eternal truth, or theorem,
and a mere conjecture.
You need proof.
For example,
let&#39;s say I have a big,
enormous, infinite field.
I want to cover it with equal pieces,
without leaving any gaps.
I could use squares, right?
I could use triangles.
Not circles, those leave little gaps.
Which is the best shape to use?
One that covers the same surface,
but has a smaller border.
In the year 300, Pappus of Alexandria
said the best is to use hexagons,
just like bees do.
But he didn&#39;t prove it.
The guy said, &quot;Hexagons, great!
Let&#39;s go with hexagons!&quot;
He didn&#39;t prove it,
it remained a conjecture.
&quot;Hexagons!&quot;
And the world, as you know,
split into Pappists and anti-Pappists,
until 1700 years later
when in 1999, Thomas Hales proved
that Pappus and the bees were right --
the best shape to use was the hexagon.
And that became a theorem,
the honeycomb theorem,
that will be true forever and ever,
for longer than any diamond
you may have. 
(Laughter)

But what happens if we go
to three dimensions?
If I want to fill the space
with equal pieces,
without leaving any gaps,
I can use cubes, right?
Not spheres, those leave little gaps.

(Laughter)

What is the best shape to use?
Lord Kelvin, of the famous
Kelvin degrees and all,
said that the best was to use
a truncated octahedron
which, as you all know --

(Laughter)
 --
is this thing here!

(Applause)

Come on.
Who doesn&#39;t have a truncated
octahedron at home? 
(Laughter)

Even a plastic one.
&quot;Honey, get the truncated octahedron,
we&#39;re having guests.&quot;
Everybody has one!

(Laughter)

But Kelvin didn&#39;t prove it.
It remained a conjecture --
Kelvin&#39;s conjecture.
The world, as you know, then split into
Kelvinists and anti-Kelvinists

(Laughter)

until a hundred or so years later,
someone found a better structure.
Weaire and Phelan
found this little thing over here --

(Laughter)
 --
this structure to which they gave
the very clever name
&quot;the Weaire-€“Phelan structure.&quot;

(Laughter)

It looks like a strange object,
but it isn&#39;t so strange,
it also exists in nature.
It&#39;s very interesting that this structure,
because of its geometric properties,
was used to build the Aquatics Center
for the Beijing Olympic Games.
There, Michael Phelps
won eight gold medals,
and became the best swimmer of all time.
Well, until someone better
comes along, right?
As may happen
with the Weaire-€“Phelan structure.
It&#39;s the best
until something better shows up.
But be careful, because this one
really stands a chance
that in a hundred or so years,
or even if it&#39;s in 1700 years,
that someone proves
it&#39;s the best possible shape for the job.
It will then become a theorem,
a truth, forever and ever.
For longer than any diamond.
So, if you want to tell someone
that you will love them forever
you can give them a diamond.
But if you want to tell them
that you&#39;ll love them forever and ever,
give them a theorem!

(Laughter)

But hang on a minute!
You&#39;ll have to prove it,
so your love doesn&#39;t remain
a conjecture.

(Applause)

