
Hi.
I want to talk about understanding,
and the nature of understanding,
and what the essence of understanding is,
because understanding is something
we aim for, everyone.
We want to understand things.
My claim is that understanding has to do
with the ability to change
your perspective.
If you don&#39;t have that,
you don&#39;t have understanding.
So that is my claim.
And I want to focus on mathematics.
Many of us think of mathematics
as addition, subtraction,
multiplication, division,
fractions, percent, geometry,
algebra -- all that stuff.
But actually, I want to talk
about the essence of mathematics as well.
And my claim is that mathematics
has to do with patterns.
Behind me, you see a beautiful pattern,
and this pattern actually emerges
just from drawing circles
in a very particular way.
So my day-to-day definition
of mathematics that I use every day

is the following:
First of all, it&#39;s about finding patterns.
And by &quot;pattern,&quot; I mean a connection,
a structure, some regularity,
some rules that govern what we see.
Second of all,
I think it is about representing
these patterns with a language.
We make up language if we don&#39;t have it,
and in mathematics, this is essential.
It&#39;s also about making assumptions
and playing around with these assumptions
and just seeing what happens.
We&#39;re going to do that very soon.
And finally, it&#39;s about doing cool stuff.
Mathematics enables us
to do so many things.
So let&#39;s have a look at these patterns.
If you want to tie a tie knot,
there are patterns.
Tie knots have names.
And you can also do
the mathematics of tie knots.
This is a left-out, right-in,
center-out and tie.
This is a left-in, right-out,
left-in, center-out and tie.
This is a language we made up
for the patterns of tie knots,
and a half-Windsor is all that.
This is a mathematics book
about tying shoelaces
at the university level,
because there are patterns in shoelaces.
You can do it in so many different ways.
We can analyze it.
We can make up languages for it.
And representations
are all over mathematics.
This is Leibniz&#39;s notation from 1675.
He invented a language
for patterns in nature.
When we throw something up in the air,
it falls down.
Why?
We&#39;re not sure, but we can represent
this with mathematics in a pattern.
This is also a pattern.
This is also an invented language.
Can you guess for what?
It is actually a notation system
for dancing, for tap dancing.
That enables him as a choreographer
to do cool stuff, to do new things,
because he has represented it.
I want you to think about how amazing
representing something actually is.
Here it says the word &quot;mathematics.&quot;
But actually, they&#39;re just dots, right?
So how in the world can these dots
represent the word?
Well, they do.
They represent the word &quot;mathematics,&quot;
and these symbols also represent that word
and this we can listen to.
It sounds like this.
(Beeps)
Somehow these sounds represent
the word and the concept.
How does this happen?
There&#39;s something amazing
going on about representing stuff.
So I want to talk about
that magic that happens
when we actually represent something.
Here you see just lines
with different widths.
They stand for numbers
for a particular book.
And I can actually recommend
this book, it&#39;s a very nice book.

(Laughter)

Just trust me.
OK, so let&#39;s just do an experiment,
just to play around
with some straight lines.
This is a straight line.
Let&#39;s make another one.
So every time we move,
we move one down and one across,
and we draw a new straight line, right?
We do this over and over and over,
and we look for patterns.
So this pattern emerges,
and it&#39;s a rather nice pattern.
It looks like a curve, right?
Just from drawing simple, straight lines.
Now I can change my perspective
a little bit. I can rotate it.
Have a look at the curve.
What does it look like?
Is it a part of a circle?
It&#39;s actually not a part of a circle.
So I have to continue my investigation
and look for the true pattern.
Perhaps if I copy it and make some art?
Well, no.
Perhaps I should extend
the lines like this,
and look for the pattern there.
Let&#39;s make more lines.
We do this.
And then let&#39;s zoom out
and change our perspective again.
Then we can actually see that
what started out as just straight lines
is actually a curve called a parabola.
This is represented by a simple equation,
and it&#39;s a beautiful pattern.
So this is the stuff that we do.
We find patterns, and we represent them.
And I think this is a nice
day-to-day definition.
But today I want to go
a little bit deeper,
and think about
what the nature of this is.
What makes it possible?
There&#39;s one thing
that&#39;s a little bit deeper,
and that has to do with the ability
to change your perspective.
And I claim that when
you change your perspective,
and if you take another point of view,
you learn something new
about what you are watching
or looking at or hearing.
And I think this is a really important
thing that we do all the time.
So let&#39;s just look at
this simple equation,
x + x = 2 • x.
This is a very nice pattern,
and it&#39;s true,
because 5 + 5 = 2 • 5, etc.
We&#39;ve seen this over and over,
and we represent it like this.

But think about it: this is an equation.
It says that something
is equal to something else,
and that&#39;s two different perspectives.
One perspective is, it&#39;s a sum.
It&#39;s something you plus together.
On the other hand, it&#39;s a multiplication,
and those are two different perspectives.
And I would go as far as to say
that every equation is like this,
every mathematical equation
where you use that equality sign
is actually a metaphor.
It&#39;s an analogy between two things.
You&#39;re just viewing something
and taking two different points of view,
and you&#39;re expressing that in a language.
Have a look at this equation.
This is one of the most
beautiful equations.
It simply says that, well,
two things, they&#39;re both -1.
This thing on the left-hand side is -1,
and the other one is.
And that, I think, is one
of the essential parts
of mathematics -- you take
different points of view.
So let&#39;s just play around.
Let&#39;s take a number.
We know four-thirds.
We know what four-thirds is.
It&#39;s 1.333, but we have to have
those three dots,
otherwise it&#39;s not exactly four-thirds.
But this is only in base 10.
You know, the number system,
we use 10 digits.
If we change that around
and only use two digits,
that&#39;s called the binary system.
It&#39;s written like this.
So we&#39;re now talking about the number.
The number is four-thirds.
We can write it like this,
and we can change the base,
change the number of digits,
and we can write it differently.
So these are all representations
of the same number.
We can even write it simply,
like 1.3 or 1.6.
It all depends on
how many digits you have.
Or perhaps we just simplify
and write it like this.
I like this one, because this says
four divided by three.
And this number expresses
a relation between two numbers.
You have four on the one hand
and three on the other.
And you can visualize this in many ways.
What I&#39;m doing now is viewing that number
from different perspectives.
I&#39;m playing around.
I&#39;m playing around with
how we view something,
and I&#39;m doing it very deliberately.
We can take a grid.
If it&#39;s four across and three up,
this line equals five, always.
It has to be like this.
This is a beautiful pattern.
Four and three and five.
And this rectangle, which is 4 x 3,
you&#39;ve seen a lot of times.
This is your average computer screen.
800 x 600 or 1,600 x 1,200
is a television or a computer screen.
So these are all nice representations,
but I want to go a little bit further
and just play more with this number.
Here you see two circles.
I&#39;m going to rotate them like this.
Observe the upper-left one.
It goes a little bit faster, right?
You can see this.
It actually goes exactly
four-thirds as fast.
That means that when it goes
around four times,
the other one goes around three times.
Now let&#39;s make two lines, and draw
this dot where the lines meet.
We get this dot dancing around.

(Laughter)

And this dot comes from that number.
Right? Now we should trace it.
Let&#39;s trace it and see what happens.
This is what mathematics is all about.
It&#39;s about seeing what happens.
And this emerges from four-thirds.
I like to say that this
is the image of four-thirds.
It&#39;s much nicer -- (Cheers)
Thank you!

(Applause)

This is not new.
This has been known
for a long time, but --

(Laughter)

But this is four-thirds.
Let&#39;s do another experiment.

Let&#39;s now take a sound, this sound: (Beep)
This is a perfect A, 440Hz.
Let&#39;s multiply it by two.
We get this sound. (Beep)
When we play them together,
it sounds like this.
This is an octave, right?
We can do this game. We can play
a sound, play the same A.
We can multiply it by three-halves.
(Beep)
This is what we call a perfect fifth.
(Beep)
They sound really nice together.
Let&#39;s multiply this sound
by four-thirds. (Beep)
What happens?
You get this sound. (Beep)
This is the perfect fourth.
If the first one is an A, this is a D.
They sound like this together. (Beeps)
This is the sound of four-thirds.
What I&#39;m doing now,
I&#39;m changing my perspective.
I&#39;m just viewing a number
from another perspective.
I can even do this with rhythms, right?
I can take a rhythm and play
three beats at one time (Drumbeats)
in a period of time,
and I can play another sound
four times in that same space.
(Clanking sounds)
Sounds kind of boring,
but listen to them together.
(Drumbeats and clanking sounds)

(Laughter)

Hey! So.

(Laughter)

I can even make a little hi-hat.
(Drumbeats and cymbals)
Can you hear this?
So, this is the sound of four-thirds.
Again, this is as a rhythm.
(Drumbeats and cowbell)
And I can keep doing this
and play games with this number.
Four-thirds is a really great number.
I love four-thirds!

(Laughter)

Truly -- it&#39;s an undervalued number.
So if you take a sphere and look
at the volume of the sphere,
it&#39;s actually four-thirds
of some particular cylinder.
So four-thirds is in the sphere.
It&#39;s the volume of the sphere.
OK, so why am I doing all this?
Well, I want to talk about what it means
to understand something
and what we mean
by understanding something.
That&#39;s my aim here.
And my claim is that
you understand something
if you have the ability to view it
from different perspectives.
Let&#39;s look at this letter.
It&#39;s a beautiful R, right?
How do you know that?
Well, as a matter of fact,
you&#39;ve seen a bunch of R&#39;s,
and you&#39;ve generalized
and abstracted all of these
and found a pattern.
So you know that this is an R.
So what I&#39;m aiming for here
is saying something
about how understanding
and changing your perspective
are linked.
And I&#39;m a teacher and a lecturer,
and I can actually use this
to teach something,
because when I give someone else
another story, a metaphor, an analogy,
if I tell a story
from a different point of view,
I enable understanding.
I make understanding possible,
because you have to generalize
over everything you see and hear,
and if I give you another perspective,
that will become easier for you.
Let&#39;s do a simple example again.
This is four and three.
This is four triangles.
So this is also four-thirds, in a way.
Let&#39;s just join them together.
Now we&#39;re going to play a game;
we&#39;re going to fold it up
into a three-dimensional structure.
I love this.
This is a square pyramid.
And let&#39;s just take two of them
and put them together.
So this is what is called an octahedron.
It&#39;s one of the five platonic solids.
Now we can quite literally
change our perspective,
because we can rotate it
around all of the axes
and view it from different perspectives.
And I can change the axis,
and then I can view it
from another point of view,
but it&#39;s the same thing,
but it looks a little different.
I can do it even one more time.
Every time I do this,
something else appears,
so I&#39;m actually learning
more about the object
when I change my perspective.
I can use this as a tool
for creating understanding.
I can take two of these
and put them together like this
and see what happens.
And it looks a little bit
like the octahedron.
Have a look at it if I spin
it around like this.
What happens?
Well, if you take two of these,
join them together and spin it around,
there&#39;s your octahedron again,
a beautiful structure.
If you lay it out flat on the floor,
this is the octahedron.
This is the graph structure
of an octahedron.
And I can continue doing this.
You can draw three great circles
around the octahedron,
and you rotate around,
so actually three great circles
is related to the octahedron.
And if I take a bicycle pump
and just pump it up,
you can see that this is also
a little bit like the octahedron.
Do you see what I&#39;m doing here?
I am changing the perspective every time.
So let&#39;s now take a step back --
and that&#39;s actually
a metaphor, stepping back --
and have a look at what we&#39;re doing.
I&#39;m playing around with metaphors.
I&#39;m playing around
with perspectives and analogies.
I&#39;m telling one story in different ways.
I&#39;m telling stories.
I&#39;m making a narrative;
I&#39;m making several narratives.
And I think all of these things
make understanding possible.
I think this actually is the essence
of understanding something.
I truly believe this.
So this thing about changing
your perspective --
it&#39;s absolutely fundamental for humans.
Let&#39;s play around with the Earth.
Let&#39;s zoom into the ocean,
have a look at the ocean.
We can do this with anything.
We can take the ocean
and view it up close.
We can look at the waves.
We can go to the beach.
We can view the ocean
from another perspective.
Every time we do this, we learn
a little bit more about the ocean.
If we go to the shore,
we can kind of smell it, right?
We can hear the sound of the waves.
We can feel salt on our tongues.
So all of these
are different perspectives.
And this is the best one.
We can go into the water.
We can see the water from the inside.
And you know what?
This is absolutely essential
in mathematics and computer science.
If you&#39;re able to view
a structure from the inside,
then you really learn something about it.
That&#39;s somehow the essence of something.
So when we do this,
and we&#39;ve taken this journey
into the ocean,
we use our imagination.
And I think this is one level deeper,
and it&#39;s actually a requirement
for changing your perspective.
We can do a little game.
You can imagine that you&#39;re sitting there.
You can imagine that you&#39;re up here,
and that you&#39;re sitting here.
You can view yourselves from the outside.
That&#39;s really a strange thing.
You&#39;re changing your perspective.
You&#39;re using your imagination,
and you&#39;re viewing yourself
from the outside.
That requires imagination.
Mathematics and computer science
are the most imaginative art forms ever.
And this thing about changing perspectives
should sound a little bit familiar to you,
because we do it every day.
And then it&#39;s called empathy.
When I view the world
from your perspective,
I have empathy with you.
If I really, truly understand
what the world looks
like from your perspective,
I am empathetic.
That requires imagination.
And that is how we obtain understanding.
And this is all over mathematics
and this is all over computer science,
and there&#39;s a really deep connection
between empathy and these sciences.

So my conclusion is the following:
understanding something really deeply
has to do with the ability
to change your perspective.

So my advice to you is:
try to change your perspective.
You can study mathematics.
It&#39;s a wonderful way to train your brain.
Changing your perspective
makes your mind more flexible.
It makes you open to new things,
and it makes you
able to understand things.

And to use yet another metaphor:
have a mind like water.
That&#39;s nice.
Thank you.

(Applause)

