
One morning, in the year 1957,
the neurosurgeon Wilder Penfield
saw himself like this,
a weird freak with huge hands,
huge mouth,
and a tiny bottom.
Actually this creature
is the result of the Penfield research.
He named it homunculus.
Basically the homunculus is
the visualization of a human being
where each part of the body is proportional
to the surface it takes in the brain.
So, of course, homunculus is definitely not a freak.
It&#39;s you. It&#39;s me.
It&#39;s our invisible reality.
This visualization could explain, for example,
why newborns, or smokers,
put, instinctively, their fingers in the mouth.
Unfortunately it doesn&#39;t explain why
so many designers remain mainly interested
in designing chairs.
So anyway, even if I do not understand science entirely,
for my design I essentially refer to it.
I&#39;m fascinated by its ability to
deeply investigate the human being,
its way of working, its way of feeling.
And it really helps me to understand
how we see, how we hear,
how we breathe, how our brain can inform or mislead us.
It&#39;s a great tool for me
to understand what could be our real needs.
Marketing people have never been able to do that.
Marketing reduces things. Marketing simplifies.
Marketing creates user groups.
And scientists, amidst complexity,
amidst fluctuation and uniqueness.
What could be our real needs?
Maybe the silence.
In our daily life we are continuously disturbed by
aggressive sounds.
And you know all those kind of sound puts us
in a kind of stressful state,
and prevent us from being quiet and focused.
So I wanted to create a kind of
sound filter,
able to preserve ourselves from noise pollution.
But I didn&#39;t want it to make it by
isolating people, without any earmuffs
or those kind of things.
Or neither with including complex technology.
I just wanted to, using the complexity
and the technology of the brain, of the human brain.
So I worked with white noise.
dB is basically --
dB is the name of the product,
basically a white noise diffuser.
This is white noise.
The white noise is the sum of all frequencies
that are audible by the human being,
brought to the same intensity.
And this noise is like a &quot;shhhhhhhhhhhhh,&quot; like that.
And this noise is the most neutral.
It is the perfect sound for our ears and our brain.
So when you hear this sound
you feel like a kind of shelter,
preserved from noise pollution.
And when you hear the white noise, your brain is immediately focused on it.
And do not be disturbed any more by the other aggressive sound.
It seems to be magic.
But it is just physiology. It&#39;s just in your brain.
And in mine, I hope.
So in order to make this white noise
a little bit active and reactive,
I create a ball, a rolling ball
able to analyze and find
where does aggressive sound come from,
and roll, at home or at work,
towards aggressive noise,
and emits white noise in order to neutralize it.

(Laughter)

It works.
You feel the effect of the white noise?
It&#39;s too in silence.
If you make some noise you can feel the effect.
So even if this object,
even if this product includes some technology,
it includes some speakers, it includes some microphones
and some electronic devices,
this object is not a very smart object.
And I don&#39;t want to make a very smart object.
I don&#39;t want to create a perfect object like a perfect robot.
I want to create an object like you and me.
So, definitely not perfect.
So imagine, for instance, you are at home.
A loving dispute with your girl or boyfriend.
You shout. You say, &quot;Blah blah blah, Blah blah blah. Who is this guy?&quot;
And dB will probably roll toward you.
And turning around you is &quot;shhhhhhh,&quot; like that.

(Laughter)

Definitely not perfect. So you would probably
shut it, at this point.

(Laughter)

Anyway, in this same kind of approach,
I designed K.
K is a daylight receiver transmitter.
So this object is supposed to be displayed on your desk,
or on your piano, where you are supposed
to spend most of your time in the day.
And this object will be
able to know exactly the quantity of light you receive during the day,
and able to give you the quantity of light you need.
This object is completely covered by
fiber opticals.
And the idea of those fiber opticals is to inform the object, for sure,
but creates the idea of an
eye sensibility of the object.
I want, by this design
feel, when you see it,
you see, instinctively,
this object seems to be very sensitive,
very reactive.
And this object knows, better than you
and probably before you, what you really need.
You have to know that the lack of daylight
can provoke some
problem of energy, or problem of libido.
So, a huge problem.

(Laughter)

Most of the projects I work on --
I live in collaboration with scientists.
I&#39;m just a designer. So I need them.
So there can be some biologists,
psychiatrists, mathematicians, and so on.
And I submit them, my intuitions,
my hypothesis, my first ideas.
And they react. They told me what is possible, what is impossible.
And together we improve the original concept.
And we build the project to the end.
And this kind of relationship between designer and scientist
started when I was at school.
Indeed in my studies I was a guinea pig
for a pharmaceutical industry.
And the irony for me was
of course, I didn&#39;t do that for the sake of science progress.
I just do that to make money.
Anyway, this project, or this experience,
make me start a new project on the design of medicine.
You have to know that today, roughly one or two every drug pills
is not taken correctly.
So even if the active constituents
in pharmaceuticals made constant progress
in terms of chemistry, target of stability,
the behavior of the patients
goes more and more unstable.
So we took too many of them.
We took irregular dosage.
We do not follow instructions. And so on.
So I wanted to create a
new kind of medicine,
in order to create a new kind of relationship
between the patient and the treatment.
So I turned traditional pills into this.
I&#39;m going to give you some example.
This one is an antibiotic.
And its purpose is to help patient
to go to the end of the treatment.
And the concept is to
create a kind of onion,
a kind of structure in layers.
So, you start with the darkest one.
And you are helped to visualize the duration of the treatment.
And you are helped to visualize the decrease of the infection.
So the first day, this is the big one.
And you have to peel and eat one layer a day.
And your antibiotic goes smaller and clearer.
And you&#39;re waiting for recovery as you were waiting for the Christmas day.
And you follow the treatment like that,
to the end of the treatment.
And here you can get the white core.
And it means, right, you are in the recovery.

(Applause)
 Thank you.
This one is a &quot;third lung,&quot;
a pharmaceutical device for long-term asthma treatment.
I designed it to help kids to follow the treatment.
So the idea of this one is to create
a relationship between the patient of the treatment
but a relationship of dependency.
But in this case it is not the medication that is dependent on the patient.
This is, the kids will feel
the therapeutic object needs him.
So the idea is, all night long
the elastic skin of the third lung
will slowly inflate itself,
including air and molecules, for sure.
And when the kids wake up,
he can see the object needs him. And he take him to his mouth,
and breathe the air it contains.
So by this way,
the kid, to take care of himself,
is to take care of this living object.
And he does not feel anymore it&#39;s relies on asthma treatment,
as the asthma treatment needs him.

(Applause)

In this guise of living object approach,
I like the idea of a kind of invisible design,
as if the function of the object
exists in a kind of invisible field
just around the objects themselves.
We could talk about a kind of soul,
of a ghost accompanying them.
And almost a kind of poltergeist effect.
So when a passive object like this one seems to be alive,
because it is -- woosh -- starting to move.
And I remember an exhibition design
I made for John Maeda,
and for the Fondation Cartier in Paris.
And John Maeda was supposed to show
several graphic animations in this exhibition.
And my idea for this exhibition design was to create
a real pong game, like this one.
And the idea was to create some self-moving benches
in the main exhibition room.
So the living benches would be exactly like the ball.
And John was so excited by this idea. He said to me, &quot;Okay let&#39;s go.&quot;
I remember the day of the opening.
I was a little bit late.
When I bring the 10 living and self-moving benches
in the exhibition room, John was just beside me,
and was like, &quot;Hmm. Hmm.&quot;
And he told me, after a long silence,
&quot;I wonder, Mathieu, if
people won&#39;t be more fascinated by your benches
than by my videos.&quot;

(Laughter)

It would be a great honor, a great compliment for me,
if he hadn&#39;t decided to take all them off
two hours before the opening.
So, huge tragedy.
I guess you won&#39;t be surprised if I tell you
that Pinocchio is one of my great influences.
Pinocchio is probably one of my best design products, my favorite one.
Because it is a kind of object with a conscience,
able to be modified by its surroundings,
and able to modify it as well.
The other great influence is the mine&#39;s canary.
In coal mines, this canary
was supposed to be close to the miners.
And it was singing all day long. And when it stops it means that it just died.
So this canary was a living alarm,
and a very efficient one.
A very natural technology,
in order to say to the miners,
&quot;The air is too bad. You have to go. It&#39;s an emergency.&quot;
So it&#39;s, for me, a great product.
And I tried to design a kind of canary.
Andrea is one.
Andrea is a living air filter that absorbs toxic gasses
from air, contaminated indoor air.
So it uses some plants to do this job,
selected for their gas-filtering ability.
You have to know, or you probably already know,
that indoor air pollution is more toxic than outdoor one.
So while I&#39;m talking to you,
the seats you are sitting on are currently emitting some
invisible and odorless toxic gas. Sorry for that. 
(Laughter)

So you are currently breathing formaldehyde.
It&#39;s the same for me with the carpet.
And this is exactly the same at home.
Because all the product we get constantly give away
the volatile component of which they&#39;re made of.
So let&#39;s have a look at your home.
So your sofa, your plastic chair,
your kid&#39;s toys
give their own invisible reality. And this one is very toxic.
This is the reason why
I created, with David Edward,
a scientist of Harvard University,
an object able to absorb the toxic elements using those kind of plants.
But the idea is to force
the air to go in the effective part of the plants.
Because the roots of the plant are not very effective.
Bill Wolverton from NASA
analyzed it cleverly in the &#39;70s.
So the idea is to create an object
able to force the air, and to be in contact at the right speed
at the right place, in all the effective parts of the plant.
So this is the final object.
It will be launched next September.

(Applause)

This one is kind of the same approach
because I include, in a product
like Andrea, some plants.
And in this one, plants are used for the water filtration ability.
And it includes some fishes as well.
But here, unlike Andrea,
here are supposed to be eaten.
Indeed, this object is a domestic farm,
for fishes and green.
So the idea of this object
is to be able to get at home
very local food.
The locavores
used to get food
taken in a radius of 100 miles.
Local River is able to provide you
food directly in your living room.
So the principle of this object
is to create an ecosystem
called aquaponics.
And the aquaponics is the dirty water of the fish,
by a water pump, feeds the plants above.
And the plants will filter, by the roots,
the dirty water of the fish.
After, it goes back into the fish tank.
After that you have two options.
Or you sit down in front of it like you would do in front your TV set.
Amazing channel.
Or you start fishing.
And you make some sushis with a fish
and the aromatic plants above.
Because you can grow some potatoes.
No, not potatoes, but tomatoes,
aromatic plants and so on.
So now we can breathe safely.
Now we can eat local food.
Now we can be treated by smart medicine.
Now we can be well-balanced in our biorhythm
with daylight.
But it was important to create a perfect place,
so I tried to,
in order to work and create.
So I designed, for an American scientist based in Paris,
a very stimulative, brain-stimulative office.
I wanted to create a perfect place
where you can work and play,
and where your body and your brain can work together.
So, in this office,
you do not work anymore at your desk, like a politician.
Your seat, your sleep and your play
on a big geodesic island made of leather.
See, like this one?
In this office you do not work and write and draw on a sheet of paper,
but you draw directly on a kind of huge whiteboard cave,
like a prehistoric scientist.
So you, like that, can make some sport during your work.
In this office
you do not need to go out
in order to be in contact with nature.
You include, directly, the nature in the floor of the office.
You can see it there.
This is an inspiration image
to lead this project of the office.
It really helped me to design it.
I never show it to my client. He would be so afraid.

(Laughter)

Just for my workshop.
I guess it may be the revenge of the guinea pig I was.
But it&#39;s maybe the conviction
as monkey and homunculus we are.
All of us need to be considered according to our real nature.
Thank you very much.

(Applause)

