
So we humans have an extraordinary
potential for goodness,
but also an immense power to do harm.
Any tool can be used to build
or to destroy.
That all depends on our motivation.
Therefore, it is all the more important
to foster an altruistic motivation
rather than a selfish one.
So now we indeed are facing 
many challenges in our times.
Those could be personal challenges.
Our own mind can be our best friend
or our worst enemy.

There&#39;s also societal challenges:
poverty in the midst of plenty,
inequalities, conflict, injustice.
And then there are the new challenges,
which we don&#39;t expect.
Ten thousand years ago, there were
about five million human beings on Earth.
Whatever they could do,
the Earth&#39;s resilience 
would soon heal human activities.
After the Industrial
and Technological Revolutions,
that&#39;s not the same anymore.
We are now the major agent
of impact on our Earth.
We enter the Anthropocene,
the era of human beings.
So in a way, if we were to say
we need to continue this endless growth,
endless use of material resources,
it&#39;s like if this man was saying --
and I heard a former head of state,
I won&#39;t mention who, saying --
&quot;Five years ago, we were at
the edge of the precipice.
Today we made a big step forward.&quot;
So this edge is the same
that has been defined by scientists
as the planetary boundaries.
And within those boundaries,
they can carry a number of factors.
We can still prosper, humanity can still
prosper for 150,000 years
if we keep the same stability of climate
as in the Holocene
for the last 10,000 years.
But this depends on choosing
a voluntary simplicity,
growing qualitatively, not quantitatively.
So in 1900, as you can see,
we were well within the limits of safety.
Now, in 1950 came the great acceleration.
Now hold your breath, not too long,
to imagine what comes next.
Now we have vastly overrun
some of the planetary boundaries.
Just to take biodiversity, 
at the current rate,
by 2050, 30 percent of all species 
on Earth will have disappeared.
Even if we keep their DNA in some fridge,
that&#39;s not going to be reversible.
So here I am sitting
in front of a 7,000-meter-high, 
21,000-foot glacier in Bhutan.
At the Third Pole, 2,000 glaciers
are melting fast, faster than the Arctic.
So what can we do in that situation?
Well, however complex
politically, economically, scientifically
the question of the environment is,
it simply boils down to a question
of altruism versus selfishness.
I&#39;m a Marxist of the Groucho tendency.

(Laughter)

Groucho Marx said, &quot;Why should I care
about future generations?
What have they ever done for me?&quot;

(Laughter)

Unfortunately, I heard
the billionaire Steve Forbes,
on Fox News, saying exactly 
the same thing, but seriously.
He was told about the rise of the ocean,
and he said, &quot;I find it absurd
to change my behavior today
for something that will happen 
in a hundred years.&quot;
So if you don&#39;t care
for future generations,
just go for it.
So one of the main challenges of our times

is to reconcile three time scales:
the short term of the economy,
the ups and downs of the stock market,
the end-of-the-year accounts;
the midterm of the quality of life --
what is the quality every moment of our 
life, over 10 years and 20 years? --
and the long term of the environment.
When the environmentalists
speak with economists,
it&#39;s like a schizophrenic dialogue,
completely incoherent.
They don&#39;t speak the same language.
Now, for the last 10 years,
I went around the world
meeting economists, scientists,
neuroscientists, environmentalists,
philosophers, thinkers 
in the Himalayas, all over the place.
It seems to me, there&#39;s only one concept
that can reconcile
those three time scales.
It is simply having more
consideration for others.
If you have more consideration for others,
you will have a caring economics,
where finance is at the service of society
and not society at the service of finance.
You will not play at the casino
with the resources that people
have entrusted you with.
If you have more consideration for others,
you will make sure
that you remedy inequality,
that you bring some kind 
of well-being within society,
in education, at the workplace.
Otherwise, a nation that is
the most powerful and the richest
but everyone is miserable,
what&#39;s the point?
And if you have more
consideration for others,
you are not going to ransack
that planet that we have
and at the current rate, we don&#39;t
have three planets to continue that way.
So the question is,
okay, altruism is the answer,
it&#39;s not just a novel ideal,
but can it be a real, pragmatic solution?
And first of all, does it exist,
true altruism, or are we so selfish?
So some philosophers thought
we were irredeemably selfish.
But are we really all just like rascals?
That&#39;s good news, isn&#39;t it?
Many philosophers, 
like Hobbes, have said so.
But not everyone looks like a rascal.
Or is man a wolf for man?
But this guy doesn&#39;t seem too bad.
He&#39;s one of my friends in Tibet.
He&#39;s very kind.
So now, we love cooperation.
There&#39;s no better joy 
than working together, is there?
And then not only humans.
Then, of course, there&#39;s
the struggle for life,
the survival of the fittest,
social Darwinism.
But in evolution, cooperation --
though competition exists, of course --
cooperation has to be much more creative
to go to increased levels of complexity.
We are super-cooperators 
and we should even go further.
So now, on top of that,
the quality of human relationships.
The OECD did a survey among 10 factors,
including income, everything.
The first one that people said,
that&#39;s the main thing for my happiness,
is quality of social relationships.
Not only in humans.
And look at those great-grandmothers.
So now, this idea 
that if we go deep within,
we are irredeemably selfish,
this is armchair science.
There is not a single sociological study,
psychological study,
that&#39;s ever shown that.
Rather, the opposite.
My friend, Daniel Batson, 
spent a whole life
putting people in the lab
in very complex situations.
And of course we are sometimes selfish,
and some people more than others.
But he found that systematically,
no matter what,
there&#39;s a significant number of people
who do behave altruistically,
no matter what.
If you see someone
deeply wounded, great suffering,
you might just help
out of empathic distress --
you can&#39;t stand it, so it&#39;s better to help
than to keep on looking at that person.
So we tested all that, and in the end, 
he said, clearly people can be altruistic.
So that&#39;s good news.
And even further, we should look
at the banality of goodness.
Now look at here.
When we come out, we aren&#39;t 
going to say, &quot;That&#39;s so nice.
There was no fistfight while this mob 
was thinking about altruism.&quot;
No, that&#39;s expected, isn&#39;t it?
If there was a fistfight,
we would speak of that for months.
So the banality of goodness is something
that doesn&#39;t attract your attention,
but it exists.
Now, look at this.
So some psychologists said,
when I tell them I run 140 humanitarian 
projects in the Himalayas
that give me so much joy,
they said, &quot;Oh, I see,
you work for the warm glow.
That is not altruistic.
You just feel good.&quot;
You think this guy,
when he jumped in front of the train,
he thought, &quot;I&#39;m going to feel
so good when this is over?&quot;

(Laughter)

But that&#39;s not the end of it.
They say, well, but when
you interviewed him, he said,
&quot;I had no choice.
I had to jump, of course.&quot;
He has no choice. Automatic behavior.
It&#39;s neither selfish nor altruistic.
No choice?
Well of course, this guy&#39;s
not going to think for half an hour,
&quot;Should I give my hand? Not give my hand?&quot;
He does it. There is a choice,
but it&#39;s obvious, it&#39;s immediate.
And then, also, there he had a choice.

(Laughter)

There are people who had choice,
like Pastor André Trocmé and his wife,
and the whole village
of Le Chambon-sur-Lignon in France.
For the whole Second World War,
they saved 3,500 Jews,
gave them shelter,
brought them to Switzerland,
against all odds, at the risk
of their lives and those of their family.
So altruism does exist.
So what is altruism?

It is the wish: May others be happy
and find the cause of happiness.
Now, empathy is the affective resonance
or cognitive resonance that tells you,
this person is joyful,
this person suffers.
But empathy alone is not sufficient.
If you keep on being
confronted with suffering,
you might have empathic distress, burnout,
so you need the greater sphere
of loving-kindness.
With Tania Singer at the Max Planck 
Institute of Leipzig,
we showed that the brain networks for
empathy and loving-kindness are different.
Now, that&#39;s all well done,
so we got that from evolution,
from maternal care, parental love,
but we need to extend that.
It can be extended even to other species.
Now, if we want a more altruistic society,

we need two things:
individual change and societal change.
So is individual change possible?
Two thousand years
of contemplative study said yes, it is.
Now, 15 years of collaboration
with neuroscience and epigenetics
said yes, our brains change
when you train in altruism.
So I spent 120 hours in an MRI machine.
This is the first time I went
after two and a half hours.
And then the result has been published
in many scientific papers.
It shows without ambiguity
that there is structural change
and functional change in the brain
when you train the altruistic love.

Just to give you an idea:
this is the meditator at rest on the left,
meditator in compassion meditation,
you see all the activity,
and then the control group at rest,
nothing happened,
in meditation, nothing happened.
They have not been trained.
So do you need 50,000 hours 
of meditation? No, you don&#39;t.
Four weeks, 20 minutes a day,
of caring, mindfulness meditation
already brings a structural change
in the brain compared to a control group.
That&#39;s only 20 minutes a day
for four weeks.
Even with preschoolers --
Richard Davidson did that in Madison.

An eight-week program: gratitude, loving-
kindness, cooperation, mindful breathing.
You would say, 
&quot;Oh, they&#39;re just preschoolers.&quot;
Look after eight weeks,
the pro-social behavior,
that&#39;s the blue line.
And then comes the ultimate
scientific test, the stickers test.
Before, you determine for each child
who is their best friend in the class,
their least favorite child,
an unknown child, and the sick child,
and they have to give stickers away.
So before the intervention,
they give most of it to their best friend.
Four, five years old, 
20 minutes three times a week.
After the intervention,

no more discrimination:
the same amount of stickers to their 
best friend and the least favorite child.
That&#39;s something we should do
in all the schools in the world.
Now where do we go from there?

(Applause)

When the Dalai Lama heard that,
he told Richard Davidson,
&quot;You go to 10 schools, 100 schools,
the U.N., the whole world.&quot;
So now where do we go from there?
Individual change is possible.
Now do we have to wait for an altruistic 
gene to be in the human race?
That will take 50,000 years,
too much for the environment.
Fortunately, there is
the evolution of culture.
Cultures, as specialists have shown,
change faster than genes.
That&#39;s the good news.
Look, attitude towards war
has dramatically changed over the years.
So now individual change and cultural 
change mutually fashion each other,
and yes, we can achieve
a more altruistic society.
So where do we go from there?
Myself, I will go back to the East.
Now we treat 100,000 patients
a year in our projects.
We have 25,000 kids in school,
four percent overhead.
Some people say, &quot;Well,
your stuff works in practice,
but does it work in theory?&quot;
There&#39;s always positive deviance.
So I will also go back to my hermitage
to find the inner resources
to better serve others.
But on the more global level,
what can we do?
We need three things.

Enhancing cooperation:
Cooperative learning in the school
instead of competitive learning,
Unconditional cooperation
within corporations --
there can be some competition
between corporations, but not within.
We need sustainable harmony.
I love this term.
Not sustainable growth anymore.
Sustainable harmony means now
we will reduce inequality.
In the future, we do more with less,
and we continue to grow qualitatively,
not quantitatively.
We need caring economics.
The Homo economicus cannot deal
with poverty in the midst of plenty,
cannot deal with the problem
of the common goods
of the atmosphere, of the oceans.
We need a caring economics.
If you say economics
should be compassionate,
they say, &quot;That&#39;s not our job.&quot;
But if you say they don&#39;t care,
that looks bad.
We need local commitment,
global responsibility.
We need to extend altruism
to the other 1.6 million species.
Sentient beings 
are co-citizens in this world.
and we need to dare altruism.
So, long live the altruistic revolution.
Viva la revolución de altruismo.

(Applause)

Thank you.

(Applause)

