

Translator: Joseph Geni

Reviewer: Thu-Huong Ha
In 1975, I met in Florence a professor, Carlo Pedretti,
my former professor of art history, and today
a world-renowned scholar of Leonardo da Vinci.
Well, he asked me if I could find some technological way
to unfold a five-centuries-old mystery related to
a lost masterpiece by Leonardo da Vinci,
the &quot;Battle of Anghiari,&quot; which is supposed to be located
in the Hall of the 500 in Palazzo Vecchio, in Florence.
Well, in the mid-&#39;70s, there were not great opportunities
for a bioengineer like me, especially in Italy, and so
I decided, with some researchers from the United States
and the University of Florence, to start probing the murals
decorated by Vasari on the long walls of the Hall of the 500
searching for the lost Leonardo.
Unfortunately, at that time we did not know that
that was not exactly where we should be looking,
because we had to go much deeper in, and so the research
came to a halt, and it was only taken up in 2000
thanks to the interest and the enthusiasm of the Guinness family.
Well, this time, we focused on trying to reconstruct
the way the Hall of the 500 was before the remodeling,
and the so-called Sala Grande, which was built in 1494,
and to find out the original doors, windows,
and in order to do that, we first created a 3D model,
and then, with thermography, we went on to discover
hidden windows. These are the original windows of the hall
of the Sala Grande. We also found out about the height
of the ceiling, and we managed to reconstruct, therefore,
all the layout of this original hall
the way it was before there came Vasari,
and restructured the whole thing,
including a staircase that was very important
in order to precisely place &quot;The Battle of Anghiari&quot;
on a specific area of one of the two walls.
Well, we also learned that Vasari, who was commissioned
to remodel the Hall of the 500 between 1560 and 1574
by the Grand Duke Cosimo I of the Medici family,
we have at least two instances when he saved masterpieces
specifically by placing a brick wall in front of it
and leaving a small air gap.
One that we [see] here, Masaccio, the church of Santa Maria Novella in Florence,
so we just said, well maybe, Visari has done something
like that in the case of this great work of art by Leonardo,
since he was a great admirer of Leonardo da Vinci.
And so we built some very sophisticated radio antennas
just for probing both walls and searching for an air gap.
And we did find many on the right panel of the east wall,
an air gap, and that&#39;s where
we believe &quot;The Battle of Anghiari,&quot;
or at least the part that we know has been painted,
which is called &quot;The Fight for the Standard,&quot; should be located.
Well, from there, unfortunately,
in 2004, the project
came to a halt. Many political reasons.
So I decided to go back to my alma mater,
and, at the University of California, San Diego,
and I proposed to open up a research center
for engineering sciences for cultural heritage.
And in 2007, we created CISA3 as a research center
for cultural heritage, specifically art, architecture
and archaeology. So students started to flow in,
and we started to build technologies, because that&#39;s
basically what we also needed in order to move forward
and go and do fieldwork.
We came back in the Hall of the 500 in 2011,
and this time, with a great group of students,
and my colleague, Professor Falko Kuester,
who is now the director at CISA3, and we
came back just since we knew already where to look for
to find out if there was still something left.
Well, we were confined though, limited, I should rather say,
for several reasons that it&#39;s not worth explaining,
to endoscopy only, of the many other options we had,
and with a 4mm camera attached to it,
we were successful in documenting and taking
some fragments of what it turns out to be
a reddish color, black color, and there is some
beige fragments that later on
we ran a much more sophisticated exams,
XRF, X-ray diffraction, and the results are very positive
so far. It seems to indicate that indeed
we have found some pigments, and since we know for sure
that no other artist has painted on that wall
before Vasari came in about 60 years later, well,
those pigments are therefore firmly related to mural painting
and most likely to Leonardo.
Well, we are searching for the highest and highly praised
work of art ever achieved by mankind.
As a matter of fact, this is by far the most important
commission that Leonardo has ever had,
and for doing this great masterpiece, he was named
the number one artist influence at the time.
I had also had the privilege since the last 37 years
to work on several masterpieces as you can see behind me,
but basically to do what? Well, to assess, for example,
the state of conservation. See here the face of the
Madonna of the Chair that when just shining a UV light on it
you suddenly see another, different lady,
aged lady, I should rather say.
There is a lot of varnish still sitting there, several retouches,
and some over cleaning. It becomes very visible.
But also, technology has helped to write new pages
of our history, or at least to update pages of our histories.
For example, the &quot;Lady with the Unicorn,&quot;
another painting by Rafael, well, you see the unicorn.
A lot has been said and written about the unicorn, but
if you take an X-ray of the unicorn, it becomes a puppy dog.
And — 
(Laughter)
 — no problem, but, unfortunately,
continuing with the scientific examination of this painting
came out that Rafael did not paint the unicorn,
did not paint the puppy dog, actually left the painting
unfinished, so all this writing about the exotic symbol
of the unicorn — 
(Laughter)
 — unfortunately,
is not very reliable. 
(Laughter)

Well, also, authenticity. Just think for a moment
if science really could move in the field of authenticity
of works of art. There would be a cultural revolution
to say the least, but also, I would say, a market revolution,

let me add. Take this example:
Otto Marseus, nice painting, which is &quot;Still Life&quot;
at the Pitti Gallery, and just have an infrared camera peering through,
and luckily for art historians, it just was confirmed
that there is a signature of Otto Marseus. It even says
when it was made and also the location.
So that was a good result. Sometimes, it&#39;s not that good,
and so, again, authenticity and science could go together
and change the way, not attributions being made,
but at least lay the ground for a more objective,
or, I should rather say, less subjective attribution,
as it is done today.
But I would say the discovery that really caught
my imagination, my admiration, is the incredibly vivid
drawing under this layer, brown layer,
of &quot;The Adoration of the Magi.&quot; Here you see
a handmade setting XYZ scanner with an infrared camera put on it,
and just peering through this brown layer
of this masterpiece to reveal
what could have been underneath.
Well, this happens to be the most important painting
we have in Italy by Leonardo da Vinci, and
look at the wonderful images of faces that nobody has seen
for five centuries. Look at these portraits.
They&#39;re magnificent. You see Leonardo at work.
You see the geniality of his creation, right directly
on the ground layer of the panel, and see
this cool thing, finding, I should rather say,
an elephant. 
(Laughter)
 Because of this elephant,
over 70 new images came out, never seen for centuries.
This was an epiphany. We came to understand
and to prove that the brown coating that we see today
was not done by Leonardo da Vinci, which left us
only the other drawing that for five centuries
we were not able to see, so thanks only to technology.
Well, the tablet. Well, we thought, well, if we all have
this pleasure, this privilege to see all this,
to find all these discoveries, what about for everybody else?
So we thought of an augmented reality application
using a tablet. Let me show you just simulating
what we could be doing, any of us could be doing,
in a museum environment.
So let&#39;s say that we go to a museum with a tablet, okay?
And we just aim the camera of the tablet
to the painting that we are interested to see, like this.
Okay? And I will just click on it, we pause,
and now let me turn to you so the moment the image,
or, I should say, the camera, has locked in the painting,
then the images you just saw up there in the drawing
are being loaded. And so, see.
We can, as we said, we can zoom in. Then we can scroll.
Okay? Let&#39;s go and find the elephant.
So all we need is one finger. Just wipe off
and we see the elephant. 
(Applause)


(Applause)

Okay? And then if we want,
we can continue the scroll to find out, for example,
on the staircase, the whole iconography is going
to be changed. There are a lot of laymen reconstructing
from the ruins of an old temple a new temple,
and there are a lot of figures showing up. See?
This is not just a curiosity, because it changes
not just the iconography as you see it, but the iconology,
the meaning of the painting,
and we believe this is a cool way, easy way,
that everybody could have access to, to become more
the protagonist of your own discovery, and not just
be so passive about it, as we are when we walk through
endless rooms of museums.

(Applause)

Another concept is the digital clinical chart, which sounds
very obvious if we were to talk about real patients,
but when we talk about works of art, unfortunately,
it&#39;s never been tapped as an idea.
Well, we believe, again, that this should be the beginning,
the very first step, to do real conservation,
and allowing us to really explore and to understand
everything related to the state of our conservation,
the technique, materials, and also if, when, and why
we should restore, or, rather, to intervene on
the environment surrounding the painting.
Well, our vision is to rediscover
the spirit of the Renaissance, create a new discipline
where engineering for cultural heritage is actually
a symbol of blending art and science together.
We definitely need a new breed of engineers
that will go out and do this kind of work and
rediscover for us these values, these cultural values
that we badly need, especially today.
And if you want to summarize in one just single word,
well, this is what we&#39;re trying to do.
We&#39;re trying to give a future to our past
in order to have a future.
As long as we live a life of curiosity and passion,
there is a bit of Leonardo in all of us. Thank you. 
(Applause)


(Applause)

