
Welcome to Thailand.
Now, when I was a young man -- 40 years ago,
the country was very, very poor
with lots and lots and lots of people living in poverty.
We decided to do something about it,
but we didn&#39;t begin with a welfare program
or a poverty reduction program.
But we began with a family-planning program,
following a very successful
maternal child health activity,
sets of activities.
So basically, no one would accept family planning
if their children didn&#39;t survive.

So the first step: get to the children, get to the mothers,
and then follow up with family planning.
Not just child mortality alone, you need also family planning.
Now let me take you back
as to why we needed to do it.
In my country, that was the case in 1974.
Seven children per family --
tremendous growth at 3.3 percent.
There was just no future.
We needed to reduce the population growth rate.
So we said, &quot;Let&#39;s do it.&quot;
The women said, &quot;We agree. We&#39;ll use pills,
but we need a doctor to prescribe the pills,&quot;
and we had very, very few doctors.
We didn&#39;t take no as an answer;
we took no as a question.
We went to the nurses and the midwives, who were also women,
and did a fantastic job
at explaining how to use the pill.
That was wonderful,
but it covered only 20 percent of the country.
What do we do for the other 80 percent --
leave them alone and say, &quot;Well, they&#39;re not medical personnel.&quot;
No, we decided to do a bit more.
So we went to the ordinary people that you saw.
Actually, below that yellow sign --
I wish they hadn&#39;t wiped that,
because there was &quot;Coca-Cola&quot; there.
We were so much bigger than Coca-Cola in those days.
And no difference,
the people they chose were the people we chose.
They were well-known in the community,
they knew that customers were always right,
and they were terrific, and they practiced their family planning themselves.
So they could supply pills and condoms
throughout the country, in every village of the country.
So there we are. We went to the people
who were seen as the cause of the problem
to be the solution.
Wherever there were people --
and you can see boats with the women, selling things --
here&#39;s the floating market
selling bananas and crabs
and also contraceptives --
wherever you find people,
you&#39;ll find contraceptives in Thailand.
And then we decided, why not get to religion
because in the Philippines,
the Catholic Church was pretty strong,
and Thai people were Buddhist.
We went to them and they said, &quot;Look, could you help us?&quot;
I&#39;m there -- the one in blue, not the yellow --
holding a bowl of holy water
for the monk to sprinkle holy water
on pills and condoms
for the sanctity of the family.
And this picture was sent throughout the country.
So some of the monks in the villages were doing the same thing themselves.
And the women were saying, &quot;No wonder we have no side-effects.
It&#39;s been blessed.&quot;
That was their perception.
And then we went to teachers.
You need everybody to be involved
in trying to provide whatever it is
that make humanity a better place.
So we went to the teachers.
Over a quarter of a million were taught about family planning
with a new alphabet -- A, B for birth, C for condom,
I for IUD, V for vasectomy.
And then we had a snakes and ladders game, where you throw dice.
If you land on anything pro-family planning, you move ahead.
Like, &quot;Mother takes the pill every night.
Very good, mother. Move ahead.
Uncle buys a condom. Very good, uncle. Move ahead.
Uncle gets drunk, doesn&#39;t use condom. Come back, start again.&quot;

(Laughter)

Again, education, class entertainment.
And the kids were doing it in school too.
We had relay races with condoms,
we had children&#39;s condom-blowing championship.
And before long,
the condom was know as the girl&#39;s best friend.
In Thailand, for poor people, diamonds don&#39;t make it --
so the condom is the girl&#39;s best friend.
We introduced our first microcredit program in 1975,
and the women who organized it said,
&quot;We only want to lend
to women who practice family planning.
If you&#39;re pregnant, take care of your pregnancy.
If you&#39;re not pregnant, you can take a loan out from us.&quot;
And that was run by them.
And after 35/36 years,
it&#39;s still going on.
It&#39;s a part of the Village Development Bank;
it&#39;s not a real bank, but it&#39;s a fund -- microcredit.
And we didn&#39;t need a big organization to run it --
it was run by the villagers themselves.
And you probably hardly see a Thai man there,
it&#39;s always women, women, women, women.
And then we thought we&#39;d help America,
because America&#39;s been helping everyone,
whether they want help or not.

(Laughter)

And this is on the Fourth of July.
We decided to provide vasectomy to all men,
but in particular, American men to the front of the queue,
right up to the Ambassador&#39;s residence
during his [unclear].
And the hotel gave us the ballroom for it --
very appropriate room.

(Laughter)

And since it was near lunch time,
they said, &quot;All right, we&#39;ll give you some lunch.
Of course, it must be American cola.
You get two brands, Coke and Pepsi.
And then the food is either hamburger or hotdog.&quot;
And I thought a hotdog will be more symbolic.

(Laughter)

And here is this, then, young man called Willy Bohm
who worked for the USAID.
Obviously, he&#39;s had his vasectomy
because his hotdog is half eaten, and he was very happy.
It made a lot of news in America, and it angered some people also.
I said, &quot;Don&#39;t worry. Come over and I&#39;ll do the whole lot of you.&quot;

(Laughter)

And what happened?
In all this thing,
from seven children to 1.5 children,
population growth rate of 3.3 to 0.5.
You could call it the Coca-Cola approach if you like --
it was exactly the same thing.
I&#39;m not sure whether Coca-Cola followed us, or we followed Coca-Cola,
but we&#39;re good friends.
And so that&#39;s the case of everyone joining in.
We didn&#39;t have a strong government. We didn&#39;t have lots of doctors.
But it&#39;s everybody&#39;s job
who can change attitude and behavior.
Then AIDS came along and hit Thailand,
and we had to stop doing a lot of good things
to fight AIDS.
But unfortunately, the government was in denial, denial, denial.
So our work wasn&#39;t affected.
So I thought, &quot;Well, if you can&#39;t go to the government, go to the military.&quot;
So I went to the military
and asked to borrow 300 radio stations.
They have more than the government,
and they&#39;ve got more guns than the government.
So I asked them, could they help us
in our fight against HIV.
And after I gave them statistics,
they said, &quot;Yes. Okay. You can use all the radio stations, television stations.&quot;
And that&#39;s when we went onto the airwaves.
And then we got a new prime minister soon after that.
And he said, &quot;Mechai, could you come and join?&quot;
He asked me in because he liked my wife a lot.
So I said, &quot;Okay.&quot;
He became the chairman of the National AIDS Committee
and increased the budget fifty-fold.
Every ministry, even judges, had to be involved in AIDS education --
everyone -- and we said the public, institutions,
religious institutions, schools --
everyone was involved.
And here, every media person
had to be trained for HIV.
And we gave every station half a minute extra
for advertising to earn more money.
So they were happy with that.
And then AIDS education in all schools,
starting from university.
And these are high school kids teaching high school kids.
And the best teachers were the girls, not the boys,
and they were terrific.
And these girls who go around teaching about safe sex and HIV
were known as Mother Theresa.
And then we went down one more step.
These are primary school kids -- third, fourth grade --
going to every household in the village,
every household in the whole of Thailand,
giving AIDS information and a condom
to every household,
given by these young kids.
And no parents objected, because we were trying to save lives,
and this was a lifesaver.
And we said, &quot;Everyone needs to be involved.&quot;
So you have the companies also realizing
that sick staff don&#39;t work, and dead customers don&#39;t buy.
So they all trained.
And then we have this Captain Condom,
with his Harvard MBA,
going to schools and night spots.
And they loved him. You need a symbol of something.
In every country, every program, you need a symbol,
and this is probably the best thing he&#39;s ever done with his MBA.

(Laughter)

And then we gave condoms out everywhere on the streets --
everywhere, everywhere.
In taxis, you get condoms.
And also, in traffic,
the policemen give you condoms -- our &quot;cops and rubbers&quot; programs.

(Laughter)

So, can you imagine New York policemen giving out condoms?
Of course I can. And they&#39;d enjoy it immensely;
I see them standing around right now, everywhere.
Imagine if they had condoms,
giving out to all sorts of people.
And then, new change,
we had hair bands, clothing
and the condom for your mobile phone
during the rainy season.

(Laughter)

And these were the condoms that we introduced.
One says, &quot;Weapon of mass protection.&quot;
We found --
you know -- somebody here was searching for the weapon of mass destruction,

but we have found the weapon of mass protection: the condom.
And then it says here, with the American flag,
&quot;Don&#39;t leave home without it.&quot;
But I have some to give out afterward.
But let me warn you, these are Thai-sized,
so be very careful.

(Laughter)

And so you can see
that condoms can do so many things.
Look at this --
I gave this to Al Gore and to Bill Senior also.
Stop global warming; use condoms.
And then this is the picture I mentioned to you --
the weapon of mass protection.
And let the next Olympics save some lives.
Why just run around?

(Laughter)

And then finally,
in Thailand we&#39;re Buddhist, we don&#39;t have a God,
so instead, we say, &quot;In rubber we trust.&quot;

(Laughter)

So you can see that we added everything to our endeavor
to make life better for the people.
We had condoms in all the refrigerators in the hotels and the schools,
because alcohol impairs judgment.
And then what happened?
After all this time, everybody joined in.
According to the U.N.,
new cases of HIV
declined by 90 percent,
and according to the World Bank,
7.7 million lives were saved.
Otherwise there wouldn&#39;t be many Thais walking around today.
So it just showed you, you could do something about it.
90 percent of the funding came from Thailand.
There was political commitment, some financial commitment,
and everybody joined in the fight.
So just don&#39;t leave it to the specialists and doctors and nurses.
We all need to help.
And then we decided to help people out of poverty,
now that we got AIDS somewhat out of the way --
this time, not with government alone,
but in cooperation with the business community.
Because poor people are business people
who lack business skills and access to credit.
Those are the things to be provided by the business community.
We&#39;re trying to turn them into barefoot entrepreneurs,
little business people.
The only way out of poverty is through business enterprise.
So, that was done.
The money goes from the company into the village
via tree-planting.
It&#39;s not a free gift.
They plant the trees, and the money goes into their microcredit fund,
which we call the Village Development Bank.
Everybody joins in,
and they feel they own the bank,
because they have brought the money in.
And before you can borrow the money, you need to be trained.
And we believe if you want to help the poor,
those who are living in poverty,
access to credit must be a human right.
Access to credit must be a human right.
Otherwise they&#39;ll never get out of poverty.
And then before getting a loan, you must be trained.
Here&#39;s what we call a &quot;barefoot MBA,&quot;
teaching people how to do business
so that, when they borrow money, they&#39;ll succeed with the business.

These are some of the businesses:
mushrooms, crabs, vegetables,
trees, fruits,
and this is very interesting -- Nike ice cream and Nike biscuits;
this is a village sponsored by Nike.
They said, &quot;They should stop making shoes and clothes.
Make these better, because we can afford them.&quot;
And then we have silk, Thai silk.
Now we&#39;re making Scottish tartans, as you can see on the left,
to sell to all people of Scottish ancestors.
So anyone sitting in and watching TV,
get in touch with me.
And then this is our answer to Starbucks in Thailand --
&quot;Coffee and Condoms.&quot;
See, Starbucks you awake, we keep you awake and alive.
That&#39;s the difference.
Can you imagine, at every Starbucks
that you can also get condoms?
You can order your condoms with your with your cappuccino.
And then now, finally in education,
we want to change the school as being underutilized
into a place where it&#39;s a lifelong learning center for everyone.
We call this our School-Based Integrated Rural Development.
And it&#39;s a center, a focal point
for economic and social development.
Re-do the school,
make it serve the community needs.
And here is a bamboo building --
all of them are bamboo.
This is a geodesic dome made of bamboo.
And I&#39;m sure Buckminster Fuller would be very, very proud
to see a bamboo geodesic dome.
And we use vegetables around the school ground,
so they raise their own vegetables.
And then, finally, I firmly believe,
if we want the MDGs to work --
the Millennium Development Goals --
we need to add family planning to it.
Of course, child mortality first and then family planning --
everyone needs family planning service --
it&#39;s underutilized.
So we have now found the weapon of mass protection.
And we also ask the next Olympics
to be involved in saving lives.
And then, finally, that is our network.
And these are our Thai tulips.

(Laughter)

Thank you very much indeed.

(Applause)

