
Talking about empowerment is odd,
because when we talk about empowerment,
what affects us most are the stories.
So I want to begin with an everyday story.
What is it really like to be a young woman in India?
Now, I&#39;ve spent the last 27 years of my life
in India, lived in three small towns,
two major cities,
and I&#39;ve had several experiences.
When I was seven,
a private tutor who used to come home
to teach me mathematics molested me.
He would put his hand up my skirt.
He put his hand up my skirt and told me
he knew how to make me feel good.
At 17, a boy from my high school
circulated an email
detailing all the sexually aggressive things
he could do to me
because I didn&#39;t pay attention to him.
At 19, I helped a friend
whose parents had forcefully
married her to an older man
escape an abusive marriage.
At 21, when my friend and I were walking
down the road one afternoon,
a man pulled down his pants
and masturbated in front of us.
We called people for help, and nobody came.
At 25, when I was walking home one evening,
two men on a motorcycle attacked me.
I spent two nights in the hospital
recovering from trauma and injuries.
So throughout my life, I&#39;ve seen women —
family, friends, colleagues —
live through these experiences,
and they seldom talk about it.
So in simple words, life in India is not easy.
But today I&#39;m not going to talk to you about this fear.
I&#39;m going to talk to you about an interesting path
of learning that this fear took me on.
So, what happened one night in December 2012
changed my life.
So a young girl, a 23-year-old student,
boarded a bus in Delhi with her male friend.
There were six men on the bus, young men
who you might encounter every day in India,
and the chilling account of what followed
was played over and over again
in the Indian and international media.
This girl was raped repeatedly,
forcefully penetrated with a blunt rod,
beaten, bitten, and left to die.
Her friend was gagged, attacked,
and knocked unconscious.
She died on the 29th of December.
And at a time when most of us here
were preparing to welcome the new year,
India plunged into darkness.
For the first time in our history,
men and women in Indian cities
woke up to the horrific truth
about the true state of women in the country.
Now, like many other young women,
I was absolutely terrified.
I couldn&#39;t believe that something like this
could happen in a national capital.
I was angry and I was frustrated,
but most of all, I felt utterly, completely helpless.
But really, what do you do, right?
Some write blogs, some ignore it,
some join protests.
I did all of it. In fact, that was what everyone was doing
two years ago.
So the media was filled with stories about
all the horrific deeds
that Indian men are capable of.
They were compared to animals,
sexually repressed beasts.
In fact, so alien and unthinkable was this event
in an Indian mind
that the response from the Indian media,

public and politicians proved one point:
No one knew what to do.
And no one wanted to be responsible for it.
In fact, these were a few insensitive comments
which were made in the media
by prominent people
in response to sexual violence
against women in general.
So the first one is made by a member of parliament,
the second one is made by a spiritual leader,
and the third one was actually
the defendants&#39; lawyer
when the girl was fighting for her life
and she passed away.
Now, as a woman watching this day after day,
I was tired.
So as a writer and gender activist,
I have written extensively on women,
but this time, I realized it was different,
because a part of me realized
I was a part of that young woman too,
and I decided I wanted to change this.
So I did something spontaneous, hasty.
I logged on to a citizen journalism platform
called iReport,
and I recorded a video talking about
what the scene was like in Bangalore.
I talked about how I felt,
I talked about the ground realities,
and I talked about the frustrations of living in India.
In a few hours, the blog was shared widely,
and comments and thoughts poured in
from across the world.
In that moment, a few things occurred to me.
One, technology was always at hand
for many young women like me.
Two, like me, most young women
hardly use it to express their views.
Three, I realized for the first time
that my voice mattered.
So in the months that followed,
I covered a trail of events in Bangalore
which had no space in the mainstream news.
In Cubbon Park, which is a big park in Bangalore,
I gathered with over 100 others
when groups of young men came forward
to wear skirts to prove that clothing
does not invite rape.
When I reported about these events,
I felt I had charge, I felt like I had a channel
to release all the emotions I had inside me.
I attended the town hall march
when students held up signs saying
&quot;Kill them, hang them.&quot;
&quot;You wouldn&#39;t do this to your mothers or sisters.&quot;
I went to a candlelight vigil
where citizens gathered together
to talk about the issue of sexual violence openly,
and I recorded a lot of blogs
in response to how worrying the situation was
in India at that point.
[&quot;I am born with sisters and cousin who now live in cities and abroad but they never talk to me or complain about their daily difficulties like you say&quot;]
Now, the reactions confused me.
While supportive comments poured
in from across the world,
as did vicious ones.
So some called me a hypocrite.
Some called me a victim, a rape apologist.
Some even said I had a political motive.
But this one comment kind of describes
what we are discussing here today.
But I was soon to learn that this was not all.
As empowered as I felt
with the new liberty that this
citizen journalism channel gave me,
I found myself in an unfamiliar situation.
So sometime last August, I logged onto Facebook
and I was looking through my news feed,
and I noticed there was a link
that was being shared by my friends.
I clicked on the link; it led me back
to a report uploaded by an American girl
called Michaela Cross.
The report was titled,

&quot;India: The story you never wanted to hear.&quot;
And in this report, she recounted her firsthand
account of facing sexual harassment in India.
She wrote, &quot;There is no way to prepare for the eyes,
the eyes that every day stared
with such entitlement at my body,
with no change of expression
whether I met their gaze or not.
Walking to the fruit seller&#39;s or the tailor&#39;s,
I got stares so sharp
that they sliced away bits of me piece by piece.&quot;
She called India a traveler&#39;s
heaven and a woman&#39;s hell.
She said she was stalked, groped,
and masturbated at.
Now, late that evening, the report went viral.
It was on news channels across the world.
Everyone was discussing it.
It had over a million views,
a thousand comments and shares,
and I found myself witnessing
a very similar thing.
The media was caught in this vicious cycle
of opinion and outburst
and no outcome whatsoever.
So that night, as I sat wondering
how I should respond,
I found myself filled with doubt.
You see, as a writer, I approached this issue
as an observer,
as an Indian, I felt embarrassment and disbelief,
and as an activist, I looked
at it as a defender of rights,
but as a citizen journalist,
I suddenly felt very vulnerable.
I mean, here she was, a young woman
who was using a channel to talk about
her experience just as I was,
and yet I felt unsettled.
You see, no one ever tells you
that true empowerment comes from giving yourself
the permission to think and act.
Empowerment is often made to sound as if
it&#39;s an ideal, it&#39;s a wonderful outcome.
When we talk about empowerment, we often
talk about giving people access to materials,
giving them access to tools.
But the thing is, empowerment is an emotion.
It&#39;s a feeling.
The first step to empowerment
is to give yourself the authority,
the key to independent will,
and for women everywhere,
no matter who we are or where we come from,
that is the most difficult step.
We fear the sound of our own voice,
for it means admission, but it is this that gives us
the power to change our environment.
Now in this situation where I was faced
with so many different kinds of realities,
I was unsure how to judge,
because I didn&#39;t know what it would mean for me.
I feared to judge because I
didn&#39;t know what it would be
if I didn&#39;t support the same view as this girl.
I didn&#39;t know what it would mean for me
if I was challenging someone else&#39;s truth.
But yet, it was simple.

I had to make a decision:
Should I speak up or should I stay quiet?
So after a lot of thought,
I recorded a video blog in response,
and I told Michaela, well,
there are different sides to India,
and I also tried to explain
that things would be okay
and I expressed my regret for what she had faced.
And a few days later, I was invited to talk
on air with her,
and for the first time, I reached out to this girl
who I had never met, who was so far away,
but yet I felt so close to.
Since this report came to light,
more young people than ever
were discussing sexual harassment on the campus,
and the university that Michaela belonged to
gave her the assistance she needed.
The university even took measures
to train its students to equip them
with the skills that they need
to confront challenges such as harassment,
and for the first the time, I felt I wasn&#39;t alone.
You see, if there&#39;s anything that I&#39;ve learned
as an active citizen journalist
over the past few years,
it is our dire lack as a society to actively find
avenues where our voices can be heard.
We don&#39;t realize that when we are standing up,
we are not just standing up as individuals,
we are standing up for our communities,
our friends, our peers.
Most of us say that women are denied their rights,
but the truth is, oftentimes,
women deny themselves these rights.
In a recent survey in India,
95 percent of the women who work in I.T.,
aviation, hospitality and call centers,
said they didn&#39;t feel safe returning home alone
after work in the late hours or in the evening.
In Bangalore, where I come from,
this number is 85 percent.
In rural areas in India,
if anything is to go by the recent
gang rapes in Badaun and acid attacks in Odisha
and Aligarh are supposed to go by,
we need to act really soon.
Don&#39;t get me wrong,
the challenges that women will face
in telling their stories is real,
but we need to start pursuing
and trying to identify mediums
to participate in our system
and not just pursue the media blindly.
Today, more women than ever
are standing up and questioning
the government in India,
and this is a result of that courage.
There is a sixfold increase in women
reporting harassment,
and the government passed
the Criminal Law (Amendment) Act in 2013
to protect women against sexual assault.
As I end this talk,
I just want to say
that I know a lot of us in this room have our secrets,
but let us speak up.
Let us fight the shame and talk about it.
It could be a platform, a community,
your loved one, whoever or whatever you choose,
but let us speak up.
The truth is, the end to this problem
begins with us.
Thank you.

(Applause)

