
I want you to touch your face.
Go on.
What do you feel?
Soft? Squishy?
It&#39;s you, right? You&#39;re feeling you?
Well, it&#39;s not quite true.
You&#39;re actually feeling
thousands of microscopic creatures
that live on our face and fingers.
You&#39;re feeling some of the fungi
that drifted down
from the air ducts today.
They set off our allergies
and smell of mildew.
You&#39;re feeling some
of the 100 billion bacterial cells
that live on our skin.
They&#39;ve been munching away
at your skin oils and replicating,
producing the smells of body odor.
You&#39;re likely even touching
the fecal bacteria
that sprayed onto you the last time
you flushed a toilet,
or those bacteria that live
in our water pipes
and sprayed onto you
with your last shower.
Sorry.

(Laughter)

You&#39;re probably even giving
a microscopic high five
to the two species of mites
that live on our faces,
on all of our faces.
They&#39;ve spent the night
squirming across your face
and having sex on the bridge of your nose.

(Laughter)

Many of them are now leaking
their gut contents onto your pores.

(Laughter)

Now look at your finger.
How&#39;s it feel? Gross?
In desperate need of soap or bleach?
That&#39;s how you feel now,
but it&#39;s not going to be
how you feel in the future.
For the last 100 years,
we&#39;ve had an adversarial relationship
with the microscopic life nearest us.
If I told you there was
a bug in your house
or bacteria in your sink,
there was a human-devised
solution for that,
a product to eradicate, exterminate,
disinfect.
We strive to remove most
of the microscopic life in our world now.
But in doing so, we&#39;re ignoring
the best source of new technology
on this planet.
The last 100 years have featured
human solutions to microbial problems,
but the next 100 years will feature
microbial solutions to human problems.
I&#39;m a scientist, and I work
with researchers
at North Carolina State University
and the University of Colorado
to uncover the microscopic
life that is nearest us,
and that&#39;s often in our most intimate
and boring environments,
be it under our couches, in our backyards,
or in our belly buttons.
I do this work because it turns out
that we know very little
about the microscopic life
that&#39;s nearest us.
As of a few years ago,
no scientist could tell you
what bugs or microorganisms
live in your home --
your home, the place you know
better than anywhere else.
And so I and teams of others
are armed with Q-tips and tweezers
and advanced DNA techniques
to uncover the microscopic
life nearest us.
In doing so, we found
over 600 species of bugs
that live in USA homes,
everything from spiders and cockroaches
to tiny mites that cling to feathers.
And we found over 100,000 species
of bacteria and fungi
that live in our dust bunnies,
thousands more that live
on our clothes or in our showers.
We&#39;ve gone further still,
and we looked at the microorganisms
that live inside the bodies
of each of those bugs in our home.
In each bug, for example, a wasp,
we see a microscopic jungle
unfold in a petri plate,
a world of hundreds of vibrant species.
Behold the biological cosmos!
So many of the species
you&#39;re looking at right now
don&#39;t yet have names.
Most of the life around us
remains unknown.
I remember the first time I discovered
and got to name a new species.
It was a fungus that lives
in the nest of a paper wasp.
It&#39;s white and fluffy,
and I named it &quot;mucor nidicola,&quot;
meaning in Latin that it lives
in the nest of another.
This is a picture of it
growing on a dinosaur,
because everyone
thinks dinosaurs are cool.
At the time, I was in graduate school,
and I was so excited
that I had found this new life form.
I called up my dad, and I go,
&quot;Dad! I just discovered
a new microorganism species.&quot;
And he laughed and he goes,
&quot;That&#39;s great. I hope you also
discovered a cure for it.&quot;

(Laughter)

&quot;Cure it.&quot;
Now, my dad is my biggest fan,
so in that crushing moment where he wanted
to kill my new little life form,
I realized that actually I had failed him,
both as a daughter and a scientist.
In my years toiling away in labs
and in people&#39;s backyards,
investigating and cataloging
the microscopic life around us,
I&#39;d never made clear
my true mission to him.
My goal is not to find technology
to kill the new microscopic
life around us.
My goal is to find new technology
from this life, that will help save us.
The diversity of life in our homes is more
than a list of 100,000 new species.
It is 100,000 new sources
of solutions to human problems.
I know it&#39;s hard to believe
that anything that&#39;s so small
or only has one cell
can do anything powerful,
but they can.
These creatures
are microscopic alchemists,
with the ability to transform
their environment
with an arsenal of chemical tools.
This means that they can live
anywhere on this planet,
and they can eat whatever
food is around them.
This means they can eat everything
from toxic waste to plastic,
and they can produce waste products
like oil and battery power
and even tiny nuggets of real gold.
They can transform the inedible
into nutritive.
They can make sugar into alcohol.
They give chocolate its flavor,
and soil the power to grow.
I&#39;m here to tell you
that the next 100 years will feature
these microscopic creatures
solving more of our problems.
And we have a lot of problems
to choose from.

We&#39;ve got the mundane:
bad-smelling clothes or bland food.

And we&#39;ve got the monumental:
disease, pollution, war.

And so this is my mission:
to not just catalog
the microscopic life around us,
but to find out what it&#39;s uniquely
well-suited to help us with.
Here&#39;s an example.
We started with a pest,
a wasp that lives on many of our homes.
Inside that wasp, we plucked out
a little-known microorganism species

with a unique ability:
it could make beer.
This is a trait that only
a few species on this planet have.
In fact, all commercially produced
beer you&#39;ve ever had
likely came from one of only
three microorganism species.
Yet our species, it could make
a beer that tasted like honey,
and it could also make
a delightfully tart beer.
In fact, this microorganism species
that lives in the belly of a wasp,
it could make a valuable sour beer
better than any other species
on this planet.
There are now four species
that produce commercial beer.
Where you used to see a pest,
now think of tasting
your future favorite beer.
As a second example,
I worked with researchers
to dig in the dirt in people&#39;s backyards.
There, we uncovered a microorganism
that could make novel antibiotics,
antibiotics that can kill
the world&#39;s worst superbugs.
This was an awesome thing to find,

but here&#39;s the secret:
for the last 60 years,
most of the antibiotics on the market
have come from similar soil bacteria.
Every day, you and I
and everyone in this room
and on this planet,
are saved by similar soil bacteria
that produce most of our antibiotics.
Where you used to see dirt,
now think of medication.
Perhaps my favorite example
comes from colleagues
who are studying
a pond scum microorganism,
which is tragically named after
the cow dung it was first found in.
It&#39;s pretty unremarkable
and would be unworthy of discussion,
except that the researchers found
that if you feed it to mice,
it vaccinates against PTSD.
It vaccinates against fear.
Where you used to see pond scum,
now think of hope.
There are so many more microbial examples
that I don&#39;t have time
to talk about today.
I gave you examples of solutions
that came from just three species,
but imagine what those other
100,000 species in your dust bunnies
might be able to do.
In the future, they might be able
to make you sexier
or smarter
or perhaps live longer.
So I want you to look
at your finger again.
Think about all those
microscopic creatures
that are unknown.
Think about in the future
what they might be able to do
or make
or whose life they might be able to save.
How does your finger feel right now?
A little bit powerful?
That&#39;s because you&#39;re feeling the future.
Thank you.

(Applause)

