

Translator: Joseph Geni

Reviewer: Morton Bast
Like most journalists, I&#39;m an idealist.
I love unearthing good stories,
especially untold stories.
I just didn&#39;t think that in 2011,
women would still be in that category.
I&#39;m the President of the Journalism
and Women Symposium -- JAWS.
That&#39;s Sharky.

(Laughter)

I joined 10 years ago
because I wanted female role models,
and I was frustrated by the lagging status
of women in our profession
and what that meant
for our image in the media.
We make up half
the population of the world,
but we&#39;re just 24 percent
of the news subjects
quoted in news stories.
And we&#39;re just 20 percent
of the experts quoted in stories.
And now, with today&#39;s technology,
it&#39;s possible to remove women
from the picture completely.
This is a picture of President
Barack Obama and his advisors,
tracking the killing of Osama bin Laden.
You can see Hillary Clinton on the right.
Let&#39;s see how the photo ran
in an Orthodox Jewish
newspaper based in Brooklyn.
Hillary&#39;s completely gone.

(Laughter)

The paper apologized,
but said it never runs photos of women;
they might be sexually provocative.

(Laughter)

This is an extreme case, yes.
But the fact is,
women are only 19 percent
of the sources in stories on politics,
and only 20 percent
in stories on the economy.
The news continues to give us a picture
where men outnumber women
in nearly all occupational

categories, except two:
students and homemakers.

(Laughter)

So we all get a very
distorted picture of reality.
The problem is, of course,
there aren&#39;t enough women in newsrooms.
They report at just 37 percent of stories
in print, TV and radio.
Even in stories on gender-based violence,
men get an overwhelming majority
of print space and airtime.

Case in point:
This March, the New York Times
ran a story by James McKinley
about a gang rape of a young girl,
11 years old, in a small Texas town.
McKinley writes that
the community is wondering,
&quot;How could their boys
have been drawn into this?&quot;
&quot;Drawn into this&quot; --
like they were seduced
into committing an act of violence.
And the first person he quotes says,
&quot;These boys will have to live
with this the rest of their lives.&quot;
(Groans, laughter)
You don&#39;t hear much
about the 11-year-old victim,
except that she wore clothes
that were a little old for her
and she wore makeup.
The Times was deluged with criticism.
Initially, it defended itself,
and said, &quot;These aren&#39;t our views.
This is what we found in our reporting.&quot;
Now, here&#39;s a secret

you probably know already:
Your stories are constructed.
As reporters, we research, we interview.
We try to give a good picture of reality.
We also have our own unconscious biases.
But The Times makes it sound like anyone
would have reported this story
the same way.
I disagree with that.
So three weeks later,
The Times revisits the story.
This time, it adds another byline

to it with McKinley&#39;s:
Erica Goode.
What emerges is a truly sad, horrific tale
of a young girl and her family
trapped in poverty.
She was raped numerous times by many men.
She had been a bright, easygoing girl.
She was maturing quickly, physically,
but her bed was still covered
with stuffed animals.
It&#39;s a very different picture.
Perhaps the addition of Ms. Goode
is what made this story more complete.
The Global Media Monitoring Project
has found that stories by female reporters
are more likely to challenge stereotypes
than those by male reporters.
At KUNM here in Albuquerque,
Elaine Baumgartel
did some graduate research
on the coverage of violence against women.
What she found was many of these
stories tend to blame victims
and devalue their lives.
They tend to sensationalize,
and they lack context.
So for her graduate work,
she did a three-part series
on the murder of 11 women,
found buried on Albuquerque&#39;s West Mesa.
She tried to challenge those patterns
and stereotypes in her work
and she tried to show
the challenges that journalists face
from external sources,
their own internal biases
and cultural norms.
And she worked with an editor
at National Public Radio
to try to get a story aired nationally.
She&#39;s not sure that would have happened
if the editor had not been a female.
Stories in the news
are more than twice as likely
to present women as victims than men,
and women are more likely to be defined
by their body parts.
Wired magazine, November 2010.
Yes, the issue was about
breast-tissue engineering.
Now I know you&#39;re all distracted,
so I&#39;ll take that off.

(Laughter)

Eyes up here.

(Laughter)

So --

(Applause)


Here&#39;s the thing:
Wired almost never puts
women on its cover.
Oh, there have been some gimmicky ones --
Pam from &quot;The Office,&quot;
manga girls,
a voluptuous model
covered in synthetic diamonds.
Texas State University professor
Cindy Royal wondered in her blog
how are young women like her students
supposed to feel about their roles
in technology, reading Wired.
Chris Anderson, the editor of Wired,
defended his choice
and said there aren&#39;t enough women,
prominent women
in technology to sell a cover,
to sell an issue.
Part of that is true,
there aren&#39;t as many
prominent women in technology.

Here&#39;s my problem with that argument:
Media tells us every day what&#39;s important,
by the stories they choose
and where they place them;
it&#39;s called agenda setting.
How many people knew
the founders of Facebook and Google
before their faces
were on a magazine cover?
Putting them there
made them more recognizable.
Now, Fast Company Magazine
embraces that idea.
This is its cover from November 15, 2010.
The issue is about the most prominent
and influential women in technology.
Editor Robert Safian
told the Poynter Institute,
&quot;Silicon Valley is very white
and very male.
But that&#39;s not what Fast Company thinks
the business world
will look like in the future,
so it tries to give a picture
of where the globalized world is moving.&quot;
By the way, apparently,
Wired took all this to heart.
This was its issue in April.

(Laughter)

That&#39;s Limor Fried, the founder
of Adafruit Industries,
in the Rosie the Riveter pose.
It would help to have more women
in positions of leadership in media.
A recent global survey
found that 73 percent
of the top media-management jobs
are still held by men.
But this is also about something

far more complex:
our own unconscious
biases and blind spots.
Shankar Vedantam is the author

of &quot;The Hidden Brain: How Our Unconscious
Minds Elect Presidents,
Control Markets, Wage Wars,
and Save Our Lives.&quot;
He told the former ombudsman
at National Public Radio,
who was doing a report
on how women fare in NPR coverage,
unconscious bias flows
throughout most of our lives.
It&#39;s really difficult
to disentangle those strands.
But he did have one suggestion.
He used to work for two editors
who said every story had to have
at least one female source.
He balked at first,
but said he eventually followed
the directive happily,
because his stories got better
and his job got easier.
Now, I don&#39;t know if one
of the editors was a woman,
but that can make the biggest difference.
The Dallas Morning News
won a Pulitzer Prize in 1994
for a series it did on women
around the world,
but one of the reporters told me
she&#39;s convinced
it never would have happened
if they had not had
a female assistant foreign editor,
and they would not have gotten
some of those stories
without female reporters
and editors on the ground,
particularly one
on female genital mutilation --
men would just not be allowed
into those situations.
This is an important point to consider,
because much of our foreign policy
now revolves around countries
where the treatment of women is an issue,
such as Afghanistan.
What we&#39;re told in terms of arguments
against leaving this country
is that the fate of the women is primary.
Now, I&#39;m sure a male reporter in Kabul
can find women to interview.
Not so sure about rural,
traditional areas,
where I&#39;m guessing
women can&#39;t talk to strange men.
It&#39;s important to keep talking about this,
in light of Lara Logan.
She was the CBS News correspondent
who was brutally sexually assaulted
in Egypt&#39;s Tahrir Square,
right after this photo was taken.
Almost immediately, pundits weighed in,
blaming her and saying things like,
&quot;You know, maybe women shouldn&#39;t
be sent to cover those stories.&quot;
I never heard anyone say this
about Anderson Cooper and his crew,
who were attacked covering the same story.
One way to get more women into leadership
is to have other women mentor them.
One of my board members is an editor
at a major global media company,
but she never thought
about this as a career path,
until she met female role models at JAWS.
But this is not just a job
for super-journalists
or my organization.
You all have a stake
in a strong, vibrant media.
Analyze your news.
And speak up when there are gaps
missing in coverage,
like people at The New York Times did.
Suggest female sources
to reporters and editors.
Remember -- a complete picture of reality
may depend upon it.
And I&#39;ll leave you with a video clip
that I first saw in [1987]
when I was a student in London.
It&#39;s for The Guardian newspaper.
It&#39;s actually long before I ever thought
about becoming a journalist,
but I was very interested
in how we learn to perceive our world.

Narrator: An event seen from one
point of view gives one impression.
Seen from another point of view,
it gives quite a different impression.
But it&#39;s only when you get
the whole picture,
you can fully understand what&#39;s going on.
[The Guardian]

Megan Kamerick: I think you&#39;ll all agree
that we&#39;d be better off
if we all had the whole picture.
