
One of my favorite parts
of my job at the Gates Foundation
is that I get to travel to the developing world,
and I do that quite regularly.
And when I meet the mothers
in so many of these remote places,
I&#39;m really struck by the things
that we have in common.
They want what we want for our children
and that is for their children to grow up successful,
to be healthy, and to have a successful life.
But I also see lots of poverty,
and it&#39;s quite jarring,
both in the scale and the scope of it.
My first trip in India, I was in a person&#39;s home
where they had dirt floors, no running water,
no electricity,
and that&#39;s really what I see all over the world.
So in short, I&#39;m startled by all the things
that they don&#39;t have.

But I am surprised by one thing that they do have:
Coca-Cola.
Coke is everywhere.
In fact, when I travel to the developing world,
Coke feels ubiquitous.
And so when I come back from these trips,
and I&#39;m thinking about development,
and I&#39;m flying home and I&#39;m thinking,
&quot;We&#39;re trying to deliver condoms to people or vaccinations,&quot;

you know, Coke&#39;s success kind of stops and makes you wonder:
how is it that they can get Coke
to these far-flung places?
If they can do that,
why can&#39;t governments and NGOs do the same thing?
And I&#39;m not the first person to ask this question.
But I think, as a community,
we still have a lot to learn.
It&#39;s staggering, if you think about Coca-Cola.
They sell 1.5 billion servings
every single day.
That&#39;s like every man, woman and child on the planet
having a serving of Coke every week.
So why does this matter?
Well, if we&#39;re going to speed up the progress
and go even faster
on the set of Millennium Development Goals that we&#39;re set as a world,
we need to learn from the innovators,
and those innovators
come from every single sector.
I feel that, if we can understand
what makes something like Coca-Cola ubiquitous,
we can apply those lessons then for the public good.
Coke&#39;s success is relevant,
because if we can analyze it, learn from it,
then we can save lives.
So that&#39;s why I took a bit of time to study Coke.
And I think there are really three things
we can take away from Coca-Cola.
They take real-time data
and immediately feed it back into the product.
They tap into local entrepreneurial talent,
and they do incredible marketing.
So let&#39;s start with the data.
Now Coke has a very clear bottom line --
they report to a set of shareholders, they have to turn a profit.
So they take the data,
and they use it to measure progress.
They have this very continuous feedback loop.
They learn something, they put it back into the product,
they put it back into the market.
They have a whole team called &quot;Knowledge and Insight.&quot;
It&#39;s a lot like other consumer companies.
So if you&#39;re running Namibia for Coca-Cola,
and you have a 107 constituencies,
you know where every can versus bottle
of Sprite, Fanta or Coke was sold,
whether it was a corner store,
a supermarket or a pushcart.
So if sales start to drop,
then the person can identify the problem
and address the issue.
Let&#39;s contrast that for a minute to development.
In development, the evaluation comes
at the very end of the project.
I&#39;ve sat in a lot of those meetings,
and by then,
it is way too late to use the data.
I had somebody from an NGO
once describe it to me as bowling in the dark.
They said, &quot;You roll the ball, you hear some pins go down.
It&#39;s dark, you can&#39;t see which one goes down until the lights come on,
and then you an see your impact.&quot;
Real-time data
turns on the lights.
So what&#39;s the second thing that Coke&#39;s good at?
They&#39;re good at tapping into
that local entrepreneurial talent.
Coke&#39;s been in Africa since 1928,
but most of the time they couldn&#39;t reach the distant markets,
because they had a system that was a lot like in the developed world,
which was a large truck rolling down the street.
And in Africa, the remote places,
it&#39;s hard to find a good road.
But Coke noticed something --
they noticed that local people were taking the product, buying it in bulk
and then reselling it in these hard-to-reach places.
And so they took a bit of time to learn about that.
And they decided in 1990
that they wanted to start training the local entrepreneurs,
giving them small loans.
They set them up as what they called micro-distribution centers,
and those local entrepreneurs then hire sales people,
who go out with bicycles and pushcarts and wheelbarrows
to sell the product.
There are now some 3,000 of these centers
employing about 15,000 people in Africa.
In Tanzania and Uganda,
they represent 90 percent
of Coke&#39;s sales.
Let&#39;s look at the development side.
What is it that governments and NGOs
can learn from Coke?
Governments and NGOs
need to tap into that local entrepreneurial talent as well,
because the locals know how to reach
the very hard-to-serve places, their neighbors,
and they know what motivates them to make change.
I think a great example of this
is Ethiopia&#39;s new health extension program.
The government noticed in Ethiopia
that many of the people were so far away from a health clinic,
they were over a day&#39;s travel away from a health clinic.
So if you&#39;re in an emergency situation -- or if you&#39;re a mom about to deliver a baby --
forget it, to get to the health care center.
They decided that wasn&#39;t good enough,
so they went to India and studied the Indian state of Kerala
that also had a system like this,
and they adapted it for Ethiopia.
And in 2003, the government of Ethiopia
started this new system in their own country.
They trained 35,000 health extension workers
to deliver care directly to the people.
In just five years,
their ratio went from one worker for every 30,000 people
to one worker for every 2,500 people.
Now, think about
how this can change people&#39;s lives.
Health extension workers can help with so many things,
whether it&#39;s family planning, prenatal care,
immunizations for the children,
or advising the woman to get to the facility on time
for an on-time delivery.
That is having real impact
in a country like Ethiopia,
and it&#39;s why you see their child mortality numbers
coming down 25 percent
from 2000 to 2008.
In Ethiopia, there are hundreds of thousands of children living
because of this health extension worker program.
So what&#39;s the next step for Ethiopia?
Well, they&#39;re already starting talk about this.
They&#39;re starting to talk about, &quot;How do you have the health community workers
generate their own ideas?
How do you incent them based on the impact that they&#39;re getting
out in those remote villages?&quot;
That&#39;s how you tap into local entrepreneurial talent
and you unlock people&#39;s potential.
The third component of Coke&#39;s success
is marketing.
Ultimately, Coke&#39;s success
depends on one crucial fact
and that is that people want
a Coca-Cola.
Now the reason these micro-entrepreneurs
can sell or make a profit
is they have to sell every single bottle in their pushcart or their wheelbarrow.
So, they rely on Coca-Cola
in terms of its marketing,
and what&#39;s the secret to their marketing?
Well, it&#39;s aspirational.
It is associated that product
with a kind of life that people want to live.
So even though it&#39;s a global company,
they take a very local approach.
Coke&#39;s global campaign slogan
is &quot;Open Happiness.&quot;
But they localize it.
And they don&#39;t just guess what makes people happy;
they go to places like Latin America
and they realize that happiness there
is associated with family life.
And in South Africa,
they associate happiness
with seriti or community respect.
Now, that played itself out in the World Cup campaign.
Let&#39;s listen to this song that Coke created for it,
&quot;Wavin&#39; Flag&quot; by a Somali hip hop artist.

(Video) K&#39;Naan: ♫ Oh oh oh oh oh o-oh ♫
♫ Oh oh oh oh oh oh oh oh oh oh ♫
♫ Oh oh oh oh oh o-oh ♫
♫ Oh oh oh oh oh oh oh oh o-oh ♫
♫Give you freedom, give you fire♫
♫ Give you reason, take you higher ♫
♫ See the champions take the field now ♫
♫ You define us, make us feel proud ♫
♫ In the streets our heads are lifted ♫
♫ As we lose our inhibition ♫
♫ Celebration, it&#39;s around us ♫
♫ Every nation, all around us ♫

Melinda French Gates: It feels pretty good, right?
Well, they didn&#39;t stop there --
they localized it into 18 different languages.
And it went number one on the pop chart
in 17 countries.
It reminds me of a song that I remember from my childhood,
&quot;I&#39;d Like to Teach the World to Sing,&quot;
that also went number one on the pop charts.

Both songs have something in common:
that same appeal
of celebration and unity.
So how does health and development market?
Well, it&#39;s based on avoidance,
not aspirations.
I&#39;m sure you&#39;ve heard some of these messages.
&quot;Use a condom, don&#39;t get AIDS.&quot;
&quot;Wash you hands, you might not get diarrhea.&quot;
It doesn&#39;t sound anything like &quot;Wavin&#39; Flag&quot; to me.
And I think we make a fundamental mistake --
we make an assumption,
that we think that, if people need something,
we don&#39;t have to make them want that.
And I think that&#39;s a mistake.
And there&#39;s some indications around the world that this is starting to change.
One example is sanitation.
We know that a million and a half children
die a year from diarrhea
and a lot of it is because of open defecation.

But there&#39;s a solution: you build a toilet.
But what we&#39;re finding around the world, over and over again,
is, if you build a toilet and you leave it there,
it doesn&#39;t get used.
People reuse it for a slab for their home.
They sometimes store grain in it.
I&#39;ve even seen it used for a chicken coop.

(Laughter)

But what does marketing really entail
that would make a sanitation solution get a result in diarrhea?
Well, you work with the community.
You start to talk to them about why open defecation
is something that shouldn&#39;t be done in the village,
and they agree to that.
But then you take the toilet and you position it
as a modern, trendy convenience.
One state in Northern India has gone so far
as to link toilets to courtship.
And it works -- look at these headlines.

(Laughter)

I&#39;m not kidding.
Women are refusing to marry men without toilets.
No loo, no &quot;I do.&quot;

(Laughter)

Now, it&#39;s not just a funny headline --
it&#39;s innovative. It&#39;s an innovative marketing campaign.
But more importantly,
it saves lives.
Take a look at this --
this is a room full of young men
and my husband, Bill.
And can you guess what the young men are waiting for?
They&#39;re waiting to be circumcised.
Can you you believe that?
We know that circumcision reduces HIV infection
by 60 percent in men.
And when we first heard this result inside the Foundation,
I have to admit, Bill and I were scratching our heads a little bit
and we were saying, &quot;But who&#39;s going to volunteer for this procedure?&quot;
But it turns out the men do,
because they&#39;re hearing from their girlfriends
that they prefer it,
and the men also believe it improves their sex life.
So if we can start to understand
what people really want
in health and development,
we can change communities
and we can change whole nations.
Well, why is all of this so important?
So let&#39;s talk about what happens when this all comes together,
when you tie the three things together.
And polio, I think, is one of the most powerful examples.
We&#39;ve seen a 99 percent reduction in polio in 20 years.
So if you look back to 1988,
there are about 350,000 cases of polio
on the planet that year.
In 2009, we&#39;re down to 1,600 cases.
Well how did that happen?
Let&#39;s look at a country like India.
They have over a billion people in this country,
but they have 35,000 local doctors
who report paralysis,
and clinicians, a huge reporting system in chemists.
They have two and a half million vaccinators.
But let me make the story a little bit more concrete for you.
Let me tell you the story of Shriram,
an 18 month boy in Bihar,
a northern state in India.
This year on August 8th, he felt paralysis
and on the 13th, his parents took him to the doctor.
On August 14th and 15th, they took a stool sample,
and by the 25th of August,
it was confirmed he had Type 1 polio.
By August 30th, a genetic test was done,
and we knew what strain of polio Shriram had.
Now it could have come from one of two places.
It could have come from Nepal, just to the north, across the border,
or from Jharkhand, a state just to the south.
Luckily, the genetic testing proved
that, in fact, this strand came north,
because, had it come from the south,
it would have had a much wider impact in terms of transmission.
So many more people would have been affected.
So what&#39;s the endgame?
Well on September 4th, there was a huge mop-up campaign,
which is what you do in polio.
They went out and where Shriram lives,
they vaccinated two million people.
So in less than a month,
we went from one case of paralysis
to a targeted vaccination program.
And I&#39;m happy to say only one other person in that area got polio.
That&#39;s how you keep
a huge outbreak from spreading,
and it shows what can happen
when local people have the data in their hands;
they can save lives.
Now one of the challenges in polio, still, is marketing,
but it might not be what you think.
It&#39;s not the marketing on the ground.
It&#39;s not telling the parents,
&quot;If you see paralysis, take your child to the doctor
or get your child vaccinated.&quot;
We have a problem with marketing in the donor community.
The G8 nations have been incredibly generous on polio
over the last 20 years,
but we&#39;re starting to have something called polio fatigue
and that is that the donor nations
aren&#39;t willing to fund polio any longer.
So by next summer, we&#39;re sighted to run out of money on polio.
So we are 99 percent
of the way there on this goal
and we&#39;re about to run short of money.
And I think that if the marketing were more aspirational,
if we could focus as a community
on how far we&#39;ve come
and how amazing it would be
to eradicate this disease,
we could put polio fatigue
and polio behind us.
And if we could do that,
we could stop vaccinating everybody, worldwide,
in all of our countries for polio.
And it would only be the second disease ever
wiped off the face of the planet.
And we are so close.
And this victory is so possible.
So if Coke&#39;s marketers came to me
and asked me to define happiness,
I&#39;d say my vision of happiness
is a mother holding healthy baby
in her arms.
To me, that is deep happiness.
And so if we can learn lessons from the innovators in every sector,
then in the future we make together,
that happiness
can be just as ubiquitous
as Coca-Cola.
Thank you.

(Applause)

