

Translator: Joseph Geni

Reviewer: Morton Bast
I want you to imagine this for a moment.
Two men, Rahul and Rajiv,
living in the same neighborhood,
from the same educational background, similar occupation,
and they both turn up at their local accident emergency
complaining of acute chest pain.
Rahul is offered a cardiac procedure,
but Rajiv is sent home.
What might explain the difference in the experience
of these two nearly identical men?
Rajiv suffers from a mental illness.
The difference in the quality of medical care
received by people with mental illness is one of the reasons
why they live shorter lives
than people without mental illness.
Even in the best-resourced countries in the world,
this life expectancy gap is as much as 20 years.
In the developing countries of the world, this gap
is even larger.
But of course, mental illnesses can kill in more direct ways
as well. The most obvious example is suicide.
It might surprise some of you here, as it did me,
when I discovered that suicide is at the top of the list
of the leading causes of death in young people
in all countries in the world,
including the poorest countries of the world.
But beyond the impact of a health condition
on life expectancy, we&#39;re also concerned
about the quality of life lived.
Now, in order for us to examine the overall impact
of a health condition both on life expectancy
as well as on the quality of life lived, we need to use
a metric called the DALY,
which stands for a Disability-Adjusted Life Year.
Now when we do that, we discover some startling things
about mental illness from a global perspective.
We discover that, for example, mental illnesses are
amongst the leading causes of disability around the world.
Depression, for example, is the third-leading cause
of disability, alongside conditions such as
diarrhea and pneumonia in children.
When you put all the mental illnesses together,
they account for roughly 15 percent
of the total global burden of disease.
Indeed, mental illnesses are also very damaging
to people&#39;s lives, but beyond just the burden of disease,
let us consider the absolute numbers.
The World Health Organization estimates
that there are nearly four to five hundred million people
living on our tiny planet
who are affected by a mental illness.
Now some of you here
look a bit astonished by that number,
but consider for a moment the incredible diversity
of mental illnesses, from autism and intellectual disability
in childhood, through to depression and anxiety,
substance misuse and psychosis in adulthood,
all the way through to dementia in old age,
and I&#39;m pretty sure that each and every one us
present here today can think of at least one person,
at least one person, who&#39;s affected by mental illness
in our most intimate social networks.
I see some nodding heads there.
But beyond the staggering numbers,
what&#39;s truly important from a global health point of view,
what&#39;s truly worrying from a global health point of view,
is that the vast majority of these affected individuals
do not receive the care
that we know can transform their lives, and remember,
we do have robust evidence that a range of interventions,
medicines, psychological interventions,
and social interventions, can make a vast difference.
And yet, even in the best-resourced countries,
for example here in Europe, roughly 50 percent
of affected people don&#39;t receive these interventions.
In the sorts of countries I work in,
that so-called treatment gap
approaches an astonishing 90 percent.
It isn&#39;t surprising, then, that if you should speak
to anyone affected by a mental illness,
the chances are that you will hear stories
of hidden suffering, shame and discrimination
in nearly every sector of their lives.
But perhaps most heartbreaking of all
are the stories of the abuse
of even the most basic human rights,
such as the young woman shown in this image here
that are played out every day,
sadly, even in the very institutions that were built to care
for people with mental illnesses, the mental hospitals.
It&#39;s this injustice that has really driven my mission
to try to do a little bit to transform the lives
of people affected by mental illness, and a particularly
critical action that I focused on is to bridge the gulf
between the knowledge we have that can transform lives,
the knowledge of effective treatments, and how we actually
use that knowledge in the everyday world.
And an especially important challenge that I&#39;ve had to face
is the great shortage of mental health professionals,
such as psychiatrists and psychologists,
particularly in the developing world.
Now I trained in medicine in India, and after that
I chose psychiatry as my specialty, much to the dismay
of my mother and all my family members who
kind of thought neurosurgery would be
a more respectable option for their brilliant son.
Any case, I went on, I soldiered on with psychiatry,
and found myself training in Britain in some of
the best hospitals in this country. I was very privileged.
I worked in a team of incredibly talented, compassionate,
but most importantly, highly trained, specialized
mental health professionals.
Soon after my training, I found myself working
first in Zimbabwe and then in India, and I was confronted
by an altogether new reality.
This was a reality of a world in which there were almost no
mental health professionals at all.
In Zimbabwe, for example, there were just about
a dozen psychiatrists, most of whom lived and worked
in Harare city, leaving only a couple
to address the mental health care needs
of nine million people living in the countryside.
In India, I found the situation was not a lot better.
To give you a perspective, if I had to translate
the proportion of psychiatrists in the population
that one might see in Britain to India,
one might expect roughly 150,000 psychiatrists in India.
In reality, take a guess.
The actual number is about 3,000,
about two percent of that number.
It became quickly apparent to me that I couldn&#39;t follow
the sorts of mental health care models that I had been trained in,
one that relied heavily on specialized, expensive
mental health professionals to provide mental health care
in countries like India and Zimbabwe.
I had to think out of the box about some other model
of care.
It was then that I came across these books,
and in these books I discovered the idea of task shifting
in global health.
The idea is actually quite simple. The idea is,
when you&#39;re short of specialized health care professionals,
use whoever is available in the community,
train them to provide a range of health care interventions,
and in these books I read inspiring examples,
for example of how ordinary people had been trained
to deliver babies,
diagnose and treat early pneumonia, to great effect.
And it struck me that if you could train ordinary people
to deliver such complex health care interventions,
then perhaps they could also do the same
with mental health care.
Well today, I&#39;m very pleased to report to you
that there have been many experiments in task shifting
in mental health care across the developing world
over the past decade, and I want to share with you
the findings of three particular such experiments,
all three of which focused on depression,
the most common of all mental illnesses.
In rural Uganda, Paul Bolton and his colleagues,
using villagers, demonstrated that they could deliver
interpersonal psychotherapy for depression
and, using a randomized control design,
showed that 90 percent of the people receiving
this intervention recovered as compared
to roughly 40 percent in the comparison villages.
Similarly, using a randomized control trial in rural Pakistan,
Atif Rahman and his colleagues showed
that lady health visitors, who are community maternal
health workers in Pakistan&#39;s health care system,
could deliver cognitive behavior therapy for mothers
who were depressed, again showing dramatic differences
in the recovery rates. Roughly 75 percent of mothers
recovered as compared to about 45 percent
in the comparison villages.
And in my own trial in Goa, in India, we again showed
that lay counselors drawn from local communities
could be trained to deliver psychosocial interventions
for depression, anxiety, leading to 70 percent
recovery rates as compared to 50 percent
in the comparison primary health centers.
Now, if I had to draw together all these different
experiments in task shifting, and there have of course
been many other examples, and try and identify
what are the key lessons we can learn that makes
for a successful task shifting operation,
I have coined this particular acronym, SUNDAR.
What SUNDAR stands for, in Hindi, is &quot;attractive.&quot;
It seems to me that there are five key lessons
that I&#39;ve shown on this slide that are critically important
for effective task shifting.
The first is that we need to simplify the message
that we&#39;re using, stripping away all the jargon
that medicine has invented around itself.
We need to unpack complex health care interventions
into smaller components that can be more easily
transferred to less-trained individuals.
We need to deliver health care, not in large institutions,
but close to people&#39;s homes, and we need to deliver
health care using whoever is available and affordable
in our local communities.
And importantly, we need to reallocate the few specialists
who are available to perform roles
such as capacity-building and supervision.
Now for me, task shifting is an idea
with truly global significance,
because even though it has arisen out of the
situation of the lack of resources that you find
in developing countries, I think it has a lot of significance
for better-resourced countries as well. Why is that?
Well, in part, because health care in the developed world,
the health care costs in the [developed] world,
are rapidly spiraling out of control, and a huge chunk
of those costs are human resource costs.
But equally important is because health care has become
so incredibly professionalized that it&#39;s become very remote
and removed from local communities.
For me, what&#39;s truly sundar about the idea of task shifting,
though, isn&#39;t that it simply makes health care
more accessible and affordable but that
it is also fundamentally empowering.
It empowers ordinary people to be more effective
in caring for the health of others in their community,
and in doing so, to become better guardians
of their own health. Indeed, for me, task shifting
is the ultimate example of the democratization
of medical knowledge, and therefore, medical power.
Just over 30 years ago, the nations of the world assembled
at Alma-Ata and made this iconic declaration.
Well, I think all of you can guess
that 12 years on, we&#39;re still nowhere near that goal.
Still, today, armed with that knowledge
that ordinary people in the community
can be trained and, with sufficient supervision and support,
can deliver a range of health care interventions effectively,
perhaps that promise is within reach now.
Indeed, to implement the slogan of Health for All,
we will need to involve all
in that particular journey,
and in the case of mental health, in particular we would
need to involve people who are affected by mental illness
and their caregivers.
It is for this reason that, some years ago,
the Movement for Global Mental Health was founded
as a sort of a virtual platform upon which professionals
like myself and people affected by mental illness
could stand together, shoulder-to-shoulder,
and advocate for the rights of people with mental illness
to receive the care that we know can transform their lives,
and to live a life with dignity.
And in closing, when you have a moment of peace or quiet
in these very busy few days or perhaps afterwards,
spare a thought for that person you thought about
who has a mental illness, or persons that you thought about
who have mental illness,
and dare to care for them. Thank you. 
(Applause)


(Applause)

