

Translator: Joseph Geni

Reviewer: Morton Bast
I was one of those kids that, every time I got in the car,
I basically had to roll down the window.
It was usually too hot, too stuffy or just too smelly,
and my father would not let us use the air conditioner.
He said that it would overheat the engine.
And you might remember, some of you,
how the cars were back then, and it was
a common problem of overheating.
But it was also the signal that capped the use,
or overuse, of energy-consuming devices.
Things have changed now. We have cars that we take across country.
We blast the air conditioning the entire way,
and we never experience overheating.
So there&#39;s no more signal for us to tell us to stop.
Great, right? Well, we have similar problems in buildings.
In the past, before air conditioning, we had thick walls.
The thick walls are great for insulation. It keeps the interior
very cool during the summertime, and warm during the wintertime,
and the small windows were also very good because
it limited the amount of temperature transfer
between the interior and exterior.
Then in about the 1930s, with the advent of plate glass,
rolled steel and mass production, we were able
to make floor-to-ceiling windows and unobstructed views,
and with that came the irreversible reliance on
mechanical air conditioning to cool our solar-heated spaces.
Over time, the buildings got taller and bigger,
our engineering even better, so that the mechanical systems
were massive. They require a huge amount of energy.
They give off a lot of heat into the atmosphere,
and for some of you may understand the heat island effect
in cities, where the urban areas are much more warm
than the adjacent rural areas,
but we also have problems that, when we lose power,
we can&#39;t open a window here, and so
the buildings are uninhabitable and have to be made vacant
until that air conditioning system can start up again.
Even worse, with our intention of trying to make buildings
move towards a net-zero energy state, we can&#39;t do it
just by making mechanical systems more and more efficient.
We need to look for something else, and we&#39;ve gotten ourselves a little bit into a rut.
So what do we do here? How do we pull ourselves and dig us
out of this hole that we&#39;ve dug?
If we look at biology, and many of you probably don&#39;t know,
I was a biology major before I went into architecture,
the human skin is the organ that naturally regulates
the temperature in the body, and it&#39;s a fantastic thing.
That&#39;s the first line of defense for the body.
It has pores, it has sweat glands, it has all these things
that work together very dynamically and very efficiently,
and so what I propose is that our building skins
should be more similar to human skin,
and by doing so can be much more dynamic, responsive
and differentiated, depending on where it is.
And this gets me back to my research.
What I proposed first doing is looking at a different material palette to do that.
I presently, or currently, work with smart materials,
and a smart thermo-bimetal.
First of all, I guess we call it smart because it requires
no controls and it requires no energy,
and that&#39;s a very big deal for architecture.
What it is, it&#39;s a lamination of two different metals together.
You can see that here by the different reflection on this side.
And because it has two different coefficients of expansion,
when heated, one side will expand faster than the other
and result in a curling action.
So in early prototypes I built these surfaces to try to see
how the curl would react to temperature and possibly allow
air to ventilate through the system,
and in other prototypes did surfaces where the multiplicity
of having these strips together can try to make
bigger movement happen when also heated,
and currently have this installation at the Materials &amp; Applications gallery
in Silver Lake, close by, and it&#39;s there until August, if you want to see it.
It&#39;s called &quot;Bloom,&quot; and the surface is made completely
out of thermo-bimetal, and its intention is to make this canopy
that does two things. One, it&#39;s a sun-shading device, so that
when the sun hits the surface, it constricts the amount of sun passing through,
and in other areas, it&#39;s a ventilating system,
so that hot, trapped air underneath can actually
move through and out when necessary.
You can see here in this time-lapse video that the sun,
as it moves across the surface, as well as the shade,
each of the tiles moves individually.
Keep in mind, with the digital technology that we have today,
this thing was made out of about 14,000 pieces
and there&#39;s no two pieces alike at all. Every single one is different.
And the great thing with that is the fact that we can calibrate
each one to be very, very specific to its location,
to the angle of the sun, and also how the thing actually curls.
So this kind of proof of concept project
has a lot of implications
to actual future application in architecture,
and in this case, here you see a house,
that&#39;s for a developer in China,
and it&#39;s actually a four-story glass box.
It&#39;s still with that glass box because we still want that visual access,
but now it&#39;s sheathed with this thermo-bimetal layer,
it&#39;s a screen that goes around it, and that layer can actually
open and close as that sun moves around on that surface.
In addition to that, it can also screen areas for privacy,
so that it can differentiate from some of the public areas
in the space during different times of day.
And what it basically implies is that, in houses now,
we don&#39;t need drapes or shutters or blinds anymore
because we can sheath the building with these things,
as well as control the amount of air conditioning you need inside that building.
I&#39;m also looking at trying to develop some building components for the market,
and so here you see a pretty typical
double-glazed window panel, and in that panel,
between those two pieces of glass, that double-glazing,
I&#39;m trying to work on making
a thermo-bimetal pattern system
so that when the sun hits that outside layer
and heats that interior cavity, that thermo-bimetal
will begin to curl, and what actually will happen then
is it&#39;ll start to block out the sun
in certain areas of the building,
and totally, if necessary.
And so you can imagine, even in this application, that
in a high-rise building where the panel systems go
from floor to floor up to 30, 40 floors, the entire surface
could be differentiated at different times of day
depending on how that sun moves across and hits that surface.
And these are some later studies that I&#39;m working on
right now that are on the boards, where you can see,
in the bottom right-hand corner, with the red, it&#39;s actually
smaller pieces of thermometal, and it&#39;s actually going to,
we&#39;re trying to make it move like cilia or eyelashes.
This last project is also of components.
The influence -- and if you have noticed, one of my
spheres of influence is biology -- is from a grasshopper.
And grasshoppers have a different kind of breathing system.
They breathe through holes in their sides called spiracles,
and they bring the air through and it moves through their system to cool them down,
and so in this project, I&#39;m trying to look at how we can
consider that in architecture too, how we can bring
air through holes in the sides of a building.
And so you see here some early studies of blocks,
where those holes are actually coming through,
and this is before the thermo-bimetal is applied,
and this is after the bimetal is applied. Sorry, it&#39;s a little
hard to see, but on the surfaces, you can see these red arrows.
On the left, it&#39;s when it&#39;s cold and the thermo-bimetal
is flat so it will constrict air from passing through the blocks,
and on the right, the thermo-bimetal curls
and allows that air to pass through, so those are two different
components that I&#39;m working on, and again,
it&#39;s a completely different thing, because you can imagine
that air could potentially be coming through the walls
instead of opening windows.
So I want to leave you with one last impression about
the project, or this kind of work and using smart materials.
When you&#39;re tired of opening and closing those blinds
day after day, when you&#39;re on vacation
and there&#39;s no one there on the weekends to be turning off and on the controls,
or when there&#39;s a power outage, and you have
no electricity to rely on, these thermo-bimetals
will still be working tirelessly, efficiently
and endlessly. Thank you. 
(Applause)


(Applause)

