

Translator: Joseph Geni

Reviewer: Morton Bast
I grew up watching Star Trek. I love Star Trek.
Star Trek made me want to see alien creatures,
creatures from a far-distant world.
But basically, I figured out that I could find
those alien creatures right on Earth.
And what I do is I study insects.
I&#39;m obsessed with insects, particularly insect flight.
I think the evolution of insect flight is perhaps
one of the most important events in the history of life.
Without insects, there&#39;d be no flowering plants.
Without flowering plants, there would be no
clever, fruit-eating primates giving TED Talks.

(Laughter)

Now,
David and Hidehiko and Ketaki
gave a very compelling story about
the similarities between fruit flies and humans,
and there are many similarities,
and so you might think that if humans are similar to fruit flies,
the favorite behavior of a fruit fly might be this, for example --

(Laughter)

but in my talk, I don&#39;t want to emphasize on the similarities
between humans and fruit flies, but rather the differences,
and focus on the behaviors that I think fruit flies excel at doing.
And so I want to show you a high-speed video sequence
of a fly shot at 7,000 frames per second in infrared lighting,
and to the right, off-screen, is an electronic looming predator
that is going to go at the fly.
The fly is going to sense this predator.
It is going to extend its legs out.
It&#39;s going to sashay away
to live to fly another day.
Now I have carefully cropped this sequence
to be exactly the duration of a human eye blink,
so in the time that it would take you to blink your eye,
the fly has seen this looming predator,
estimated its position, initiated a motor pattern to fly it away,
beating its wings at 220 times a second as it does so.
I think this is a fascinating behavior
that shows how fast the fly&#39;s brain can process information.
Now, flight -- what does it take to fly?
Well, in order to fly, just as in a human aircraft,
you need wings that can generate sufficient aerodynamic forces,
you need an engine sufficient to generate the power required for flight,
and you need a controller,
and in the first human aircraft, the controller was basically
the brain of Orville and Wilbur sitting in the cockpit.
Now, how does this compare to a fly?
Well, I spent a lot of my early career trying to figure out
how insect wings generate enough force to keep the flies in the air.
And you might have heard how engineers proved
that bumblebees couldn&#39;t fly.
Well, the problem was in thinking that the insect wings
function in the way that aircraft wings work. But they don&#39;t.
And we tackle this problem by building giant,
dynamically scaled model robot insects
that would flap in giant pools of mineral oil
where we could study the aerodynamic forces.
And it turns out that the insects flap their wings
in a very clever way, at a very high angle of attack
that creates a structure at the leading edge of the wing,
a little tornado-like structure called a leading edge vortex,
and it&#39;s that vortex that actually enables the wings
to make enough force for the animal to stay in the air.
But the thing that&#39;s actually most -- so, what&#39;s fascinating
is not so much that the wing has some interesting morphology.
What&#39;s clever is the way the fly flaps it,
which of course ultimately is controlled by the nervous system,
and this is what enables flies to perform
these remarkable aerial maneuvers.
Now, what about the engine?
The engine of the fly is absolutely fascinating.

They have two types of flight muscle:
so-called power muscle, which is stretch-activated,
which means that it activates itself and does not need to be controlled
on a contraction-by-contraction basis by the nervous system.
It&#39;s specialized to generate the enormous power required for flight,
and it fills the middle portion of the fly,
so when a fly hits your windshield,
it&#39;s basically the power muscle that you&#39;re looking at.
But attached to the base of the wing
is a set of little, tiny control muscles
that are not very powerful at all, but they&#39;re very fast,
and they&#39;re able to reconfigure the hinge of the wing
on a stroke-by-stroke basis,
and this is what enables the fly to change its wing
and generate the changes in aerodynamic forces
which change its flight trajectory.
And of course, the role of the nervous system is to control all this.
So let&#39;s look at the controller.
Now flies excel in the sorts of sensors
that they carry to this problem.
They have antennae that sense odors and detect wind detection.
They have a sophisticated eye which is
the fastest visual system on the planet.
They have another set of eyes on the top of their head.
We have no idea what they do.
They have sensors on their wing.
Their wing is covered with sensors, including sensors
that sense deformation of the wing.
They can even taste with their wings.
One of the most sophisticated sensors a fly has
is a structure called the halteres.
The halteres are actually gyroscopes.
These devices beat back and forth about 200 hertz during flight,
and the animal can use them to sense its body rotation
and initiate very, very fast corrective maneuvers.
But all of this sensory information has to be processed
by a brain, and yes, indeed, flies have a brain,
a brain of about 100,000 neurons.
Now several people at this conference
have already suggested that fruit flies could serve neuroscience
because they&#39;re a simple model of brain function.
And the basic punchline of my talk is,
I&#39;d like to turn that over on its head.
I don&#39;t think they&#39;re a simple model of anything.
And I think that flies are a great model.
They&#39;re a great model for flies.

(Laughter)

And let&#39;s explore this notion of simplicity.
So I think, unfortunately, a lot of neuroscientists,
we&#39;re all somewhat narcissistic.
When we think of brain, we of course imagine our own brain.
But remember that this kind of brain,
which is much, much smaller
— instead of 100 billion neurons, it has 100,000 neurons —
but this is the most common form of brain on the planet
and has been for 400 million years.
And is it fair to say that it&#39;s simple?
Well, it&#39;s simple in the sense that it has fewer neurons,
but is that a fair metric?
And I would propose it&#39;s not a fair metric.
So let&#39;s sort of think about this. I think we have to compare --

(Laughter)
 —
we have to compare the size of the brain
with what the brain can do.
So I propose we have a Trump number,
and the Trump number is the ratio of this man&#39;s
behavioral repertoire to the number of neurons in his brain.
We&#39;ll calculate the Trump number for the fruit fly.
Now, how many people here think the Trump number
is higher for the fruit fly?

(Applause)

It&#39;s a very smart, smart audience.
Yes, the inequality goes in this direction, or I would posit it.
Now I realize that it is a little bit absurd
to compare the behavioral repertoire of a human to a fly.
But let&#39;s take another animal just as an example. Here&#39;s a mouse.
A mouse has about 1,000 times as many neurons as a fly.
I used to study mice. When I studied mice,
I used to talk really slowly.
And then something happened when I started to work on flies.

(Laughter)

And I think if you compare the natural history of flies and mice,
it&#39;s really comparable. They have to forage for food.
They have to engage in courtship.
They have sex. They hide from predators.
They do a lot of the similar things.
But I would argue that flies do more.
So for example, I&#39;m going to show you a sequence,
and I have to say, some of my funding comes from the military,
so I&#39;m showing this classified sequence
and you cannot discuss it outside of this room. Okay?
So I want you to look at the payload
at the tail of the fruit fly.
Watch it very closely,
and you&#39;ll see why my six-year-old son
now wants to be a neuroscientist.
Wait for it.
Pshhew.
So at least you&#39;ll admit that if fruit flies are not as clever as mice,
they&#39;re at least as clever as pigeons. 
(Laughter)

Now, I want to get across that it&#39;s not just a matter of numbers
but also the challenge for a fly to compute
everything its brain has to compute with such tiny neurons.
So this is a beautiful image of a visual interneuron from a mouse
that came from Jeff Lichtman&#39;s lab,
and you can see the wonderful images of brains
that he showed in his talk.
But up in the corner, in the right corner, you&#39;ll see,
at the same scale, a visual interneuron from a fly.
And I&#39;ll expand this up.
And it&#39;s a beautifully complex neuron.
It&#39;s just very, very tiny, and there&#39;s lots of biophysical challenges
with trying to compute information with tiny, tiny neurons.
How small can neurons get? Well, look at this interesting insect.
It looks sort of like a fly. It has wings, it has eyes,
it has antennae, its legs, complicated life history,
it&#39;s a parasite, it has to fly around and find caterpillars
to parasatize,
but not only is its brain the size of a salt grain,
which is comparable for a fruit fly,
it is the size of a salt grain.
So here&#39;s some other organisms at the similar scale.
This animal is the size of a paramecium and an amoeba,
and it has a brain of 7,000 neurons that&#39;s so small --
you know these things called cell bodies you&#39;ve been hearing about,
where the nucleus of the neuron is?
This animal gets rid of them because they take up too much space.
So this is a session on frontiers in neuroscience.
I would posit that one frontier in neuroscience is to figure out how the brain of that thing works.
But let&#39;s think about this. How can you make a small number of neurons do a lot?
And I think, from an engineering perspective,
you think of multiplexing.
You can take a hardware and have that hardware
do different things at different times,
or have different parts of the hardware doing different things.
And these are the two concepts I&#39;d like to explore.
And they&#39;re not concepts that I&#39;ve come up with,
but concepts that have been proposed by others in the past.
And one idea comes from lessons from chewing crabs.
And I don&#39;t mean chewing the crabs.
I grew up in Baltimore, and I chew crabs very, very well.
But I&#39;m talking about the crabs actually doing the chewing.
Crab chewing is actually really fascinating.
Crabs have this complicated structure under their carapace
called the gastric mill
that grinds their food in a variety of different ways.
And here&#39;s an endoscopic movie of this structure.
The amazing thing about this is that it&#39;s controlled
by a really tiny set of neurons, about two dozen neurons
that can produce a vast variety of different motor patterns,
and the reason it can do this is that this little tiny ganglion
in the crab is actually inundated by many, many neuromodulators.
You heard about neuromodulators earlier.
There are more neuromodulators
that alter, that innervate this structure than actually neurons in the structure,
and they&#39;re able to generate a complicated set of patterns.
And this is the work by Eve Marder and her many colleagues
who&#39;ve been studying this fascinating system
that show how a smaller cluster of neurons
can do many, many, many things
because of neuromodulation that can take place on a moment-by-moment basis.
So this is basically multiplexing in time.
Imagine a network of neurons with one neuromodulator.
You select one set of cells to perform one sort of behavior,
another neuromodulator, another set of cells,
a different pattern, and you can imagine
you could extrapolate to a very, very complicated system.
Is there any evidence that flies do this?
Well, for many years in my laboratory and other laboratories around the world,
we&#39;ve been studying fly behaviors in little flight simulators.
You can tether a fly to a little stick.
You can measure the aerodynamic forces it&#39;s creating.
You can let the fly play a little video game
by letting it fly around in a visual display.
So let me show you a little tiny sequence of this.
Here&#39;s a fly
and a large infrared view of the fly in the flight simulator,
and this is a game the flies love to play.
You allow them to steer towards the little stripe,
and they&#39;ll just steer towards that stripe forever.
It&#39;s part of their visual guidance system.
But very, very recently, it&#39;s been possible
to modify these sorts of behavioral arenas for physiologies.
So this is the preparation that one of my former post-docs,
Gaby Maimon, who&#39;s now at Rockefeller, developed,
and it&#39;s basically a flight simulator
but under conditions where you actually can stick an electrode
in the brain of the fly and record
from a genetically identified neuron in the fly&#39;s brain.
And this is what one of these experiments looks like.
It was a sequence taken from another post-doc in the lab,
Bettina Schnell.
The green trace at the bottom is the membrane potential
of a neuron in the fly&#39;s brain,
and you&#39;ll see the fly start to fly, and the fly is actually
controlling the rotation of that visual pattern itself
by its own wing motion,
and you can see this visual interneuron
respond to the pattern of wing motion as the fly flies.
So for the first time we&#39;ve actually been able to record
from neurons in the fly&#39;s brain while the fly
is performing sophisticated behaviors such as flight.
And one of the lessons we&#39;ve been learning
is that the physiology of cells that we&#39;ve been studying
for many years in quiescent flies
is not the same as the physiology of those cells
when the flies actually engage in active behaviors
like flying and walking and so forth.
And why is the physiology different?
Well it turns out it&#39;s these neuromodulators,
just like the neuromodulators in that little tiny ganglion in the crabs.
So here&#39;s a picture of the octopamine system.
Octopamine is a neuromodulator
that seems to play an important role in flight and other behaviors.
But this is just one of many neuromodulators
that&#39;s in the fly&#39;s brain.
So I really think that, as we learn more,
it&#39;s going to turn out that the whole fly brain
is just like a large version of this stomatogastric ganglion,
and that&#39;s one of the reasons why it can do so much with so few neurons.
Now, another idea, another way of multiplexing
is multiplexing in space,
having different parts of a neuron
do different things at the same time.
So here&#39;s two sort of canonical neurons
from a vertebrate and an invertebrate,
a human pyramidal neuron from Ramon y Cajal,
and another cell to the right, a non-spiking interneuron,
and this is the work of Alan Watson and Malcolm Burrows many years ago,
and Malcolm Burrows came up with a pretty interesting idea
based on the fact that this neuron from a locust
does not fire action potentials.
It&#39;s a non-spiking cell.
So a typical cell, like the neurons in our brain,
has a region called the dendrites that receives input,
and that input sums together
and will produce action potentials
that run down the axon and then activate
all the output regions of the neuron.
But non-spiking neurons are actually quite complicated
because they can have input synapses and output synapses
all interdigitated, and there&#39;s no single action potential
that drives all the outputs at the same time.
So there&#39;s a possibility that you have computational compartments
that allow the different parts of the neuron
to do different things at the same time.
So these basic concepts of multitasking in time
and multitasking in space,
I think these are things that are true in our brains as well,
but I think the insects are the true masters of this.
So I hope you think of insects a little bit differently next time,
and as I say up here, please think before you swat.

(Applause)

