
On January 4, 1934,
a young man delivered a report
to the United States Congress
that 80 years on,
still shapes the lives of
everyone in this room today,
still shapes the lives of
everyone on this planet.
That young man wasn&#39;t a politician,
he wasn&#39;t a businessman,
a civil rights activist
or a faith leader.
He was that most unlikely of heroes,
an economist.
His name was Simon Kuznets
and the report that 
he delivered was called
&quot;National Income, 1929-1932.&quot;
Now, you might think
this is a rather dry and dull report.
And you&#39;re absolutely right.
It&#39;s dry as a bone.
But this report is the foundation
of how, today, we judge the 

success of countries:
what we know best as
Gross Domestic Product,
GDP.
GDP has defined and shaped our lives
for the last 80 years.
And today I want to talk about 
a different way to measure
the success of countries,
a different way to define 
and shape our lives
for the next 80 years.
But first, we have to understand
how GDP came to
dominate our lives.
Kuznets&#39; report was delivered
at a moment of crisis.
The U.S. economy was plummeting
into the Great Depression
and policy makers were 
struggling to respond.
Struggling because they didn&#39;t
know what was going on.
They didn&#39;t have data and statistics.
So what Kuznet&#39;s report gave them
was reliable data on what 
the U.S. economy
was producing,
updated year by year.
And armed with this information,
policy makers were, eventually,
able to find a way out 
of the slump.
And because Kuznets&#39; invention
was found to be so useful,
it spread around the world.
And now today, every country
produces GDP statistics.
But, in that first report,
Kuznets himself delivered a warning.
It&#39;s in the introductory chapter.
On page seven he says,
&quot;The welfare of a nation can, therefore,
scarcely be inferred
from a measurement of 
national income
as defined above.&quot;
It&#39;s not the greatest sound 
bite in the world,
and it&#39;s dressed up in the cautious 
language of the economist.

But his message was clear:
GDP is a tool
to help us measure
economic performance.
It&#39;s not a measure
of our well-being.
And it shouldn&#39;t be a guide 
to all decision making.
But we have ignored Kuznets&#39; warning.
We live in a world where
GDP is the benchmark of success
in a global economy.
Our politicians boast when
GDP goes up.
Markets move
and trillions of dollars of capital
move around the world
based on which countries
are going up
and which countries 
are going down,
all measured in GDP.
Our societies have become
engines to create more GDP.
But we know that GDP is flawed.
It ignores the environment.
It counts bombs and prisons as progress.
It can&#39;t count happiness or community.
And it has nothing to say 
about fairness or justice.
Is it any surprise that our world,
marching to the drumbeat of GDP,
is teetering on the brink
of environmental disaster
and filled with anger and conflict?
We need a better way
to measure our societies,
a measure based on the real 
things that matter to real people.
Do I have enough to eat?
Can I read and write?
Am I safe?
Do I have rights?
Do I live in a society where
I&#39;m not discriminated against?
Is my future and the future of my children 
prevented from environmental destruction?
These are questions that GDP
does not and cannot answer.
There have, of course,
been efforts in the past
to move beyond GDP.
But I believe that we&#39;re living
in a moment when we
are ready for a measurement revolution.
We&#39;re ready because we&#39;ve seen,
in the financial crisis of 2008,
how our fetish for economic growth
led us so far astray.
We&#39;ve seen, in the Arab Spring,
how countries like Tunisia
were supposedly economic superstars,
but they were societies
that were seething with discontentment.
We&#39;re ready, because today
we have the technology
to gather and analyze data
in ways that would have been
unimaginable to Kuznets.
Today, I&#39;d like to introduce you 
to the Social Progress Index.
It&#39;s a measure of the 
well-being of society,
completely separate from GDP.
It&#39;s a whole new way
of looking at the world.
The Social Progress Index
begins by defining what it
means to be a good society
based around three dimensions.
The first is, does everyone have

the basic needs for survival:
food, water, shelter, safety?
Secondly, does everyone have
access to the building blocks 

to improve their lives:
education, information, health
and sustainable environment?
And then third, does every 
individual have access
to a chance to pursue their goals
and dreams and ambitions
free from obstacles?
Do they have rights,
freedom of choice,
freedom from discrimination
and access to the the world&#39;s
most advanced knowledge?
Together, these 12 components
form the Social Progress framework.
And for each of these 12 components,
we have indicators to measure 
how countries are performing.
Not indicators of effort or intention,
but real achievement.
We don&#39;t measure how much
a country spends on healthcare,
we measure the length and 
quality of people&#39;s lives.
We don&#39;t measure whether governments
pass laws against discrimination,
we measure whether people 
experience discrimination.
But what you want to know
is who&#39;s top, don&#39;t you?

(Laughter)

I knew that, I knew that, I knew that.
Okay, I&#39;m going to show you.
I&#39;m going to show you on this chart.
So here we are,
what I&#39;ve done here is put on the 
vertical axis social progress.
Higher is better.
And then, just for comparison,
just for fun,
on the horizontal axis
is GDP per capita.
Further to the right is more.
So the country in the world
with the highest social progress,
the number one country on social progress
is New Zealand.

(Applause)

Well done! Never been; must go.

(Laughter)

The country with the least social progress,
I&#39;m sorry to say, is Chad.
I&#39;ve never been; maybe next year.

(Laughter)

Or maybe the year after.
Now, I know what you&#39;re thinking.
You&#39;re thinking, &quot;Aha,
but New Zealand has a higher GDP
than Chad!&quot;
It&#39;s a good point, well made.
But let me show you
two other countries.
Here&#39;s the United States —
considerably richer than New Zealand,
but with a lower level of social progress.
And then here&#39;s Senegal —
it&#39;s got a higher level of 
social progress than Chad,
but the same level of GDP.
So what&#39;s going on? Well, look.
Let me bring in the rest of 
the countries of the world,
the 132 we&#39;ve been able to measure,
each one represented by a dot.
There we go. Lots of dots.
Now, obviously I can&#39;t do all of them,

so a few highlights for you:
The highest ranked G7 country is Canada.
My country, the United Kingdom,
is sort of middling, sort of dull,
but who cares —
at least we beat the French.

(Laughter)

And then looking at the 
emerging economies,
top of the BRICS, 
pleased to say, is Brazil.

(Applause)

Come on, cheer!
Go, Brazil!
Beating South Africa,
then Russia,
then China
and then India.
Tucked away on the right-hand side,
you will see a dot of a 
country with a lot of GDP
but not a huge amount 
of social progress —
that&#39;s Kuwait.
Just above Brazil
is a social progress superpower —
that&#39;s Costa Rica.
It&#39;s got a level of social progress the same 
as some Western European countries,
with a much lower GDP.
Now, my slide is getting 
a little cluttered
and I&#39;d like to step back a bit.
So let me take away these countries,
and then pop in the regression line.
So this shows the average relationship
between GDP and social progress.
The first thing to notice,
is that there&#39;s lots of noise
around the trend line.
And what this shows,
what this empirically demonstrates,
is that GDP is not destiny.
At every level of GDP per capita,
there are opportunities
for more social progress,
risks of less.
The second thing to notice
is that for poor countries,
the curve is really steep.
So what this tells us is that
if poor countries can get
a little bit of extra GDP,
and if they reinvest that
in doctors, nurses, water supplies,
sanitation, etc.,
there&#39;s a lot of social progress bang
for your GDP buck.
And that&#39;s good news, and that&#39;s what 
we&#39;ve seen over the last 20, 30 years,
with a lot of people lifted out of poverty
by economic growth and good policies
in poorer countries.
But go on a bit further up the curve,
and then we see it flattening out.
Each extra dollar of GDP
is buying less and less social progress.
And with more and more
of the world&#39;s population
living on this part of the curve,
it means GDP is becoming
less and less useful
as a guide to our development.
I&#39;ll show you an example of Brazil.

Here&#39;s Brazil:
social progress of about 70 out of 100,
GDP per capita about 
14,000 dollars a year.
And look, Brazil&#39;s above the line.
Brazil is doing a reasonably good job
of turning GDP into social progress.
But where does Brazil go next?
Let&#39;s say that Brazil
adopts a bold economic plan
to double GDP in the next decade.
But that is only half a plan.
It&#39;s less than half a plan,
because where does Brazil
want to go on social progress?
Brazil, it&#39;s possible
to increase your growth,
increase your GDP,
while stagnating or going backwards
on social progress.
We don&#39;t want Brazil
to become like Russia.
What you really want is for Brazil
to get ever more efficient at creating 
social progress from its GDP,
so it becomes more like New Zealand.
And what that means is that
Brazil needs to prioritize social progress
in its development plan
and see that it&#39;s not just growth alone,
it&#39;s growth with social progress.
And that&#39;s what the Social 

Progress Index does:
It reframes the debate about development,
not just about GDP alone,
but inclusive, sustainable growth
that brings real improvements 
in people&#39;s lives.
And it&#39;s not just about countries.
Earlier this year,
with our friends from the Imazon 
nonprofit here in Brazil,
we launched the first subnational 
Social Progress Index.
We did it for the Amazon region.
It&#39;s an area the size of 
Europe, 24 million people,
one of the most deprived 
parts of the country.
And here are the results,
and this is broken down
into nearly 800 different municipalities.
And with this detailed information
about the real quality of life
in this part of the country,
Imazon and other partners
from government, 
business and civil society
can work together to construct
a development plan
that will help really improve
people&#39;s lives,
while protecting that 
precious global asset
that is the Amazon Rainforest.
And this is just the beginning,
You can create a Social Progress Index
for any state, region, 
city or municipality.
We all know and love TEDx;
this is Social Pogress-x.
This is a tool for anyone to come and use.
Contrary to the way we 
sometimes talk about it,
GDP was not handed down from 
God on tablets of stone. 
(Laughter)

It&#39;s a measurement tool
invented in the 20th century
to address the challenges
of the 20th century.
In the 21st century,

we face new challenges:
aging, obesity, climate change, and so on.
To face those challenges,
we need new tools of measurement,
new ways of valuing progress.
Imagine if we could measure
what nonprofits, charities,
volunteers, civil society organizations
really contribute to our society.
Imagine if businesses competed
not just on the basis of
their economic contribution,
but on their contribution 
to social progress.
Imagine if we could hold 
politicians to account
for really improving people&#39;s lives.
Imagine if we could work together —
government, business, 
civil society, me, you —
and make this century the 
century of social progress.
Thank you.

(Applause)

