
This is my grandfather.
And this is my son.
My grandfather taught me to work with wood
when I was a little boy,
and he also taught me the idea that
if you cut down a tree
to turn it into something,
honor that tree&#39;s life
and make it as beautiful
as you possibly can.
My little boy reminded me
that for all the technology
and all the toys in the world,
sometimes just a small block of wood,
if you stack it up tall,
actually is an incredibly inspiring thing.
These are my buildings.
I build all around the world
out of our office
in Vancouver and New York.
And we build buildings
of different sizes and styles
and different materials,
depending on where we are.
But wood is the material
that I love the most,
and I&#39;m going to tell you
the story about wood.
And part of the reason
I love it is that every time
people go into my buildings that are wood,
I notice they react
completely differently.
I&#39;ve never seen anybody walk
into one of my buildings
and hug a steel or a concrete column,
but I&#39;ve actually seen
that happen in a wood building.
I&#39;ve actually seen
how people touch the wood,
and I think there&#39;s a reason for it.
Just like snowflakes,
no two pieces of wood
can ever be the same anywhere on Earth.
That&#39;s a wonderful thing.
I like to think that wood
gives Mother Nature
fingerprints in our buildings.
It&#39;s Mother
Nature&#39;s fingerprints that make
our buildings connect us to nature
in the built environment.
Now, I live in Vancouver, near a forest
that grows to 33 stories tall.
Down the coast here
in California, the redwood forest
grows to 40 stories tall.
But the buildings
that we think about in wood
are only four stories tall
in most places on Earth.
Even building codes actually limit
the ability for us to build
much taller than four
stories in many places,
and that&#39;s true here in the United States.
Now there are exceptions,
but there needs to be some exceptions,
and things are going
to change, I&#39;m hoping.
And the reason I think that way is that
today half of us live in cities,
and that number is going
to grow to 75 percent.
Cities and density mean that our buildings
are going to continue to be big,
and I think there&#39;s a role
for wood to play in cities.
And I feel that way
because three billion people
in the world today,
over the next 20 years,
will need a new home.
That&#39;s 40 percent of the world
that are going to need
a new building built for them
in the next 20 years.
Now, one in three people
living in cities today
actually live in a slum.
That&#39;s one billion people
in the world live in slums.
A hundred million people
in the world are homeless.
The scale of the challenge for architects
and for society to deal with in building
is to find a solution
to house these people.
But the challenge is,
as we move to cities,
cities are built in these two materials,
steel and concrete,
and they&#39;re great materials.
They&#39;re the materials of the last century.
But they&#39;re also materials
with very high energy
and very high greenhouse gas
emissions in their process.
Steel represents about three percent
of man&#39;s greenhouse gas emissions,
and concrete is over five percent.
So if you think about that, eight percent
of our contribution
to greenhouse gases today
comes from those two materials alone.
We don&#39;t think about it
a lot, and unfortunately,
we actually don&#39;t even think
about buildings, I think,
as much as we should.
This is a U.S. statistic
about the impact of greenhouse gases.
Almost half of our greenhouse gases
are related to the building industry,
and if we look at energy,
it&#39;s the same story.
You&#39;ll notice that transportation&#39;s sort
of second down that list,
but that&#39;s the conversation
we mostly hear about.
And although a lot
of that is about energy,
it&#39;s also so much about carbon.
The problem I see is that, ultimately,
the clash of how we solve that problem
of serving those three billion people
that need a home,
and climate change,
are a head-on collision
about to happen, or already happening.
That challenge means that we have
to start thinking in new ways,
and I think wood is going
to be part of that solution,
and I&#39;m going to tell
you the story of why.
As an architect, wood
is the only material,
big material, that I can build with
that&#39;s already grown
by the power of the sun.
When a tree grows in the forest
and gives off oxygen
and soaks up carbon dioxide,
and it dies and it falls
to the forest floor,
it gives that carbon dioxide back
to the atmosphere or into the ground.
If it burns in a forest fire,
it&#39;s going to give that carbon
back to the atmosphere as well.
But if you take that wood
and you put it into a building
or into a piece of furniture
or into that wooden toy,
it actually has an amazing capacity
to store the carbon and provide
us with a sequestration.
One cubic meter of wood will store
one tonne of carbon dioxide.
Now our two solutions
to climate are obviously
to reduce our emissions and find storage.
Wood is the only major
material building material
I can build with that actually
does both those two things.
So I believe that we have
an ethic that the Earth grows our food,
and we need to move
to an ethic in this century
that the Earth should grow our homes.
Now, how are we going to do that
when we&#39;re urbanizing at this rate
and we think about wood
buildings only at four stories?
We need to reduce the concrete
and steel and we need
to grow bigger,
and what we&#39;ve been working on
is 30-story tall buildings made of wood.
We&#39;ve been engineering
them with an engineer
named Eric Karsh who works with me on it,
and we&#39;ve been doing this new work because
there are new wood products
out there for us to use,
and we call them mass timber panels.
These are panels made with young trees,
small growth trees, small pieces of wood
glued together to make

panels that are enormous:
eight feet wide, 64 feet long,
and of various thicknesses.
The way I describe this
best, I&#39;ve found, is to say
that we&#39;re all used
to two-by-four construction
when we think about wood.
That&#39;s what people jump
to as a conclusion.
Two-by-four construction
is sort of like the little
eight-dot bricks of Lego
that we all played with as kids,
and you can make all kinds
of cool things out of Lego
at that size, and out of two-by-fours.
But do remember when you were a kid,
and you kind of sifted
through the pile in your basement,
and you found that big
24-dot brick of Lego,
and you were kind of like,
&quot;Cool, this is awesome. I can
build something really big,
and this is going to be great.&quot;
That&#39;s the change.
Mass timber panels
are those 24-dot bricks.
They&#39;re changing the scale
of what we can do,
and what we&#39;ve developed
is something we call FFTT,
which is a Creative Commons solution
to building a very flexible system
of building with these large
panels where we tilt up
six stories at a time if we want to.
This animation shows you
how the building goes together
in a very simple way, but these
buildings are available
for architects and engineers
now to build on
for different cultures in the world,
different architectural
styles and characters.
In order for us to build safely,
we&#39;ve engineered these
buildings, actually,
to work in a Vancouver context,
where we&#39;re a high seismic zone,
even at 30 stories tall.
Now obviously, every time I bring this up,
people even, you know, here
at the conference, say,
&quot;Are you serious? Thirty stories?
How&#39;s that going to happen?&quot;
And there&#39;s a lot of really
good questions that are asked
and important questions
that we spent quite a long time
working on the answers
to as we put together
our report and the peer reviewed report.
I&#39;m just going to focus on a few of them,
and let&#39;s start with fire,
because I think fire
is probably the first one that you&#39;re
all thinking about right now.
Fair enough.
And the way I describe it is this.
If I asked you to take
a match and light it
and hold up a log and try
to get that log to go on fire,
it doesn&#39;t happen, right?
We all know that.
But to build a fire, you kind
of start with small pieces
of wood and you work your way up,
and eventually you can
add the log to the fire,
and when you do add the log
to the fire, of course,
it burns, but it burns slowly.
Well, mass timber panels,
these new products
that we&#39;re using, are much like the log.
It&#39;s hard to start them
on fire, and when they do,
they actually burn
extraordinarily predictably,
and we can use fire science
in order to predict
and make these buildings
as safe as concrete
and as safe as steel.
The next big issue, deforestation.
Eighteen percent of our contribution
to greenhouse gas emissions worldwide
is the result of deforestation.
The last thing we want
to do is cut down trees.
Or, the last thing we want to do
is cut down the wrong trees.
There are models for sustainable forestry
that allow us to cut trees properly,
and those are the only trees appropriate
to use for these kinds of systems.
Now I actually think that these ideas
will change the economics
of deforestation.
In countries with deforestation issues,
we need to find a way to provide
better value for the forest
and actually encourage
people to make money
through very fast growth cycles --
10-, 12-, 15-year-old trees
that make these products
and allow us to build at this scale.

We&#39;ve calculated a 20-story building:
We&#39;ll grow enough wood in North
America every 13 minutes.
That&#39;s how much it takes.
The carbon story here
is a really good one.
If we built a 20-story building
out of cement and concrete,
the process would result
in the manufacturing
of that cement and 1,200
tonnes of carbon dioxide.
If we did it in wood, in this solution,
we&#39;d sequester about 3,100 tonnes,
for a net difference of 4,300 tonnes.
That&#39;s the equivalent of about 900 cars
removed from the road in one year.
Think back to that three billion people
that need a new home,
and maybe this
is a contributor to reducing.
We&#39;re at the beginning
of a revolution, I hope,
in the way we build, because this
is the first new way
to build a skyscraper
in probably 100 years or more.
But the challenge is changing
society&#39;s perception
of possibility, and it&#39;s a huge challenge.
The engineering is, truthfully,
the easy part of this.
And the way I describe it is this.
The first skyscraper, technically --
and the definition of a skyscraper is 10
stories tall, believe it or not —
but the first skyscraper
was this one in Chicago,
and people were terrified to walk
underneath this building.
But only four years after it was built,
Gustave Eiffel was building
the Eiffel Tower,
and as he built the Eiffel Tower,
he changed the skylines
of the cities of the world,
changed and created a competition
between places like New
York City and Chicago,
where developers started building
bigger and bigger buildings
and pushing the envelope
up higher and higher
with better and better engineering.
We built this model in New York, actually,
as a theoretical model on the campus
of a technical university soon to come,
and the reason we picked this site
to just show you what these
buildings may look like,
because the exterior can change.
It&#39;s really just the structure
that we&#39;re talking about.
The reason we picked it is because this
is a technical university,
and I believe that wood is the most
technologically advanced
material I can build with.
It just happens to be that Mother
Nature holds the patent,
and we don&#39;t really feel
comfortable with it.
But that&#39;s the way it should be,
nature&#39;s fingerprints
in the built environment.
I&#39;m looking for this opportunity
to create an Eiffel Tower
moment, we call it.
Buildings are starting
to go up around the world.
There&#39;s a building in London
that&#39;s nine stories,
a new building that just
finished in Australia
that I believe is 10 or 11.
We&#39;re starting to push the height
up of these wood buildings,
and we&#39;re hoping, and I&#39;m hoping,
that my hometown of Vancouver
actually potentially
announces the world&#39;s tallest
at around 20 stories
in the not-so-distant future.
That Eiffel Tower moment
will break the ceiling,
these arbitrary ceilings of height,
and allow wood buildings
to join the competition.
And I believe the race is ultimately on.
Thank you.

(Applause)

