

Translator: Joseph Geni

Reviewer: Morton Bast
So, I&#39;m going to start off with kind of the buzzkill a little bit.
Forty-two million people
were displaced by natural disasters in 2010.
Now, there was nothing particularly special about 2010,
because, on average, 31 and a half million people
are displaced by natural disasters every single year.
Now, usually when people hear statistics or stats like that,
you start thinking about places like Haiti or other kind of
exotic or maybe even impoverished areas, but it happens
right here in the United States every single year.
Last year alone, 99 federally declared disasters
were on file with FEMA,
from Joplin, Missouri, and Tuscaloosa, Alabama,
to the Central Texas wildfires that just happened recently.
Now, how does the most powerful country in the world
handle these displaced people?
They cram them onto cots, put all your personal belongings
in a plastic garbage bag, stick it underneath,
and put you on the floor of an entire sports arena,
or a gymnasium.
So obviously there&#39;s a massive housing gap,
and this really upset me, because academia tells you
after a major disaster, there&#39;s typically about
an 18-month time frame to -- we kinda recover,
start the recovery process,
but what most people don&#39;t realize is that on average
it takes 45 to 60 days or more
for the infamous FEMA trailers to even begin to show up.
Before that time, people are left to their own devices.
So I became obsessed with trying to figure out a way
to actually fill this gap.
This actually became my creative obsession.
I put aside all my freelance work after hours and started
just focusing particularly on this problem.
So I started sketching.
Two days after Katrina, I started sketching and sketching
and trying to brainstorm up ideas or solutions for this,
and as things started to congeal or ideas started to form,
I started sketching digitally on the computer,
but it was an obsession, so I couldn&#39;t just stop there.
I started experimenting, making models,
talking to experts in the field, taking their feedback,
and refining, and I kept on refining and refining
for nights and weekends for over five years.
Now, my obsession ended up driving me to create
full-size prototypes in my own backyard — 
(Laughter)
 —
and actually spending my own personal savings on
everything from tooling to patents
and a variety of other costs,
but in the end I ended up with this modular housing system
that can react to any situation or disaster.
It can be put up in any environment,
from an asphalt parking lot to pastures or fields,
because it doesn&#39;t require any special setup
or specialty tools.
Now, at the foundation and kind of the core
of this whole system is the Exo Housing Unit,
which is just the individual shelter module.
And though it&#39;s light, light enough that you can actually
lift it by hand and move it around,
and it actually sleeps four people.
And you can arrange these things as kind of more
for encampments and more of a city grid type layout,
or you can circle the wagons, essentially,
and form these circular pods out of them,
which give you this semi-private communal area
for people to actually spill out into so they&#39;re not actually
trapped inside these units.
Now this fundamentally changes
the way we respond to disasters,
because gone are the horrid conditions
inside a sports arena or a gymnasium, where people
are crammed on these cots inside.
Now we have instant neighborhoods outside.
So the Exo is designed to be simply, basically
like a coffee cup. They can actually stack together
so we get extremely efficient transportation
and storage out of them.
In fact, 15 Exos can fit on a single semi truck by itself.
This means the Exo can actually be transported and set up
faster than any other housing option available today.
But I&#39;m obsessive, so I couldn&#39;t just stop there,
so I actually started modifying the bunks where you could
actually slide out the bunks and slide in desks or shelving,
so the same unit can now be used
for an office or storage location.
The doors can actually swap out, so you can actually put on
a rigid panel with a window unit in it for climate control,
or a connector module that would allow you to actually
connect multiple units together, which gives you
larger and kind of compartmentalized living spaces,
so now this same kit of parts, this same unit
can actually serve as a living room, bedroom or bathroom,
or an office, a living space and secure storage.
Sounds like a great idea, but how do you make it real?
So the first idea I had, initially, was just
to go the federal and state governments and go,
&quot;Here, take it, for free.&quot;
But I was quickly told that, &quot;Boy, our government
doesn&#39;t really work like that.&quot; 
(Laughter)

Okay. Okay. So maybe I would start a nonprofit
to kind of help consult and get this idea going
along with the government, but then I was told,
&quot;Son, our government looks to private sector
for things like this.&quot;
Okay. So maybe I would take this whole idea and go
to private corporations that would have this mutually shared
benefit to it, but I was quickly told by some corporations
that my personal passion project was not a brand fit
because they didn&#39;t want their logos stamped
across the ghettos of Haiti.
Now, I wasn&#39;t just obsessed. I was outraged. (Laughter.)
So I decided, kind of told myself,
&quot;Oh yeah? Watch this. I&#39;ll do it myself.&quot; 
(Laughter)

Now, this quickly, my day job sent me to work out of
our Milan office for a few months, so I was like,
what will I do? So I actually scheduled sleep on my calendar,
and spent the 8-hour time difference on conference calls
with material suppliers, manufacturers and potential customers.
And we found through this whole process, we found
this great little manufacturer in Virginia,
and if his body language is any indication,
that&#39;s the owner — 
(Laughter)
 — of what it&#39;s like
for a manufacturer to work directly with a designer,
you&#39;ve got to see what happens here. 
(Laughter)

But G.S. Industries was fantastic.
They actually built three prototypes for us by hand.
So now we have prototypes that can show that four people
can actually sleep securely and much more comfortably
than a tent could ever provide.
And they actually shipped them here to Texas for us.
Now, a funny thing started happening.
Other people started to believe in what we were doing,
and actually offered us hangar space, donated hangar
space to us. And then the Georgetown Airport Authority
was bent over backwards to help us with anything we needed.
So now we had a hangar space to work in,
and prototypes to demo with.
So in one year, we&#39;ve negotiated manufacturing agreements,
been awarded one patent, filed our second patent,
talked to multiple people, demoed this to FEMA
and its consultants to rave reviews,
and then started talking to some other people who requested
information, this little group called the United Nations.
And on top of that, now we have
a whole plethora of other individuals that have come up
and started to talk to us from doing it for mining camps,
mobile youth hostels, right down to the World Cup
and the Olympics.
So, in closing, on this whole thing here
is hopefully very soon we will not have to
respond to these painful phone calls that we get
after disasters where we don&#39;t really have anything
to sell or give you yet.
Hopefully very soon we will be there,
because we are destined,
obsessed with making it real.
Thank you. 
(Applause)

