
This machine, which we all have residing in our skulls,
reminds me of an aphorism, of a
comment of Woody Allen
to ask about what is the very best thing to have within your skull.
And it&#39;s this machine.
And it&#39;s constructed for change. It&#39;s all about change.
It confers on us the ability to do things tomorrow that we can&#39;t do today,
things today that we couldn&#39;t do yesterday.
And of course it&#39;s born stupid.
The last time you were in the presence of a baby --
this happens to be my granddaughter, Mitra.
Isn&#39;t she fabulous?

(Laughter)

But nonetheless when she popped out
despite the fact that her brain had actually been progressing
in its development for several months before
on the basis of her experiences in the womb --
nonetheless she had very limited abilities,
as does every infant
at the time of normal, natural full-term birth.
If we were to assay her perceptual abilities, they would be crude.
There is no real indication that there is any real thinking going on.
In fact there is little evidence that there is any
cognitive ability in a very young infant.
Infants don&#39;t respond to much.
There is not really much of an indication in fact that there is a person on board.

(Laughter)

And they can only in a very primitive way, and in a very limited way
control their movements.
It would be several months before this infant
could do something as simple as reach out and grasp
under voluntary control an object and retrieve it,
usually to the mouth.
And it will be some months beforeward,
and we see a long steady progression
of the evolution from the first wiggles,
to rolling over, and sitting up, and crawling,
standing, walking,
before we get to that magical point
in which we can motate in the world.
And yet, when we look forward in the brain
we see really remarkable advance.
By this age the brain can actually store.
It has stored, recorded,
can fastly retrieve
the meanings of thousands,
tens of thousands of objects,
actions, and their relationships in the world.
And those relationships can in fact be constructed in hundreds of thousands,
potentially millions of ways.
By this age the brain controls very refined perceptual abilities.
And it actually has a growing repertoire of cognitive skills.
This brain is very much a thinking machine.
And by this age there is absolutely no question
that this brain, it has a person on board.
And in fact at this age it is substantially controlling its own self-development.
And by this age we see a remarkable evolution
in its capacity to control movement.
Now movement has advanced to the point
where it can actually control movement simultaneously,
in a complex sequence, in complex ways
as would be required for example
for playing a complicated game,
like soccer.
Now this boy can bounce a soccer ball on his head.
And where this boy comes from, Sao Paulo, Brazil,
about 40 percent of boys of his age have this ability.
You could go out into the community in Monterey,
and you&#39;d have difficulty finding a boy that has this ability.
And if you did he&#39;d probably be from Sao Paulo.

(Laughter)

That&#39;s all another way of saying
that our individual skills and abilities
are very much shaped by our environments.
That environment extends into our contemporary culture,
the thing our brain is challenged with.
Because what we&#39;ve done in our personal evolutions
is build up a large repertoire of specific skills and abilities
that are specific to our own individual histories.
And in fact they result in a wonderful
differentiation in humankind,
in the way that, in fact, no two of us
are quite alike.
Every one of us has a different set of acquired skills and abilities
that all derive out of the plasticity,
the adaptability of this really remarkable adaptive machine.
In an adult brain of course we&#39;ve built up
a large repertoire of mastered skills and abilities
that we can perform more or less automatically from memory,
and that define us as acting, moving, thinking creatures.
Now we study this,
as the nerdy, laboratory, university-based scientists that we are,
by engaging the brains
of animals like rats, or monkeys,
or of this particularly curious creature --
one of the more bizarre forms of life on earth --
to engage them in learning new skills and abilities.
And we try to track the changes that occur
as the new skill or ability is acquired.
In fact we do this in individuals
of any age, in these different species --
that is to say from infancies,
infancy up to adulthood and old age.
So we might engage a rat, for example,
to acquire a new skill or ability
that might involve the rat using its paw
to master particular manual grasp behaviors
just like we might examine a child
and their ability to acquire the sub-skills,
or the general overall skill of accomplishing something
like mastering the ability to read.
Or you might look in an older individual
who has mastered a complex set of abilities
that might relate to reading musical notation
or performing the mechanical acts of performance
that apply to musical performance.
From these studies we defined two great epochs
of the plastic history of the brain.
The first great epoch is commonly called the &quot;Critical Period.&quot;
And that is the period in which the brain is setting up
in its initial form its basic processing machinery.
This is actually a period of dramatic change
in which it doesn&#39;t take learning, per se, to drive
the initial differentiation of the machinery of the brain.
All it takes for example in the sound domain,
is exposure to sound.
And the brain actually is at the mercy
of the sound environment in which it is reared.
So for example I can rear an animal
in an environment in which there is meaningless dumb sound,
a repertoire of sound that I make up,
that I make, just by exposure, artificially important
to the animal and its young brain.
And what I see is that the animal&#39;s brain sets up
its initial processing of that sound
in a form that&#39;s idealized, within the limits of its processing achievements
to represent it in an organized and orderly way.

The sound doesn&#39;t have to be valuable to the animal:
I could raise the animal in something that could be hypothetically valuable,
like the sounds that simulate
the sounds of a native language of a child.
And I see the brain actually develop a processor that is specialized --
specialized for that complex array, a repertoire of sounds.
It actually exaggerates their separateness of representation,
in multi-dimensional neuronal representational terms.
Or I can expose the animal to a completely meaningless and destructive sound.
I can raise an animal under conditions
that would be equivalent to raising a baby
under a moderately loud ceiling fan,
in the presence of continuous noise.
And when I do that I actually specialize the brain
to be a master processor for that meaningless sound.
And I frustrate its ability
to represent any meaningful sound as a consequence.
Such things in the early history of babies
occur in real babies.
And they account for, for example
the beautiful evolution of a language-specific processor
in every normally developing baby.
And so they also account for
development of defective processing
in a substantial population of children
who are more limited, as a consequence,
in their language abilities at an older age.
Now in this early period of plasticity
the brain actually changes outside of a learning context.
I don&#39;t have to be paying attention to what I hear.
The input doesn&#39;t really have to be meaningful.
I don&#39;t have to be in a behavioral context.
This is required so the brain sets up it&#39;s processing
so that it can act differentially,
so that it can act selectively,
so that the creature that wears it, that carries it,
can begin to operate on it in a selective way.
In the next great epoch of life, which applies for most of life,
the brain is actually refining its machinery
as it masters a wide repertoire of skills and abilities.
And in this epoch,
which extends from late in the first year of life to death;
it&#39;s actually doing this under behavioral control.
And that&#39;s another way of saying
the brain has strategies that define
the significance of the input to the brain.
And it&#39;s focusing on skill after skill,
or ability after ability,
under specific attentional control.
It&#39;s a function of whether a goal in a behavior is achieved
or whether the individual is rewarded in the behavior.
This is actually very powerful.
This lifelong capacity for plasticity, for brain change,
is powerfully expressed.
It is the basis of our real differentiation,
one individual from another.
You can look down in the brain of an animal
that&#39;s engaged in a specific skill,
and you can witness or document this change on a variety of levels.
So here is a very simple experiment.
It was actually conducted about five years ago
in collaboration with scientists from the University of Provence
in Marseilles.
It&#39;s a very simple experiment where a monkey has been trained
in a task that involves it manipulating a tool
that&#39;s equivalent in its difficulty
to a child learning to manipulate or handle a spoon.
The monkey actually mastered the task
in about 700 practice tries.
So in the beginning the monkey could not perform this task at all.
It had a success rate of about one in eight tries.
Those tries were elaborate.
Each attempt was substantially different from the other.
But the monkey gradually developed a strategy.
And 700 or so tries later
the monkey is performing it flawlessly -- never fails.
He&#39;s successful in his retrieval of food with this tool every time.
At this point the task is being performed

in a beautifully stereotyped way:
very beautifully regulated and highly repeated, trial to trial.
We can look down in the brain of the monkey.
And we see that it&#39;s distorted.
We can track these changes, and have tracked these changes
in many such behaviors across time.
And here we see the distortion
reflected in the map of the skin surfaces of the hand of the monkey.
Now this is a map, down in the surface of the brain,
in which, in a very elaborate experiment we&#39;ve reconstructed the responses,
location by location,
in a highly detailed response mapping of the responses of its neurons.
We see here a reconstruction of how
the hand is represented in the brain.
We&#39;ve actually distorted the map by the exercise.
And that is indicated in the pink. We have a couple fingertip surfaces that are larger.
These are the surfaces the monkey is using to manipulate the tool.
If we look at the selectivity of responses
in the cortex of the monkey,
we see that the monkey has actually changed the filter characteristics
which represents input from the skin
of the fingertips that are engaged.
In other words there is still a single, simple representation of the fingertips
in this most organized of cortical areas
of the surface of the skin of the body.
Monkey has like you have.
And yet now it&#39;s represented in substantially finer grain.
The monkey is getting more detailed information from these surfaces.
And that is an unknown -- unsuspected, maybe, by you --
part of acquiring the skill or ability.
Now actually we&#39;ve looked in several different cortical areas
in the monkey learning this task.
And each one of them changes in ways that are specific
to the skill or ability.
So for example we can look to the cortical area
that represents input that&#39;s controlling the posture of the monkey.
We look in cortical areas that control specific movements,
and the sequences of movements
that are required in the behavior, and so forth.
They are all remodeled. They all become specialized for the task at hand.
There are 15 or 20 cortical areas that are changed specifically
when you learn a simple skill like this.
And that represents in your brain, really massive change.
It represents the change in a reliable way
of the responses of tens of millions,
possibly hundreds of millions of neurons in your brain.
It represents changes
of hundreds of millions, possibly billions
of synaptic connections in your brain.
This is constructed by physical change.
And the level of construction that occurs is massive.
Think about the changes that occur in the brain of a child
through the course of acquiring their movement behavior abilities in general.
Or acquiring their native language abilities.
The changes are massive.
What it&#39;s all about is the selective representations
of things that are important to the brain.
Because in most of the life of the brain
this is under control of behavioral context.
It&#39;s what you pay attention to.
It&#39;s what&#39;s rewarding to you.
It&#39;s what the brain regards, itself,
as positive and important to you.
It&#39;s all about cortical processing
and forebrain specialization.
And that underlies your specialization.
That is why you, in your many skills and abilities,

are a unique specialist:
a specialist that&#39;s vastly different
in your physical brain in detail
than the brain of an individual 100 years ago;
enormously different in the details
from the brain of the average individual 1,000 years ago.
Now, one of the characteristics of this change process
is that information is always related
to other inputs or information that is occurring
in immediate time, in context.
And that&#39;s because the brain is constructing representations of things
that are correlated in little moments of time
and that relate to one another in little moments of successive time.
The brain is recording all information
and driving all change
in temporal context.
Now overwhelmingly the most powerful context
that&#39;s occurred in your brain is you.
Billions of events have occurred in your history
that are related in time to yourself
as the receiver,
or yourself as the actor, yourself as the thinker,
yourself as the mover.
Billions of times little pieces of sensation have come in
from the surface of your body
that are always associated with you as the receiver,
and that result in
the embodiment of you.
You are constructed, your self is constructed
from these billions of events.
It&#39;s constructed. It&#39;s created in your brain.
And it&#39;s created in the brain via physical change.
This is a marvelously constructed thing
that results in individual form
because each one of us has vastly different histories,
and vastly different experiences,
that drive in to us this marvelous differentiation of self,
of personhood.
Now we&#39;ve used this research
to try to understand not just how a normal person develops,
and elaborates their skills and abilities,
but also try to understand
the origins of impairment,
and the origins of differences or variations
that might limit the capacities of a child, or an adult.
I&#39;m going to talk about using these strategies
to actually design brain plasticity-based
approach to drive corrections in the machinery of a child
that increases the competence of the child
as a language receiver and user
and, thereafter, as a reader.
And I&#39;m going to talk about experiments that involve
actually using this brain science,
first of all to understand how it contributes to the loss of function as we age.
And then, by using it in a targeted approach
we&#39;re going to try to differentiate
the machinery to recover function in old age.
So the first example I&#39;m going to talk about
relates to children with learning impairments.
We now have a large body of literature
that demonstrates that the fundamental
problem that occurs in the majority of children
that have early language impairments,
and that are going to struggle to learn to read,
is that their language processor
is created in a defective form.
And the reason that it rises in a defective form
is because early in the baby&#39;s brain&#39;s life
the machine process is noisy.
It&#39;s that simple.
It&#39;s a signal-to-noise problem. Okay?
And there are a lot of things that contribute to that.
There are numerous inherited faults
that could make the machine process noisier.
Now I might say the noise problem could also occur
on the basis of information provided
in the world from the ears.
If any -- those of you who are older in the audience know
that when I was a child we understood that a child born with a cleft palate
was born with what we called mental retardation.
We knew that they were going to be slow cognitively;
we knew they were going to struggle to learn to develop normal language abilities;
and we knew that they were going to struggle to learn to read.
Most of them would be intellectual and academic failures.
That&#39;s disappeared. That no longer applies.
That inherited weakness, that inherited condition
has evaporated.
We don&#39;t hear about that anymore. Where did it go?
Well, it was understood by a Dutch surgeon,
about 35 years ago,
that if you simply fix the problem early enough,
when the brain is still in this initial plastic period
so it can set up this machinery adequately,
in this initial set up time in the critical period,
none of that happens.
What are you doing by operating on the cleft palate to correct it?
You&#39;re basically opening up
the tubes that drain fluid from the middle ears,
which have had them reliably full.
Every sound the child hears uncorrected is muffled.
It&#39;s degraded.
The child&#39;s native language is such a case is not English.
It&#39;s not Japanese.
It&#39;s muffled English. It&#39;s degraded Japanese.
It&#39;s crap.
And the brain specializes for it.
It creates a representation of language crap.
And then the child is stuck with it.
Now the crap doesn&#39;t just happen in the ear.
It can also happen in the brain.
The brain itself can be noisy. It&#39;s commonly noisy.
There are many inherited faults that can make it noisier.
And the native language for a child with such a brain
is degraded.
It&#39;s not English. It&#39;s noisy English.
And that results in defective representations of sounds of words --
not normal -- a different strategy,
by a machine that has different time constants and different space constants.
And you can look in the brain of such a child and record those time constants.
They are about an order of magnitude longer,
about 11 times longer in duration on average,
than in a normal child.
Space constants are about three times greater.
Such a child will have memory and cognitive deficits
in this domain.
Of course they will. Because as a receiver of language,
they are receiving it and representing it,
and in information it&#39;s representing crap.
And they are going to have poor reading skills.
Because reading is dependent upon the translation of word sounds
into this orthographic or visual
representational form.
If you don&#39;t have a brain representation of word sounds
that translation makes no sense.
And you are going to have corresponding abnormal neurology.
Then these children increasingly
in evaluation after evaluation,
in their operations in language, and their operations in reading --
we document that abnormal neurology.
The point is is that you can train the brain out of this.
A way to think about this is you can actually re-refine
the processing capacity of the machinery
by changing it.
Changing it in detail. It takes about 30 hours on the average.
And we&#39;ve accomplished that in about 430,000 kids today.
Actually, probably about 15,000 children are being trained as we speak.
And actually when you look at the impacts, the impacts are substantial.
So here we&#39;re looking at the normal distribution.
What we&#39;re most interested in is these kids on the left side of the distribution.
This is from about 3,000 children.
You can see that most of the children on the left side of the distribution
are moving into the middle or the right.
This is in a broad assessment of their language abilities.
This is like an IQ test for language.
The impact in the distribution, if you trained every child
in the United States, would be to shift the whole distribution to the right
and narrow the distribution.
This is a substantially large impact.
Think of a classroom of children in the language arts.
Think of the children on the slow side of the class.
We have the potential to move most of those children
to the middle or to the right side.
In addition to accurate language training
it also fixes memory and cognition
speech fluency and speech production.
And an important language dependent skill is enabled by this training --
that is to say reading.
And to a large extent it fixes the brain.
You can look down in the brain of a child
in a variety of tasks that scientists have at Stanford,
and MIT, and UCSF, and UCLA, and a number of other institutions.
And children operating in various language behaviors,
or in various reading behaviors,
you see for the most extent,
for most children, their neuronal responses,
complexly abnormal before you start,
are normalized by the training.
Now you can also take the same approach
to address problems in aging.
Where again the machinery is deteriorating now
from competent machinery, it&#39;s going south.
Noise is increasing in the brain.
And learning modulation and control is deteriorating.
And you can actually look down on the brain of such an individual
and witness a change in the time constants and space constants
with which, for example, the brain is representing language again.
Just as the brain came out of chaos at the beginning,
it&#39;s going back into chaos in the end.
This results in declines in memory
in cognition, and in postural ability and agility.
It turns out you can train the brain of such an individual --
this is a small population of such individuals --
train equally intensively for about 30 hours.
These are 80- to 90-year-olds.
And what you see are substantial improvements of their immediate memory,
of their ability to remember things after a delay,
of their ability to control their attention,
their language abilities and visual-spatial abilities.
The overall neuropsychological index
of these trained individuals in this population
is about two standard deviations.
That means that if you sit at the left side of the distribution,
and I&#39;m looking at your neuropyschological abilities,
the average person has moved to the middle
or the right side of the distribution.
It means that most people who are at risk for senility,
more or less immediately,
are now in a protected position.
My issues are to try to get to rescuing
older citizens more completely and in larger numbers,
because I think this can be done in this arena on a vast scale --
and the same for kids.
My main interest is how to elaborate this science to address other maladies.
I&#39;m specifically interested in things like autism,
and cerebral palsy, these great childhood catastrophes.
And in older age conditions like Parkinsonism,
and in other acquired impairments like schizophrenia.
Your issues as it relates to this science,
is how to maintain your own high-functioning learning machine.
And of course, a well-ordered life
in which learning is a continuous part of it, is key.
But also in your future is brain aerobics.
Get ready for it. It&#39;s going to be a part of every life
not too far in the future,
just like physical exercise
is a part of every well organized life in the contemporary period.
The other way that we will ultimately come to consider this
literature and the science that is important to you
is in a consideration of how to nurture yourself.
Now that you know, now that science is telling us
that you are in charge,
that it&#39;s under your control,
that your happiness, your well-being,
your abilities, your capacities,
are capable of continuous modification,
continuous improvement,
and you&#39;re the responsible agent and party.
Of course a lot of people will ignore this advice.
It will be a long time before they really understand it.

(Laughter)

Now that&#39;s another issue and not my fault.
Okay. Thank you.

(Applause)

