
Thirteen years ago,
we set ourselves a goal to end poverty.
After some success,
we&#39;ve hit a big hurdle.
The aftermath of the financial crisis
has begun to hit aid payments,
which have fallen for two consecutive years.
My question is whether the lessons learned
from saving the financial system
can be used to help us overcome that hurdle
and help millions.
Can we simply print money for aid?
&quot;Surely not.&quot;
It&#39;s a common reaction.

(Laughter)

It&#39;s a quick talk.
Others channel John McEnroe.
&quot;You cannot be serious!&quot;
Now, I can&#39;t do the accent, but I am serious,
thanks to these two children,
who, as you&#39;ll learn, are very much at the heart
of my talk.
On the left, we have Pia.
She lives in England.
She has two loving parents,
one of whom is standing right here.
Dorothy, on the right,
lives in rural Kenya.
She&#39;s one of 13,000 orphans
and vulnerable children
who are assisted by a charity that I support.
I do that because I believe
that Dorothy, like Pia,
deserves the best life chances
that we can afford to give her.
You&#39;ll all agree with me, I&#39;m sure.
The U.N. agrees too.
Their overriding aim
for international aid
is to strive for a life of dignity for all.
But -- and here&#39;s that hurdle --
can we afford our aid aspirations?
History suggests not.
In 1970, governments set themselves a target
to increase overseas aid payments
to 0.7 percent
of their national income.
As you can see, a big gap opens up
between actual aid and that target.
But then come the Millennium Development Goals,
eight ambitious targets
to be met by 2015.
If I tell you that just one of those targets
is to eradicate extreme hunger and poverty,
you get a sense of the ambition.
There&#39;s also been some success.
The number of people living
on less than $1.25 a day has halved.
But a lot remains to be done in two years.
One in eight remain hungry.
In the context of this auditorium,
the front two rows aren&#39;t going to get any food.
We can&#39;t settle for that,
which is why the concern about the eighth goal,
which relates to funding,
which I said at the beginning is falling,
is so troubling.
So what can be done?
Well, I work in financial markets,
not development.
I study the behavior of investors,
how they react to policy and the economy.
It gives me a different angle on the aid issue.
But it took an innocent question
from my then-four-year-old daughter
to make me appreciate that.
Pia and I were on the way to a local cafe
and we passed a man collecting for charity.
I didn&#39;t have any change to give him,
and she was disappointed.
Once in the cafe, Pia takes out her coloring book
and starts scribbling.
After a little while, I ask her what she&#39;s doing,
and she shows me a drawing
of a £5 note
to give to the man outside.
It&#39;s so sweet,
and more generous than Dad would have been.
But of course I explained to her,
&quot;You can&#39;t do that; it&#39;s not allowed.&quot;

To which I get the classic four-year-old response:
&quot;Why not?&quot;
Now I&#39;m excited, because I actually think
I can answer this time.
So I launch into an explanation of how
an unlimited supply of money
chasing a limited number of goods
sends prices to the moon.
Something about that exchange stuck with me,
not because of the look of relief
on Pia&#39;s face when I finally finished,
but because it related
to the sanctity of the money supply,
a sanctity that had been challenged and questioned
by the reaction of central banks
to the financial crisis.
To reassure investors,
central banks began buying assets
to try and encourage investors to do the same.
They funded these purchases
with money they created themselves.
The money wasn&#39;t actually physically printed.
It&#39;s still sort of locked away
in the banking system today.
But the amount created was unprecedented.
Together, the central banks of the U.S.,
U.K and Japan
increased the stock of money in their economies
by 3.7 trillion dollars.
That&#39;s three times, in fact
that&#39;s more than three times,
the total physical stock of dollar notes in circulation.
Three times!
Before the crisis,
this would have been utterly unthinkable,
yet it was accepted remarkably quickly.
The price of gold,
an asset thought to protect against inflation,
did jump,
but investors bought other assets
that offered little protection from inflation.
They bought fixed income securities, bonds.
They bought equities too.
For all the scare stories,
the actual actions of investors
spoke of rapid acceptance and confidence.
That confidence was based on two pillars.
The first was that, after years
of keeping inflation under control,
central banks were trusted
to take the money-printing away
if inflation became a threat.
Secondly, inflation simply never became a threat.
As you can see, in the United States,
inflation for most of this period
remained below average.
It was the same elsewhere.
So how does all this relate to aid?
Well, this is where Dorothy
and the Mango Tree charity
that supports her comes in.
I was at one of their fundraising events
earlier this year,
and I was inspired to give a one-off donation
when I remembered that my firm
offers to match the charitable contributions
its employees make.

So think of this:
Instead of just being able to help Dorothy
and four of her classmates
to go through secondary school for a few years,
I was able to double my contribution.
Brilliant.
So following that conversation with my daughter,
and seeing the absence of inflation
in the face of money-printing,
and knowing that international aid payments
were falling at just the wrong time,

this made me wonder:
Could we match
but just on a much grander scale?
Let&#39;s call this scheme &quot;Print Aid.&quot;
And here&#39;s how it might work.
Provided it saw little inflation risk from doing so,
the central bank would be mandated
to match the government&#39;s overseas aid payments
up to a certain limit.
Governments have been aiming to get aid
to 0.7 percent for years,
so let&#39;s set the limit at half of that,
0.35 percent of their income.

So it would work like this: If in a given year
the government gave 0.2 percent of its income
to overseas aid,
the central bank would simply top it up
with a further 0.2 percent.
So far so good.
How risky is this?
Well, this involves the creation of money
to buy goods, not assets.
It sounds more inflationary already, doesn&#39;t it.
But there are two important mitigating factors here.
The first is that by definition,
this money printed would be spent overseas.
So it&#39;s not obvious how it leads to inflation
in the country doing the actual printing
unless it leads to a currency
depreciation of that country.

That is unlikely for the second reason:
the scale of the money that would be printed
under this scheme.
So let&#39;s think of an example
where Print Aid was in place
in the U.S., U.K. and Japan.
To match the aid payments made
by those governments over the last four years,
Print Aid would have generated
200 billion dollars&#39; worth of extra aid.
What would that look like
in the context of the increase in the money stock
that had already happened in those countries
to save the financial system?
Are you read for this?
You might struggle to see that at the back,
because the gap is quite small.
So what we&#39;re saying here
is that we took a $3.7 trillion gamble
to save our financial systems,
and you know what, it paid off.
There was no inflation.
Are we really saying that it&#39;s not worth the risk
to print an extra 200 billion for aid?
Would the risks really be that different?
To me, it&#39;s not that clear.
What is clear is the impact on aid.
Even though this is the printing
of just three central banks,
the global aid that&#39;s given
over this period is up by almost 40 percent.
Aid as a proportion of national income
all of a sudden is at a 40-year high.
Now, we don&#39;t get to 0.7 percent.
Governments are still incentivized to give.
But you know what, that&#39;s the 
point of a matching scheme.
So I think what we&#39;ve learned
is that the risks from this money creation scheme
are quite modest,
but the benefits
are potentially huge.
Imagine what we could do
with 40 percent more funding.
We might be able to feed the front row.
The thing that I fear, the only thing that I fear,
apart from the fact that I&#39;ve run out of time,
is that the window of opportunity for this idea
is a short one.
Today, money creation by central banks
is an accepted policy tool.
That may not always be the case.
Today there are universally agreed aims
for international aid.
That may not always be the case.
Today might be the only time
that these two things coincide,
such that we can afford the aid
that we&#39;ve always aspired to give.
So, can we print money for international aid?
I seriously believe the question should be,
why not?
Thank you very much.

(Applause)

