
I&#39;d like to start with a couple of quick examples.
These are spinneret glands
on the abdomen of a spider.
They produce six different types of silk, which is spun together into a fiber,
tougher than any fiber humans have ever made.
The nearest we&#39;ve come is with aramid fiber.
And to make that, it involves extremes of temperature,
extremes of pressure and loads of pollution.
And yet the spider manages to do it at ambient temperature and pressure
with raw materials of dead flies and water.
It does suggest we&#39;ve still got a bit to learn.
This beetle can detect a forest fire at 80 kilometers away.
That&#39;s roughly 10,000 times the range
of man-made fire detectors.
And what&#39;s more, this guy doesn&#39;t need a wire
connected all the way back to a power station burning fossil fuels.
So these two examples give a sense of what biomimicry can deliver.
If we could learn to make things and do things the way nature does,
we could achieve factor 10, factor 100,
maybe even factor 1,000 savings
in resource and energy use.
And if we&#39;re to make progress with the sustainability revolution,
I believe there are three really big changes
we need to bring about.
Firstly, radical increases in resource efficiency.
Secondly, shifting from a linear, wasteful,
polluting way of using resources
to a closed-loop model.
And thirdly, changing from a fossil fuel economy
to a solar economy.
And for all three of these, I believe,
biomimicry has a lot of the solutions that we&#39;re going to need.
You could look at nature as being like a catalog of products,
and all of those have benefited
from a 3.8-billion-year research and development period.
And given that level of investment, it makes sense to use it.
So I&#39;m going to talk about some projects that have explored these ideas.
And let&#39;s start with radical increases
in resource efficiency.
When we were working on the Eden Project,
we had to create a very large greenhouse
in a site that was not only irregular,
but it was continually changing because it was still being quarried.
It was a hell of a challenge,
and it was actually examples from biology
that provided a lot of the clues.
So for instance,
it was soap bubbles that helped us generate a building form
that would work regardless of the final ground levels.
Studying pollen grains
and radiolaria and carbon molecules
helped us devise the most efficient structural solution
using hexagons and pentagons.
The next move was that we wanted
to try and maximize the size of those hexagons.
And to do that we had to find an alternative to glass,
which is really very limited in terms of its unit sizes.
And in nature there are lots of examples
of very efficient structures based on pressurized membranes.
So we started exploring this material called ETFE.
It&#39;s a high-strength polymer.
And what you do is you put it together in three layers,
you weld it around the edge, and then you inflate it.
And the great thing about this stuff
is you can make it in units
of roughly seven times the size of glass,
and it was only one percent of the weight of double-glazing.
So that was a factor-100 saving.
And what we found is that we got into a positive cycle
in which one breakthrough facilitated another.
So with such large, lightweight pillows,
we had much less steel.
With less steel we were getting more sunlight in,
which meant we didn&#39;t have to put as much extra heat in winter.
And with less overall weight in the superstructure,
there were big savings in the foundations.
And at the end of the project we worked out
that the weight of that superstructure
was actually less than the weight of the air inside the building.
So I think the Eden Project is a fairly good example
of how ideas from biology
can lead to radical increases in resource efficiency --
delivering the same function,
but with a fraction of the resource input.
And actually there are loads of examples in nature
that you could turn to for similar solutions.
So for instance, you could develop super-efficient roof structures
based on giant Amazon water lilies,
whole buildings inspired by abalone shells,
super-lightweight bridges inspired by plant cells.
There&#39;s a world of beauty and efficiency to explore here
using nature as a design tool.
So now I want to go onto talking about the linear-to-closed-loop idea.
The way we tend to use resources
is we extract them,
we turn them into short-life products and then dispose of them.
Nature works very differently.
In ecosystems, the waste from one organism
becomes the nutrient for something else in that system.
And there are some examples of projects
that have deliberately tried to mimic ecosystems.
And one of my favorites
is called the Cardboard to Caviar Project
by Graham Wiles.
And in their area they had a lot of shops and restaurants
that were producing lots of food, cardboard and plastic waste.
It was ending up in landfills.
Now the really clever bit is what they did with the cardboard waste.
And I&#39;m just going to talk through this animation.
So they were paid to collect it from the restaurants.
They then shredded the cardboard
and sold it to equestrian centers as horse bedding.
When that was soiled, they were paid again to collect it.
They put it into worm recomposting systems,
which produced a lot of worms, which they fed to Siberian sturgeon,
which produced caviar, which they sold back to the restaurants.
So it transformed a linear process
into a closed-loop model,
and it created more value in the process.
Graham Wiles has continued to add more and more elements to this,
turning waste streams into schemes that create value.
And just as natural systems
tend to increase in diversity and resilience over time,
there&#39;s a real sense with this project
that the number of possibilities
just continue increasing.
And I know it&#39;s a quirky example,
but I think the implications of this are quite radical,
because it suggests that we could actually
transform a big problem -- waste -- into a massive opportunity.
And particularly in cities --
we could look at the whole metabolism of cities,
and look at those as opportunities.
And that&#39;s what we&#39;re doing on the next project I&#39;m going to talk about,
the Mobius Project,
where we&#39;re trying to bring together a number of activities,
all within one building,
so that the waste from one can be the nutrient for another.
And the kind of elements I&#39;m talking about
are, firstly, we have a restaurant inside a productive greenhouse,
a bit like this one in Amsterdam called De Kas.
Then we would have an anaerobic digester,
which could deal with all the biodegradable waste from the local area,
turn that into heat for the greenhouse
and electricity to feed back into the grid.
We&#39;d have a water treatment system
treating wastewater, turning that into fresh water
and generating energy from the solids
using just plants and micro-organisms.
We&#39;d have a fish farm fed with vegetable waste from the kitchen
and worms from the compost
and supplying fish back to the restaurant.
And we&#39;d also have a coffee shop, and the waste grains from that
could be used as a substrate for growing mushrooms.
So you can see that we&#39;re bringing together
cycles of food, energy and water and waste
all within one building.
And just for fun, we&#39;ve proposed this for a roundabout in central London,
which at the moment is a complete eyesore.
Some of you may recognize this.
And with just a little bit of planning,
we could transform a space dominated by traffic
into one that provides open space for people,
reconnects people with food
and transforms waste into closed loop opportunities.
So the final project I want to talk about
is the Sahara Forest Project, which we&#39;re working on at the moment.
It may come as a surprise to some of you
to hear that quite large areas of what are currently desert
were actually forested a fairly short time ago.
So for instance, when Julius Caesar arrived in North Africa,
huge areas of North Africa
were covered in cedar and cypress forests.
And during the evolution of life on the Earth,
it was the colonization
of the land by plants
that helped create the benign climate we currently enjoy.
The converse is also true.
The more vegetation we lose,
the more that&#39;s likely to exacerbate climate change
and lead to further desertification.
And this animation,
this shows photosynthetic activity over the course of a number of years,
and what you can see is that the boundaries of those deserts
shift quite a lot,
and that raises the question
of whether we can intervene at the boundary conditions
to halt, or maybe even reverse, desertification.
And if you look at some of the organisms
that have evolved to live in deserts,
there are some amazing examples of adaptations to water scarcity.
This is the Namibian fog-basking beetle,
and it&#39;s evolved a way of harvesting its own fresh water in a desert.
The way it does this is it comes out at night,
crawls to the top of a sand dune,
and because it&#39;s got a matte black shell,
is able to radiate heat out to the night sky
and become slightly cooler than its surroundings.
So when the moist breeze blows in off the sea,
you get these droplets of water forming on the beetle&#39;s shell.
Just before sunrise, he tips his shell up, the water runs down into his mouth,
has a good drink, goes off and hides for the rest of the day.
And the ingenuity, if you could call it that,
goes even further.
Because if you look closely at the beetle&#39;s shell,
there are lots of little bumps on that shell.
And those bumps are hydrophilic; they attract water.
Between them there&#39;s a waxy finish which repels water.
And the effect of this is that
as the droplets start to form on the bumps,
they stay in tight, spherical beads,
which means they&#39;re much more mobile
than they would be if it was just a film of water over the whole beetle&#39;s shell.
So even when there&#39;s only a small amount of moisture in the air,
it&#39;s able to harvest that very effectively and channel it down to its mouth.
So amazing example of an adaptation
to a very resource-constrained environment --
and in that sense, very relevant
to the kind of challenges we&#39;re going to be facing
over the next few years, next few decades.
We&#39;re working with the guy who invented the Seawater Greenhouse.
This is a greenhouse designed for arid coastal regions,
and the way it works is that you have this whole wall of evaporator grills,
and you trickle seawater over that
so that wind blows through, it picks up a lot of moisture
and is cooled in the process.
So inside it&#39;s cool and humid,
which means the plants need less water to grow.
And then at the back of the greenhouse,
it condenses a lot of that humidity as freshwater
in a process that is effectively identical to the beetle.
And what they found with the first Seawater Greenhouse that was built
was it was producing slightly more freshwater
than it needed for the plants inside.
So they just started spreading this on the land around,
and the combination of that and the elevated humidity
had quite a dramatic effect on the local area.
This photograph was taken on completion day,
and just one year later, it looked like that.
So it was like a green inkblot spreading out from the building
turning barren land back into biologically productive land --
and in that sense, going beyond sustainable design
to achieve restorative design.
So we were keen to scale this up
and apply biomimicry ideas to maximize the benefits.
And when you think about nature,
often you think about it as being all about competition.
But actually in mature ecosystems,
you&#39;re just as likely to find examples
of symbiotic relationships.
So an important biomimicry principle
is to find ways of bringing technologies together
in symbiotic clusters.
And the technology that we settled on
as an ideal partner for the Seawater Greenhouse
is concentrated solar power,
which uses solar-tracking mirrors to focus the sun&#39;s heat
to create electricity.
And just to give you some sense of the potential of CSP,
consider that we receive
10,000 times as much energy from the sun every year
as we use in energy from all forms --
10,000 times.
So our energy problems are not intractable.
It&#39;s a challenge to our ingenuity.
And the kind of synergies I&#39;m talking about
are, firstly, both these technologies work very well in hot, sunny deserts.
CSP needs a supply of demineralized freshwater.
That&#39;s exactly what the Seawater Greenhouse produces.
CSP produces a lot of waste heat.
We&#39;ll be able to make use of all that to evaporate more seawater
and enhance the restorative benefits.
And finally, in the shade under the mirrors,
it&#39;s possible to grow all sorts of crops
that would not grow in direct sunlight.
So this is how this scheme would look.
The idea is we create this long hedge of greenhouses facing the wind.
We&#39;d have concentrated solar power plants
at intervals along the way.
Some of you might be wondering what we would do with all the salts.
And with biomimicry, if you&#39;ve got an underutilized resource,
you don&#39;t think, &quot;How am I going to dispose of this?&quot;
You think, &quot;What can I add to the system to create more value?&quot;
And it turns out
that different things crystallize out at different stages.
When you evaporate seawater, the first thing to crystallize out
is calcium carbonate.
And that builds up on the evaporators --
and that&#39;s what that image on the left is --
gradually getting encrusted with the calcium carbonate.
So after a while, we could take that out,
use it as a lightweight building block.
And if you think about the carbon in that,
that would have come out of the atmosphere, into the sea
and then locked away in a building product.
The next thing is sodium chloride.
You can also compress that into a building block,
as they did here.
This is a hotel in Bolivia.
And then after that, there are all sorts
of compounds and elements that we can extract,
like phosphates, that we need to get back into the desert soils to fertilize them.
And there&#39;s just about every element of the periodic table
in seawater.
So it should be possible to extract valuable elements
like lithium for high-performance batteries.
And in parts of the Arabian Gulf,
the seawater, the salinity is increasing steadily
due to the discharge of waste brine
from desalination plants.
And it&#39;s pushing the ecosystem close to collapse.
Now we would be able to make use of all that waste brine.
We could evaporate it
to enhance the restorative benefits
and capture the salts,
transforming an urgent waste problem into a big opportunity.
Really the Sahara Forest Project is a model
for how we could create zero-carbon food,
abundant renewable energy in some of the most water-stressed parts of the planet
as well as reversing desertification in certain areas.

So returning to those big challenges that I mentioned at the beginning:
radical increases in resource efficiency,
closing loops and a solar economy.
They&#39;re not just possible; they&#39;re critical.
And I firmly believe that studying the way nature solves problems
will provide a lot of the solutions.
But perhaps more than anything, what this thinking provides
is a really positive way of talking about sustainable design.
Far too much of the talk about the environment
uses very negative language.
But here it&#39;s about synergies and abundance and optimizing.
And this is an important point.
Antoine de Saint-Exupery once said,
&quot;If you want to build a flotilla of ships,
you don&#39;t sit around talking about carpentry.
No, you need to set people&#39;s souls ablaze
with visions of exploring distant shores.&quot;
And that&#39;s what we need to do, so let&#39;s be positive,
and let&#39;s make progress with what could be
the most exciting period of innovation we&#39;ve ever seen.
Thank you.

(Applause)

