
I think we&#39;re all aware
that the world today is full of problems.
We&#39;ve been hearing them
today and yesterday and every day for decades.
Serious problems, big problems, pressing problems.
Poor nutrition, access to water,
climate change, deforestation,
lack of skills, insecurity, not enough food,
not enough healthcare, pollution.
There&#39;s problem after problem,
and I think what really separates this time
from any time I can remember in my brief time
on Earth is the awareness of these problems.
We&#39;re all very aware.
Why are we having so much trouble
dealing with these problems?
That&#39;s the question I&#39;ve been struggling with,
coming from my very different perspective.
I&#39;m not a social problem guy.
I&#39;m a guy that works with business,
helps business make money.
God forbid.
So why are we having so many problems
with these social problems,
and really is there any role for business,
and if so, what is that role?
I think that in order to address that question,
we have to step back and think about
how we&#39;ve understood and pondered
both the problems and the solutions
to these great social challenges that we face.
Now, I think many have seen business
as the problem, or at least one of the problems,
in many of the social challenges we face.
You know, think of the fast food industry,
the drug industry, the banking industry.
You know, this is a low point
in the respect for business.
Business is not seen as the solution.
It&#39;s seen as the problem now, for most people.
And rightly so, in many cases.
There&#39;s a lot of bad actors out there
that have done the wrong thing,
that actually have made the problem worse.
So this perspective is perhaps justified.
How have we tended to see the solutions
to these social problems,
these many issues that we face in society?
Well, we&#39;ve tended to see the solutions
in terms of NGOs,
in terms of government,
in terms of philanthropy.
Indeed, the kind of unique organizational entity
of this age is this tremendous rise of NGOs
and social organizations.
This is a unique, new organizational form
that we&#39;ve seen grown up.
Enormous innovation, enormous energy,
enormous talent now has been mobilized
through this structure
to try to deal with all of these challenges.
And many of us here are deeply involved in that.
I&#39;m a business school professor,
but I&#39;ve actually founded, I think, now, four nonprofits.
Whenever I got interested and became aware
of a societal problem, that was what I did,
form a nonprofit.
That was the way we&#39;ve thought about how to deal
with these issues.
Even a business school professor has thought about it that way.
But I think at this moment,
we&#39;ve been at this for quite a while.
We&#39;ve been aware of these problems for decades.
We have decades of experience
with our NGOs and with our government entities,
and there&#39;s an awkward reality.
The awkward reality is we&#39;re not making
fast enough progress.
We&#39;re not winning.
These problems still seem very daunting
and very intractable,
and any solutions we&#39;re achieving
are small solutions.
We&#39;re making incremental progress.
What&#39;s the fundamental problem we have
in dealing with these social problems?
If we cut all the complexity away,
we have the problem of scale.
We can&#39;t scale.
We can make progress. We can show benefits.
We can show results. We can make things better.
We&#39;re helping. We&#39;re doing better. We&#39;re doing good.
We can&#39;t scale.
We can&#39;t make a large-scale impact on these problems.
Why is that?
Because we don&#39;t have the resources.
And that&#39;s really clear now.
And that&#39;s clearer now than it&#39;s been for decades.
There&#39;s simply not enough money
to deal with any of these problems at scale
using the current model.
There&#39;s not enough tax revenue,
there&#39;s not enough philanthropic donations,
to deal with these problems the way we&#39;re dealing with them now.
We&#39;ve got to confront that reality.
And the scarcity of resources
for dealing with these problems is only growing,
certainly in the advanced world today,
with all the fiscal problems we face.
So if it&#39;s fundamentally a resource problem,
where are the resources in society?
How are those resources really created,
the resources we&#39;re going to need to deal
with all these societal challenges?

Well there, I think the answer is very clear:
They&#39;re in business.
All wealth is actually created by business.
Business creates wealth
when it meets needs at a profit.
That&#39;s how all wealth is created.
It&#39;s meeting needs at a profit
that leads to taxes
and that leads to incomes
and that leads to charitable donations.
That&#39;s where all the resources come from.
Only business can actually create resources.
Other institutions can utilize them
to do important work,
but only business can create them.
And business creates them
when it&#39;s able to meet a need at a profit.
The resources are overwhelmingly
generated by business.
The question then is, how do we tap into this?
How do we tap into this?
Business generates those resources
when it makes a profit.
That profit is that small difference
between the price and the cost it takes to produce
whatever solution business has created
to whatever problem they&#39;re trying to solve.
But that profit is the magic.
Why? Because that profit allows whatever solution
we&#39;ve created
to be infinitely scalable.
Because if we can make a profit,
we can do it for 10, 100, a million,
100 million, a billion.
The solution becomes self-sustaining.
That&#39;s what business does
when it makes a profit.
Now what does this all have to do
with social problems?
Well, one line of thinking is, let&#39;s take this profit
and redeploy it into social problems.
Business should give more.
Business should be more responsible.
And that&#39;s been the path that we&#39;ve been on
in business.
But again, this path that we&#39;ve been on
is not getting us where we need to go.
Now, I started out as a strategy professor,
and I&#39;m still a strategy professor.
I&#39;m proud of that.
But I&#39;ve also, over the years,
worked more and more on social issues.
I&#39;ve worked on healthcare, the environment,
economic development, reducing poverty,
and as I worked more and more in the social field,
I started seeing something
that had a profound impact on me
and my whole life, in a way.
The conventional wisdom in economics
and the view in business has historically been
that actually, there&#39;s a tradeoff
between social performance and economic performance.
The conventional wisdom has been
that business actually makes a profit
by causing a social problem.
The classic example is pollution.
If business pollutes, it makes more money
than if it tried to reduce that pollution.
Reducing pollution is expensive,
therefore businesses don&#39;t want to do it.
It&#39;s profitable to have an unsafe working environment.
It&#39;s too expensive to have a safe working environment,
therefore business makes more money
if they don&#39;t have a safe working environment.
That&#39;s been the conventional wisdom.
A lot of companies have fallen into that conventional wisdom.
They resisted environmental improvement.
They resisted workplace improvement.
That thinking has led to, I think,
much of the behavior
that we have come to criticize in business,
that I come to criticize in business.
But the more deeply I got into all these social issues,
one after another,
and actually, the more I tried to address them
myself, personally, in a few cases,
through nonprofits that I was involved with,
the more I found actually that the reality
is the opposite.
Business does not profit
from causing social problems,
actually not in any fundamental sense.
That&#39;s a very simplistic view.
The deeper we get into these issues,
the more we start to understand
that actually business profits
from solving from social problems.
That&#39;s where the real profit comes.
Let&#39;s take pollution.
We&#39;ve learned today that actually
reducing pollution and emissions
is generating profit.
It saves money.
It makes the business more productive and efficient.
It doesn&#39;t waste resources.
Having a safer working environment actually,
and avoiding accidents,
it makes the business more profitable,
because it&#39;s a sign of good processes.
Accidents are expensive and costly.
Issue by issue by issue, we start to learn
that actually there&#39;s no trade-off
between social progress
and economic efficiency
in any fundamental sense.
Another issue is health.
I mean, what we&#39;ve found is actually
health of employees is something
that business should treasure,
because that health allows those employees
to be more productive and come to work
and not be absent.
The deeper work, the new work, the new thinking
on the interface between business and social problems
is actually showing that there&#39;s a fundamental,
deep synergy,
particularly if you&#39;re not thinking in the very short run.
In the very short run, you can sometimes
fool yourself into thinking
that there&#39;s fundamentally opposing goals,
but in the long run, ultimately, we&#39;re learning
in field after field that this is simply not true.
So how could we tap into
the power of business
to address the fundamental problems
that we face?
Imagine if we could do that, because if we could do it,
we could scale.
We could tap into this enormous resource pool
and this organizational capacity.
And guess what? That&#39;s happening now, finally,
partly because of people like you
who have raised these issues now
for year after year and decade after decade.
We see organizations like Dow Chemical
leading the revolution away from trans fat
and saturated fat with innovative new products.
This is an example of Jain Irrigation.
This is a company that&#39;s brought drip irrigation technology
to thousands and millions of farmers,
reducing substantially the use of water.
We see companies like the Brazilian forestry company Fibria
that&#39;s figured out how to avoid
tearing down old growth forest
and using eucalyptus and getting much more yield
per hectare of pulp
and making much more paper than you could make
by cutting down those old trees.
You see companies like Cisco that are training
so far four million people in I.T. skills
to actually, yes, be responsible,
but help expand the opportunity
to disseminate I.T. technology
and grow the whole business.
There&#39;s a fundamental opportunity for business today
to impact and address these social problems,
and this opportunity
is the largest business opportunity
we see in business.
And the question is, how can we get business
thinking to adapt this issue of shared value?

This is what I call shared value:
addressing a social issue with a business model.
That&#39;s shared value.
Shared value is capitalism,
but it&#39;s a higher kind of capitalism.
It&#39;s capitalism as it was ultimately meant to be,
meeting important needs,
not incrementally competing for
trivial differences in product attributes
and market share.
Shared value is when we can create social value
and economic value simultaneously.
It&#39;s finding those opportunities
that will unleash the greatest possibility we have
to actually address these social problems
because we can scale.
We can address shared value at multiple levels.
It&#39;s real. It&#39;s happening.
But in order to get this solution working,
we have to now change how business sees itself,
and this is thankfully underway.
Businesses got trapped into the conventional wisdom
that they shouldn&#39;t worry about social problems,
that this was sort of something on the side,
that somebody else was doing it.
We&#39;re now seeing companies
embrace this idea.
But we also have to recognize business
is not going to do this as effectively
as if we have NGOs and government
working in partnership with business.
The new NGOs that are really moving the needle
are the ones that have found these partnerships,
that have found these ways to collaborate.
The governments that are making the most progress
are the governments that have found ways
to enable shared value in business
rather than see government as the only player
that has to call the shots.
And government has many ways in which it could impact
the willingness and the ability of companies
to compete in this way.
I think if we can get business seeing itself differently,
and if we can get others seeing business differently,
we can change the world.
I know it. I&#39;m seeing it.
I&#39;m feeling it.
Young people, I think,
my Harvard Business School students, are getting it.
If we can break down this sort of divide,
this unease, this tension,
this sense that we&#39;re not
fundamentally collaborating here
in driving these social problems,
we can break this down,
and we finally, I think,
can have solutions.
Thank you.

(Applause)

