

Here&#39;s a question we need to rethink together:
What should be the role of money
and markets in our societies?
Today, there are very few things
that money can&#39;t buy.
If you&#39;re sentenced to a jail term
in Santa Barbara, California,
you should know
that if you don&#39;t like the standard accommodations,
you can buy a prison cell upgrade.
It&#39;s true. For how much, do you think?
What would you guess?
Five hundred dollars?
It&#39;s not the Ritz-Carlton. It&#39;s a jail!
Eighty-two dollars a night.
Eighty-two dollars a night.
If you go to an amusement park
and don&#39;t want to stand in the long lines
for the popular rides,
there is now a solution.
In many theme parks, you can pay extra
to jump to the head of the line.
They call them Fast Track or VIP tickets.
And this isn&#39;t only happening in amusement parks.
In Washington, D.C., long lines,
queues sometimes form
for important Congressional hearings.
Now some people don&#39;t like to wait in long queues,
maybe overnight, even in the rain.
So now, for lobbyists and others
who are very keen to attend these hearings
but don&#39;t like to wait, there are companies,
line-standing companies,
and you can go to them.
You can pay them a certain amount of money,
they hire homeless people and others who need a job
to stand waiting in the line for as long as it takes,
and the lobbyist, just before the hearing begins,
can take his or her place at the head of the line
and a seat in the front of the room.
Paid line standing.
It&#39;s happening, the recourse to market mechanisms
and market thinking and market solutions,
in bigger arenas.
Take the way we fight our wars.
Did you know that, in Iraq and Afghanistan,
there were more private military contractors on the ground
than there were U.S. military troops?
Now this isn&#39;t because we had a public debate
about whether we wanted to outsource war
to private companies,
but this is what has happened.
Over the past three decades,
we have lived through a quiet revolution.
We&#39;ve drifted almost without realizing it
from having a market economy
to becoming market societies.

The difference is this: A market economy is a tool,
a valuable and effective tool,
for organizing productive activity,
but a market society is a place where
almost everything is up for sale.
It&#39;s a way of life, in which market thinking
and market values begin to dominate

every aspect of life:
personal relations, family life, health, education,
politics, law, civic life.
Now, why worry? Why worry about our becoming
market societies?
For two reasons, I think.
One of them has to do with inequality.
The more things money can buy,
the more affluence, or the lack of it, matters.
If the only thing that money determined
was access to yachts or fancy vacations or BMWs,
then inequality wouldn&#39;t matter very much.
But when money comes increasingly to govern
access to the essentials of the good life --
decent health care, access to the best education,
political voice and influence in campaigns --
when money comes to govern all of those things,
inequality matters a great deal.
And so the marketization of everything
sharpens the sting of inequality
and its social and civic consequence.
That&#39;s one reason to worry.
There&#39;s a second reason
apart from the worry about inequality,

and it&#39;s this:
with some social goods and practices,
when market thinking and market values enter,
they may change the meaning of those practices
and crowd out attitudes and norms
worth caring about.
I&#39;d like to take an example
of a controversial use of a market mechanism,
a cash incentive, and see what you think about it.
Many schools struggle with the challenge
of motivating kids, especially kids
from disadvantaged backgrounds, to study hard,
to do well in school, to apply themselves.

Some economists have proposed a market solution:
Offer cash incentives to kids for getting good grades
or high test scores
or for reading books.
They&#39;ve tried this, actually.
They&#39;ve done some experiments
in some major American cities.
In New York, in Chicago, in Washington, D.C.,
they&#39;ve tried this, offering 50 dollars for an A,
35 dollars for a B.
In Dallas, Texas, they have a program that offers
eight-year-olds two dollars for each book they read.
So let&#39;s see what -- Some people are in favor,
some people are opposed to this cash incentive
to motivate achievement.
Let&#39;s see what people here think about it.
Imagine that you are the head of a major school system,
and someone comes to you with this proposal.
And let&#39;s say it&#39;s a foundation. They will provide the funds.
You don&#39;t have to take it out of your budget.
How many would be in favor
and how many would be opposed to giving it a try?
Let&#39;s see by a show of hands.
First, how many think it might at least be worth a try
to see if it would work? Raise your hand.
And how many would be opposed? How many would --
So the majority here are opposed,
but a sizable minority are in favor.
Let&#39;s have a discussion.
Let&#39;s start with those of you who object,
who would rule it out even before trying.
What would be your reason?
Who will get our discussion started? Yes?

Heike Moses: Hello everyone, I&#39;m Heike,
and I think it just kills the intrinsic motivation,
so in the respect that children, if they would like to read,
you just take this incentive away
in just paying them, so it just changes behavior.

Michael Sandel: Takes the intrinsic incentive away.
What is, or should be, the intrinsic motivation?

HM: Well, the intrinsic motivation
should be to learn.

MS: To learn.

HM: To get to know the world.
And then, if you stop paying them, what happens then?
Then they stop reading?

MS: Now, let&#39;s see if there&#39;s someone who favors,
who thinks it&#39;s worth trying this.

Elizabeth Loftus: I&#39;m Elizabeth Loftus,
and you said worth a try, so why not try it
and do the experiment and measure things?

MS: And measure. And what would you measure?
You&#39;d measure how many --

EL: How many books they read
and how many books they continued to read
after you stopped paying them.

MS: Oh, after you stopped paying.
All right, what about that?

HM: To be frank, I just think
this is, not to offend anyone, a very American way.

(Laughter)
 
(Applause)


MS: All right. What&#39;s emerged from this discussion

is the following question:
Will the cash incentive drive out or corrupt
or crowd out the higher motivation,
the intrinsic lesson that we hope to convey,
which is to learn to love to learn and to read
for their own sakes?
And people disagree about what the effect will be,
but that seems to be the question,
that somehow a market mechanism
or a cash incentive teaches the wrong lesson,
and if it does, what will become of these children later?
I should tell you what&#39;s happened with these experiments.
The cash for good grades has had very mixed results,
for the most part has not resulted in higher grades.
The two dollars for each book
did lead those kids to read more books.
It also led them to read shorter books.

(Laughter)

But the real question is,
what will become of these kids later?
Will they have learned that reading is a chore,
a form of piecework to be done for pay, that&#39;s the worry,
or may it lead them to read maybe for the wrong reason initially
but then lead them to fall in love with reading for its own sake?
Now, what this, even this brief debate, brings out
is something that many economists overlook.
Economists often assume
that markets are inert,
that they do not touch or taint the goods they exchange.
Market exchange, they assume,
doesn&#39;t change the meaning or value
of the goods being exchanged.
This may be true enough
if we&#39;re talking about material goods.
If you sell me a flat screen television
or give me one as a gift,
it will be the same good.
It will work the same either way.
But the same may not be true
if we&#39;re talking about nonmaterial goods
and social practices such as teaching and learning
or engaging together in civic life.
In those domains, bringing market mechanisms
and cash incentives may undermine
or crowd out nonmarket values and attitudes
worth caring about.
Once we see
that markets and commerce,
when extended beyond the material domain,
can change the character of the goods themselves,
can change the meaning of the social practices,
as in the example of teaching and learning,
we have to ask where markets belong
and where they don&#39;t,
where they may actually undermine
values and attitudes worth caring about.
But to have this debate,
we have to do something we&#39;re not very good at,
and that is to reason together in public
about the value and the meaning
of the social practices we prize,
from our bodies to family life
to personal relations to health
to teaching and learning to civic life.
Now these are controversial questions,
and so we tend to shrink from them.
In fact, during the past three decades,
when market reasoning and market thinking
have gathered force and gained prestige,
our public discourse during this time
has become hollowed out,
empty of larger moral meaning.
For fear of disagreement, we shrink from these questions.
But once we see that markets
change the character of goods,
we have to debate among ourselves
these bigger questions
about how to value goods.
One of the most corrosive effects
of putting a price on everything
is on commonality,
the sense that we are all in it together.
Against the background of rising inequality,
marketizing every aspect of life
leads to a condition where those who are affluent
and those who are of modest means
increasingly live separate lives.
We live and work and shop and play
in different places.
Our children go to different schools.
This isn&#39;t good for democracy,
nor is it a satisfying way to live,
even for those of us who can afford
to buy our way to the head of the line.
Here&#39;s why.
Democracy does not require perfect equality,
but what it does require
is that citizens share in a common life.
What matters is that people
of different social backgrounds
and different walks of life
encounter one another,
bump up against one another
in the ordinary course of life,
because this is what teaches us
to negotiate and to abide our differences.
And this is how we come to care for the common good.
And so, in the end, the question of markets
is not mainly an economic question.
It&#39;s really a question of how we want to live together.
Do we want a society where everything is up for sale,
or are there certain moral and civic goods
that markets do not honor
and money cannot buy?
Thank you very much.

(Applause)

