

Translator: Timothy Covell

Reviewer: Morton Bast
Well when I was asked to do this TEDTalk, I was really chuckled,
because, you see, my father&#39;s name was Ted,
and much of my life, especially my musical life,
is really a talk that I&#39;m still having with him,
or the part of me that he continues to be.
Now Ted was a New Yorker, an all-around theater guy,
and he was a self-taught illustrator and musician.
He didn&#39;t read a note,
and he was profoundly hearing impaired.
Yet, he was my greatest teacher.
Because even through the squeaks of his hearing aids,
his understanding of music was profound.
And for him, it wasn&#39;t so much the way the music goes
as about what it witnesses and where it can take you.
And he did a painting of this experience,
which he called &quot;In the Realm of Music.&quot;
Now Ted entered this realm every day by improvising
in a sort of Tin Pan Alley style like this.
(Music)
But he was tough when it came to music.

He said, &quot;There are only two things that matter in music:
what and how.
And the thing about classical music,
that what and how, it&#39;s inexhaustible.&quot;
That was his passion for the music.
Both my parents really loved it.
They didn&#39;t know all that much about it,
but they gave me the opportunity to discover it
together with them.
And I think inspired by that memory,
it&#39;s been my desire to try and bring it
to as many other people as I can,
sort of pass it on through whatever means.
And how people get this music, how it comes into their lives,
really fascinates me.
One day in New York, I was on the street
and I saw some kids playing baseball between stoops and cars and fire hydrants.
And a tough, slouchy kid got up to bat,
and he took a swing and really connected.
And he watched the ball fly for a second,
and then he went, &quot;Dah dadaratatatah.
Brah dada dadadadah.&quot;
And he ran around the bases.
And I thought, go figure.
How did this piece of 18th century Austrian aristocratic entertainment
turn into the victory crow of this New York kid?
How was that passed on? How did he get to hear Mozart?
Well when it comes to classical music,
there&#39;s an awful lot to pass on,
much more than Mozart, Beethoven or Tchiakovsky.
Because classical music
is an unbroken living tradition
that goes back over 1,000 years.
And every one of those years
has had something unique and powerful to say to us
about what it&#39;s like to be alive.
Now the raw material of it, of course,
is just the music of everyday life.
It&#39;s all the anthems and dance crazes
and ballads and marches.
But what classical music does
is to distill all of these musics down,
to condense them to their absolute essence,
and from that essence create a new language,
a language that speaks very lovingly and unflinchingly
about who we really are.
It&#39;s a language that&#39;s still evolving.
Now over the centuries it grew into the big pieces we always think of,
like concertos and symphonies,
but even the most ambitious masterpiece
can have as its central mission
to bring you back to a fragile and personal moment --
like this one from the Beethoven Violin Concerto.
(Music)
It&#39;s so simple, so evocative.
So many emotions seem to be inside of it.
Yet, of course, like all music,
it&#39;s essentially not about anything.
It&#39;s just a design of pitches and silence and time.
And the pitches, the notes, as you know, are just vibrations.
They&#39;re locations in the spectrum of sound.
And whether we call them 440 per second, A,
or 3,729, B flat -- trust me, that&#39;s right --
they&#39;re just phenomena.
But the way we react to different combinations of these phenomena
is complex and emotional and not totally understood.
And the way we react to them has changed radically over the centuries,
as have our preferences for them.
So for example, in the 11th century,
people liked pieces that ended like this.
(Music)
And in the 17th century, it was more like this.
(Music)
And in the 21st century ...
(Music)
Now your 21st century ears are quite happy with this last chord,
even though a while back it would have puzzled or annoyed you
or sent some of you running from the room.
And the reason you like it
is because you&#39;ve inherited, whether you knew it or not,
centuries-worth of changes
in musical theory, practice and fashion.
And in classical music we can follow these changes very, very accurately
because of the music&#39;s powerful silent partner,

the way it&#39;s been passed on: notation.
Now the impulse to notate,
or, more exactly I should say, encode music
has been with us for a very long time.
In 200 B.C., a man named Sekulos
wrote this song for his departed wife
and inscribed it on her gravestone
in the notational system of the Greeks.
(Music)
And a thousand years later,
this impulse to notate took an entirely different form.
And you can see how this happened
in these excerpts from the Christmas mass &quot;Puer Natus est nobis,&quot;
&quot;For Us is Born.&quot;
(Music)
In the 10th century, little squiggles were used
just to indicate the general shape of the tune.
And in the 12th century, a line was drawn, like a musical horizon line,
to better pinpoint the pitch&#39;s location.
And then in the 13th century, more lines and new shapes of notes
locked in the concept of the tune exactly,
and that led to the kind of notation we have today.
Well notation not only passed the music on,
notating and encoding the music changed its priorities entirely,
because it enabled the musicians
to imagine music on a much vaster scale.
Now inspired moves of improvisation
could be recorded, saved, considered, prioritized,
made into intricate designs.
And from this moment, classical music became
what it most essentially is,

a dialogue between the two powerful sides of our nature:
instinct and intelligence.
And there began to be a real difference at this point
between the art of improvisation
and the art of composition.
Now an improviser senses and plays the next cool move,
but a composer is considering all possible moves,
testing them out, prioritizing them out,
until he sees how they can form a powerful and coherent design
of ultimate and enduring coolness.
Now some of the greatest composers, like Bach,
were combinations of these two things.
Bach was like a great improviser with a mind of a chess master.
Mozart was the same way.
But every musician strikes a different balance
between faith and reason, instinct and intelligence.
And every musical era had different priorities of these things,
different things to pass on, different &#39;whats&#39; and &#39;hows&#39;.
So in the first eight centuries or so of this tradition
the big &#39;what&#39; was to praise God.
And by the 1400s, music was being written
that tried to mirror God&#39;s mind
as could be seen in the design of the night sky.
The &#39;how&#39; was a style called polyphony,
music of many independently moving voices
that suggested the way the planets seemed to move
in Ptolemy&#39;s geocentric universe.
This was truly the music of the spheres.
(Music)
This is the kind of music that Leonardo DaVinci would have known.
And perhaps its tremendous intellectual perfection and serenity
meant that something new had to happen --
a radical new move, which in 1600 is what did happen.

(Music) Singer: Ah, bitter blow!
Ah, wicked, cruel fate!
Ah, baleful stars!
Ah, avaricious heaven!

MTT: This, of course, was the birth of opera,
and its development put music on a radical new course.
The what now was not to mirror the mind of God,
but to follow the emotion turbulence of man.
And the how was harmony,
stacking up the pitches to form chords.
And the chords, it turned out,
were capable of representing incredible varieties of emotions.
And the basic chords were the ones we still have with us,
the triads,
either the major one,
which we think is happy,
or the minor one,
which we perceive as sad.
But what&#39;s the actual difference between these two chords?
It&#39;s just these two notes in the middle.
It&#39;s either E natural,
and 659 vibrations per second,
or E flat, at 622.
So the big difference between human happiness and sadness?
37 freakin&#39; vibrations.
So you can see in a system like this
there was enormous subtle potential
of representing human emotions.
And in fact, as man began to understand more
his complex and ambivalent nature,
harmony grew more complex to reflect it.
Turns out it was capable of expressing emotions
beyond the ability of words.
Now with all this possibility,
classical music really took off.
It&#39;s the time in which the big forms began to arise.
And the effects of technology began to be felt also,
because printing put music, the scores, the codebooks of music,
into the hands of performers everywhere.
And new and improved instruments
made the age of the virtuoso possible.
This is when those big forms arose --
the symphonies, the sonatas, the concertos.
And in these big architectures of time,
composers like Beethoven could share the insights of a lifetime.
A piece like Beethoven&#39;s Fifth
basically witnessing how it was possible
for him to go from sorrow and anger,
over the course of a half an hour,
step by exacting step of his route,
to the moment when he could make it across to joy.
(Music)
And it turned out the symphony could be used for more complex issues,
like gripping ones of culture,
such as nationalism or quest for freedom
or the frontiers of sensuality.
But whatever direction the music took,
one thing until recently was always the same,
and that was when the musicians stopped playing,
the music stopped.
Now this moment so fascinates me.
I find it such a profound one.
What happens when the music stops?
Where does it go? What&#39;s left?
What sticks with people in the audience at the end of a performance?
Is it a melody or a rhythm
or a mood or an attitude?
And how might that change their lives?
To me this is the intimate, personal side of music.
It&#39;s the passing on part. It&#39;s the &#39;why&#39; part of it.
And to me that&#39;s the most essential of all.
Mostly it&#39;s been a person-to-person thing,
a teacher-student, performer-audience thing,
and then around 1880 came this new technology
that first mechanically then through analogs then digitally
created a new and miraculous way of passing things on,
albeit an impersonal one.
People could now hear music all the time,
even though it wasn&#39;t necessary
for them to play an instrument, read music or even go to concerts.
And technology democratized music by making everything available.
It spearheaded a cultural revolution
in which artists like Caruso and Bessie Smith were on the same footing.
And technology pushed composers to tremendous extremes,
using computers and synthesizers
to create works of intellectually impenetrable complexity
beyond the means of performers and audiences.
At the same time technology,
by taking over the role that notation had always played,
shifted the balance within music between instinct and intelligence
way over to the instinctive side.
The culture in which we live now
is awash with music of improvisation
that&#39;s been sliced, diced, layered
and, God knows, distributed and sold.
What&#39;s the long-term effect of this on us or on music?
Nobody knows.

The question remains: What happens when the music stops?
What sticks with people?
Now that we have unlimited access to music, what does stick with us?
Well let me show you a story of what I mean
by &quot;really sticking with us.&quot;
I was visiting a cousin of mine in an old age home,
and I spied a very shaky old man
making his way across the room on a walker.
He came over to a piano that was there,
and he balanced himself and began playing something like this.
(Music)
And he said something like, &quot;Me ... boy ... symphony ... Beethoven.&quot;
And I suddenly got it,
and I said, &quot;Friend, by any chance are you trying to play this?&quot;
(Music)
And he said, &quot;Yes, yes. I was a little boy.

The symphony: Isaac Stern, the concerto, I heard it.&quot;
And I thought, my God,
how much must this music mean to this man
that he would get himself out of his bed, across the room
to recover the memory of this music
that, after everything else in his life is sloughing away,
still means so much to him?
Well, that&#39;s why I take every performance so seriously,
why it matters to me so much.
I never know who might be there, who might be absorbing it
and what will happen to it in their life.
But now I&#39;m excited that there&#39;s more chance than ever before possible
of sharing this music.
That&#39;s what drives my interest in projects
like the TV series &quot;Keeping Score&quot; with the San Francisco Symphony
that looks at the backstories of music,
and working with the young musicians at the New World Symphony
on projects that explore the potential
of the new performing arts centers
for both entertainment and education.
And of course, the New World Symphony
led to the YouTube Symphony and projects on the internet
that reach out to musicians and audiences all over the world.
And the exciting thing is all this is just a prototype.
There&#39;s just a role here for so many people --
teachers, parents, performers --
to be explorers together.
Sure, the big events attract a lot of attention,
but what really matters is what goes on every single day.
We need your perspectives, your curiosity, your voices.
And it excites me now to meet people
who are hikers, chefs, code writers, taxi drivers,
people I never would have guessed who loved the music
and who are passing it on.
You don&#39;t need to worry about knowing anything.
If you&#39;re curious, if you have a capacity for wonder, if you&#39;re alive,
you know all that you need to know.
You can start anywhere. Ramble a bit.
Follow traces. Get lost. Be surprised, amused inspired.
All that &#39;what&#39;, all that &#39;how&#39; is out there
waiting for you to discover its &#39;why&#39;,
to dive in and pass it on.
Thank you.

(Applause)

