

Translator: Bob Prottas

Reviewer: Nhu PHAM
I want to talk to you about,
or share with you, a
breakthrough new approach
for managing items of
inventory inside of a warehouse.
We&#39;re talking about a pick,
pack and ship setting here.
So as a hint,
this solution involves
hundreds of mobile robots,
sometimes thousands
of mobile robots,
moving around a warehouse.
And I&#39;ll get to the solution.
But for a moment, just think
about the last time that
you ordered something online.
You were sitting
on your couch
and you decided that you
absolutely had to have this red t-shirt.
So — click! — you put it
into your shopping cart.
And then you decided
that green pair of pants
looks pretty good too — click!
And maybe a blue
pair of shoes — click!
So at this point you&#39;ve
assembled your order.
You didn&#39;t stop to think 
for a moment that
that might not be a great outfit.
But you hit
&quot;submit order.&quot;
And two days later, this package
shows up on your doorstep.
And you open the box and you&#39;re
like, wow, there&#39;s my goo.
Did you ever stop to think about
how those items of inventory
actually found their way inside
that box in the warehouse?
So I&#39;m here to tell you 
it&#39;s that guy right there.
So deep in the
middle of that picture,
you see a classic
pick-pack worker
in a distribution or
order fulfillments setting.
Classically these pick workers will 
spend 60 or 70 percent of their day
wandering around
the warehouse.
They&#39;ll often walk
as much as 5 or 10 miles
in pursuit of
those items of inventory.
Not only is this an
unproductive way to fill orders,
it also turns out to be an
unfulfilling way to fill orders.
So let me tell you where I
first bumped into this problem.
I was out in the Bay area 
in &#39;99, 2000, the dot com boom.
I worked for a fabulously
spectacular flame-out called Webvan.

(Laughter)

This company raised hundreds of
millions of dollars with the notion that
we will deliver
grocery orders online.
And it really came down to the fact
that we couldn&#39;t do it cost effectively.
Turns out e-commerce was something
that was very hard and very costly.
In this particular instance we were trying
to assemble 30 items of inventory
into a few totes, onto a van
to deliver to the home.
And when you think about it,
it was costing us 30 dollars.
Imagine, we had an
89¢ can of soup
that was costing us one dollar to
pick and pack into that tote.
And that&#39;s before we actually
tried to deliver it to the home.
So long story short,
during my one year at Webvan,
what I realized by talking to 
all the material-handling providers
was that there was no solution designed
specifically to solve each base picking.
Red item, green, blue, getting
those three things in a box.
So we said, there&#39;s just
got to be a better way to do this.
Existing material handling
was set up to pump
pallets and cases of
goo to retail stores.
Of course Webvan went out of business,
and about a year and a half later,
I was still noodling on this problem.
It was still nagging at me.
And I started
thinking about it again.
And I said, let me just focus briefly
on what I wanted as a pick worker,
or my vision for
how it should work.

(Laughter)

I said, let&#39;s focus
on the problem.
I have an order here and what
I want to do is I want to put
red, green and blue
in this box right here.
What I need is a system where I put out
my hand and — poof! —
the product shows up 
and I pack it into the order,
and now we&#39;re thinking,
this would be a very operator-centric
approach to solving the problem.
This is what I need. What technology
is available to solve this problem?
But as you can see, orders can come
and go, products can come and go.
It allows us to focus on making the
pick worker the center of the problem,
and providing them the tools to make
them as productive as possible.
So how did I
arrive at this notion?
Well, actually it came from
a brainstorming exercise,
probably a technique
that many of you use,
It&#39;s this notion of
testing your ideas.
Take a blank sheet, of course,
but then test your ideas
at the limits — infinity, zero.
In this particular case, we

challenged ourselves with the idea:
What if we had to build a
distribution center in China,
where it&#39;s a very,
very low-cost market?
And say, labor is cheap,
land is cheap.
And we said specifically,
&quot;What if it was zero dollars
an hour for direct labor
and we could build a million-
square-foot distribution center?&quot;
So naturally that
led to ideas that said,
&quot;Let&#39;s put lots of people
in the warehouse.&quot;
And I said, &quot;Hold on,
zero dollars per hour,
what I would do is &#39;hire&#39;
10,000 workers to come to the
warehouse every morning at 8 a.m.,
walk into the warehouse and
pick up one item of inventory
and then just stand there.
So you hold Captain Crunch,
you hold the Mountain Dew,
you hold the Diet Coke.
If I need it, I&#39;ll call you,
otherwise just stand there.
But when I need Diet Coke and I call it,
you guys talk amongst yourselves.
Diet Coke walks up to the front —
pick it, put it in the tote, away it goes.&quot;
Wow, what if the products
could walk and talk on their own?
That&#39;s a very interesting,
very powerful way
that we could potentially
organize this warehouse.
So of course,
labor isn&#39;t free,
on that practical
versus awesome spectrum.

(Laughter)

So we said mobile shelving —
We&#39;ll put them on mobile shelving.
We&#39;ll use mobile robots and
we&#39;ll move the inventory around.
And so we got underway on that and
then I&#39;m sitting on my couch in 2008.
Did any of you see the Beijing
Olympics, the opening ceremonies?
I about fell out of my
couch when I saw this.
I&#39;m like, that was the idea!
(Laughter and Applause)
We&#39;ll put thousands of people on
the warehouse floor, the stadium floor.
But interestingly enough, this
actually relates to the idea
in that these guys were creating some
incredibly powerful, impressive digital art,
all without computers,
I&#39;m told,
it was all peer-to-peer
coordination and communication.
You stand up,
I&#39;ll squat down.
And they made
some fabulous art.
It speaks to the
power of emergence
in systems when you let things
start to talk with each other.
So that was a little
bit of the journey.
So of course, now what became
the practical reality of this idea?
Here is a warehouse.
It&#39;s a pick, pack and ship center
that has about 10,000 different SKUs.
We&#39;ll call them red pens,
green pens, yellow Post-It Notes.
We send the little orange robots
out to pick up the blue shelving pods.
And we deliver them
to the side of the building.
So all the pick workers now
get to stay on the perimeter.
And the game here is
to pick up the shelves,
take them down the highway and
deliver them straight to the pick worker.
This pick worker&#39;s life
is completely different.
Rather than wandering around
the warehouse, she gets to stay still
in a pick station like this
and every product in the
building can now come to her.
So the process
is very productive.
Reach in, pick an item,
scan the bar code, pack it out.
By the time
you turn around,
there&#39;s another product there
ready to be picked and packed.
So what we&#39;ve done is take
out all of the non-value added
walking, searching,
wasting, waited time,
and we&#39;ve developed a very 
high-fidelity way to pick these orders,
where you point at it with
a laser, scan the UPC barcode,
and then indicate with a light
which box it needs to go into.
So more productive, more
accurate and, it turns out,
it&#39;s a more interesting office
environment for these pick workers.
They actually complete
the whole order.
So they do red, green and blue,
not just a part of the order.
And they feel a little bit more
in control of their environment.
So the side effects
of this approach
are what really surprised us.
We knew it was going 
to be more productive.
But we didn&#39;t realize just how
pervasive this way of thinking
extended to other
functions in the warehouse.
But what effectively this approach
is doing inside of the DC
is turning it into a massively
parallel processing engine.
So this is again a
cross-fertilization of ideas.
Here&#39;s a warehouse
and we&#39;re thinking about
parallel processing
supercomputer architectures.
The notion here is that you have
10 workers on 
the right side of the screen
that are now all independent
autonomous pick workers.
If the worker in station three decides
to leave and go to the bathroom,
it has no impact on the
productivity of the other nine workers.
Contrast that, for a moment, with the
traditional method of using a conveyor.
When one person
passes the order to you,
you put something in
and pass it downstream.
Everyone has to be in place
for that serial process to work.
This becomes a more robust
way to think about the warehouse.
And then underneath the hoods gets
interesting in that we&#39;re tracking
the popularity
of the products.
And we&#39;re using dynamic
and adaptive algorithms
to tune the floor
of the warehouse.
So what you see here potentially
the week leading up to Valentine&#39;s Day.
All that pink chalky candy has
moved to the front of the building
and is now being picked into a
lot of orders in those pick stations.
Come in two days after Valentine&#39;s Day,
and that candy, the leftover candy,
has all drifted to the
back of the warehouse
and is occupying the cooler
zone on the thermal map there.
One other side effect of this
approach using the parallel processing
is these things can
scale to ginormous.

(Laughter)

So whether you&#39;re doing
two pick stations, 20 pick stations,
or 200 pick stations, the
path planning algorithms
and all of the inventory
algorithms just work.
In this example you
see that the inventory
has now occupied all the
perimeter of the building
because that&#39;s where
the pick stations were.
They sorted it
out for themselves.
So I&#39;ll conclude with
just one final video
that shows how
this comes to bear
on the pick worker&#39;s actual
day in the life of.
So as we mentioned, the process is
to move inventory along the highway
and then find your way
into these pick stations.
And our software in the background
understands what&#39;s going on 
in each station,
we direct the pods
across the highway
and we&#39;re attempting to
get into a queuing system
to present the work
to the pick worker.
What&#39;s interesting is we can even
adapt the speed of the pick workers.
The faster pickers get more pods
and the slower pickers get few.
But this pick worker now is
literally having that experience
that we described before.
She puts out her hand.
The product jumps into it.
Or she has to reach in and get it.
She scans it and 
she puts it in the bucket.
And all of the rest of the technology
is kind of behind the scenes.
So she gets to now focus on the
picking and packing portion of her job.
Never has any idle time,
never has to leave her mat.
And actually we think
not only a more productive
and more accurate
way to fill orders.
We think it&#39;s a more
fulfilling way to fill orders.
The reason we can say
that, though, is that workers
in a lot of these
buildings now compete
for the privilege of working
in the Kiva zone that day.
And sometimes we&#39;ll catch
them on testimonial videos
saying such things as,
they have more energy after the
day to play with their grandchildren,
or in one case a guy said, &quot;the
Kiva zone is so stress-free
that I&#39;ve actually stopped taking
my blood pressure medication.&quot;

(Laughter)

That was at a pharmaceutical distributor,
so they told us not to use that video.

(Laughter)

So what I wanted to leave you
with today is the notion that
when you let things start
to think and walk
and talk on their own, interesting
processes and productivities can emerge.
And now I think next time
you go to your front step
and pick up that box that
you just ordered online,
you break it open and
the goo is in there,
you&#39;ll have some wonderment
as to whether a robot
assisted in the picking
and packing of that order.
Thank you.

(Applause)

