

Translator: Timothy Covell

Reviewer: Morton Bast
The kind of neuroscience that I do and my colleagues do
is almost like the weatherman.
We are always chasing storms.
We want to see and measure storms -- brainstorms, that is.
And we all talk about brainstorms in our daily lives,
but we rarely see or listen to one.
So I always like to start these talks
by actually introducing you to one of them.
Actually, the first time we recorded more than one neuron --
a hundred brain cells simultaneously --
we could measure the electrical sparks
of a hundred cells in the same animal,
this is the first image we got,
the first 10 seconds of this recording.
So we got a little snippet of a thought,
and we could see it in front of us.
I always tell the students
that we could also call neuroscientists some sort of astronomer,
because we are dealing with a system
that is only comparable in terms of number of cells
to the number of galaxies that we have in the universe.
And here we are, out of billions of neurons,
just recording, 10 years ago, a hundred.
We are doing a thousand now.
And we hope to understand something fundamental about our human nature.
Because, if you don&#39;t know yet,
everything that we use to define what human nature is comes from these storms,
comes from these storms that roll over the hills and valleys of our brains
and define our memories, our beliefs,
our feelings, our plans for the future.
Everything that we ever do,
everything that every human has ever done, do or will do,
requires the toil of populations of neurons producing these kinds of storms.
And the sound of a brainstorm, if you&#39;ve never heard one,
is somewhat like this.
You can put it louder if you can.
My son calls this &quot;making popcorn while listening to a badly-tuned A.M. station.&quot;
This is a brain.
This is what happens when you route these electrical storms to a loudspeaker
and you listen to a hundred brain cells firing,
your brain will sound like this -- my brain, any brain.
And what we want to do as neuroscientists in this time
is to actually listen to these symphonies, these brain symphonies,
and try to extract from them the messages they carry.
In particular, about 12 years ago
we created a preparation that we named brain-machine interfaces.
And you have a scheme here that describes how it works.
The idea is, let&#39;s have some sensors that listen to these storms, this electrical firing,
and see if you can, in the same time that it takes
for this storm to leave the brain and reach the legs or the arms of an animal --
about half a second --
let&#39;s see if we can read these signals,
extract the motor messages that are embedded in it,
translate it into digital commands
and send it to an artificial device
that will reproduce the voluntary motor wheel of that brain in real time.
And see if we can measure how well we can translate that message
when we compare to the way the body does that.
And if we can actually provide feedback,
sensory signals that go back from this robotic, mechanical, computational actuator
that is now under the control of the brain,
back to the brain,
how the brain deals with that,
of receiving messages from an artificial piece of machinery.
And that&#39;s exactly what we did 10 years ago.
We started with a superstar monkey called Aurora
that became one of the superstars of this field.
And Aurora liked to play video games.
As you can see here,
she likes to use a joystick, like any one of us, any of our kids, to play this game.
And as a good primate, she even tries to cheat before she gets the right answer.
So even before a target appears that she&#39;s supposed to cross
with the cursor that she&#39;s controlling with this joystick,
Aurora is trying to find the target, no matter where it is.
And if she&#39;s doing that,
because every time she crosses that target with the little cursor,
she gets a drop of Brazilian orange juice.
And I can tell you, any monkey will do anything for you
if you get a little drop of Brazilian orange juice.
Actually any primate will do that.
Think about that.
Well, while Aurora was playing this game, as you saw,
and doing a thousand trials a day
and getting 97 percent correct and 350 milliliters of orange juice,
we are recording the brainstorms that are produced in her head
and sending them to a robotic arm
that was learning to reproduce the movements that Aurora was making.
Because the idea was to actually turn on this brain-machine interface
and have Aurora play the game just by thinking,
without interference of her body.
Her brainstorms would control an arm
that would move the cursor and cross the target.
And to our shock, that&#39;s exactly what Aurora did.
She played the game without moving her body.
So every trajectory that you see of the cursor now,
this is the exact first moment she got that.
That&#39;s the exact first moment
a brain intention was liberated from the physical domains of a body of a primate
and could act outside, in that outside world,
just by controlling an artificial device.
And Aurora kept playing the game, kept finding the little target
and getting the orange juice that she wanted to get, that she craved for.
Well, she did that because she, at that time, had acquired a new arm.
The robotic arm that you see moving here 30 days later,
after the first video that I showed to you,
is under the control of Aurora&#39;s brain
and is moving the cursor to get to the target.
And Aurora now knows that she can play the game with this robotic arm,
but she has not lost the ability to use her biological arms to do what she pleases.
She can scratch her back, she can scratch one of us, she can play another game.
By all purposes and means,
Aurora&#39;s brain has incorporated that artificial device
as an extension of her body.
The model of the self that Aurora had in her mind
has been expanded to get one more arm.
Well, we did that 10 years ago.
Just fast forward 10 years.
Just last year we realized that you don&#39;t even need to have a robotic device.
You can just build a computational body, an avatar, a monkey avatar.
And you can actually use it for our monkeys to either interact with them,
or you can train them to assume in a virtual world
the first-person perspective of that avatar
and use her brain activity to control the movements of the avatar&#39;s arms or legs.
And what we did basically was to train the animals
to learn how to control these avatars
and explore objects that appear in the virtual world.
And these objects are visually identical,
but when the avatar crosses the surface of these objects,
they send an electrical message that is proportional to the microtactile texture of the object
that goes back directly to the monkey&#39;s brain,
informing the brain what it is the avatar is touching.
And in just four weeks, the brain learns to process this new sensation
and acquires a new sensory pathway -- like a new sense.
And you truly liberate the brain now
because you are allowing the brain to send motor commands to move this avatar.
And the feedback that comes from the avatar is being processed directly by the brain
without the interference of the skin.
So what you see here is this is the design of the task.
You&#39;re going to see an animal basically touching these three targets.
And he has to select one because only one carries the reward,
the orange juice that they want to get.
And he has to select it by touch using a virtual arm, an arm that doesn&#39;t exist.
And that&#39;s exactly what they do.
This is a complete liberation of the brain
from the physical constraints of the body and the motor in a perceptual task.
The animal is controlling the avatar to touch the targets.
And he&#39;s sensing the texture by receiving an electrical message directly in the brain.
And the brain is deciding what is the texture associated with the reward.
The legends that you see in the movie don&#39;t appear for the monkey.
And by the way, they don&#39;t read English anyway,
so they are here just for you to know that the correct target is shifting position.
And yet, they can find them by tactile discrimination,
and they can press it and select it.
So when we look at the brains of these animals,
on the top panel you see the alignment of 125 cells
showing what happens with the brain activity, the electrical storms,
of this sample of neurons in the brain
when the animal is using a joystick.
And that&#39;s a picture that every neurophysiologist knows.
The basic alignment shows that these cells are coding for all possible directions.
The bottom picture is what happens when the body stops moving
and the animal starts controlling either a robotic device or a computational avatar.
As fast as we can reset our computers,
the brain activity shifts to start representing this new tool,
as if this too was a part of that primate&#39;s body.
The brain is assimilating that too, as fast as we can measure.
So that suggests to us that our sense of self
does not end at the last layer of the epithelium of our bodies,
but it ends at the last layer of electrons of the tools that we&#39;re commanding with our brains.
Our violins, our cars, our bicycles, our soccer balls, our clothing --
they all become assimilated by this voracious, amazing, dynamic system called the brain.
How far can we take it?
Well, in an experiment that we ran a few years ago, we took this to the limit.
We had an animal running on a treadmill
at Duke University on the East Coast of the United States,
producing the brainstorms necessary to move.
And we had a robotic device, a humanoid robot,
in Kyoto, Japan at ATR Laboratories
that was dreaming its entire life to be controlled by a brain,
a human brain, or a primate brain.
What happens here is that the brain activity that generated the movements in the monkey
was transmitted to Japan and made this robot walk
while footage of this walking was sent back to Duke,
so that the monkey could see the legs of this robot walking in front of her.
So she could be rewarded, not by what her body was doing
but for every correct step of the robot on the other side of the planet
controlled by her brain activity.
Funny thing, that round trip around the globe took 20 milliseconds less
than it takes for that brainstorm to leave its head, the head of the monkey,
and reach its own muscle.
The monkey was moving a robot that was six times bigger, across the planet.
This is one of the experiments in which that robot was able to walk autonomously.
This is CB1 fulfilling its dream in Japan
under the control of the brain activity of a primate.
So where are we taking all this?
What are we going to do with all this research,
besides studying the properties of this dynamic universe that we have between our ears?
Well the idea is to take all this knowledge and technology
and try to restore one of the most severe neurological problems that we have in the world.
Millions of people have lost the ability to translate these brainstorms
into action, into movement.
Although their brains continue to produce those storms and code for movements,
they cannot cross a barrier that was created by a lesion on the spinal cord.
So our idea is to create a bypass,
is to use these brain-machine interfaces to read these signals,
larger-scale brainstorms that contain the desire to move again,
bypass the lesion using computational microengineering
and send it to a new body, a whole body called an exoskeleton,
a whole robotic suit that will become the new body of these patients.
And you can see an image produced by this consortium.
This is a nonprofit consortium called the Walk Again Project
that is putting together scientists from Europe,
from here in the United States, and in Brazil
together to work to actually get this new body built --
a body that we believe, through the same plastic mechanisms
that allow Aurora and other monkeys to use these tools through a brain-machine interface
and that allows us to incorporate the tools that we produce and use in our daily life.
This same mechanism, we hope, will allow these patients,
not only to imagine again the movements that they want to make
and translate them into movements of this new body,
but for this body to be assimilated as the new body that the brain controls.
So I was told about 10 years ago
that this would never happen, that this was close to impossible.
And I can only tell you that as a scientist,
I grew up in southern Brazil in the mid-&#39;60s
watching a few crazy guys telling [us] that they would go to the Moon.
And I was five years old,
and I never understood why NASA didn&#39;t hire Captain Kirk and Spock to do the job;
after all, they were very proficient --
but just seeing that as a kid
made me believe, as my grandmother used to tell me,
that &quot;impossible is just the possible
that someone has not put in enough effort to make it come true.&quot;
So they told me that it&#39;s impossible to make someone walk.
I think I&#39;m going to follow my grandmother&#39;s advice.
Thank you.

(Applause)

