
I grew up in Europe, and World War II caught me
when I was between seven and 10 years old.
And I realized how few of the grown-ups that I knew
were able to withstand the tragedies that the war visited on them --
how few of them could even resemble a normal, contented,
satisfied, happy life once their job, their home, their security
was destroyed by the war.
So I became interested in understanding
what contributed to a life that was worth living.
And I tried, as a child, as a teenager, to read philosophy
and to get involved in art and religion and many other ways
that I could see as a possible answer to that question.
And finally I ended up encountering psychology by chance.
I was at a ski resort in Switzerland without any money
to actually enjoy myself, because the snow had melted and
I didn&#39;t have money to go to a movie. But I found that on the --
I read in the newspapers that there was to be a presentation
by someone in a place that I&#39;d seen in the center of Zurich,
and it was about flying saucers [that] he was going to talk.
And I thought, well, since I can&#39;t go to the movies,
at least I will go for free to listen to flying saucers.
And the man who talked at that evening lecture was very interesting.
Instead of talking about little green men,
he talked about how the psyche of the Europeans
had been traumatized by the war, and now they&#39;re projecting
flying saucers into the sky.
He talked about how the mandalas of ancient Hindu religion
were kind of projected into the sky as an attempt to regain
some sense of order after the chaos of war.
And this seemed very interesting to me.
And I started reading his books after that lecture.
And that was Carl Jung, whose name or work I had no idea about.
Then I came to this country to study psychology
and I started trying to understand the roots of happiness.
This is a typical result that many people have presented,
and there are many variations on it.
But this, for instance, shows that about 30 percent of the people
surveyed in the United States since 1956
say that their life is very happy.
And that hasn&#39;t changed at all.
Whereas the personal income,
on a scale that has been held constant to accommodate for inflation,
has more than doubled, almost tripled, in that period.
But you find essentially the same results,
namely, that after a certain basic point -- which corresponds more or less
to just a few 1,000 dollars above the minimum poverty level --
increases in material well-being don&#39;t seem to affect how happy people are.
In fact, you can find that the lack of basic resources,
material resources, contributes to unhappiness,
but the increase in material resources does not increase happiness.
So my research has been focused more on --
after finding out these things that actually corresponded

to my own experience, I tried to understand:
where -- in everyday life, in our normal experience --
do we feel really happy?
And to start
those studies about 40 years ago, I began to look at creative people --
first artists and scientists, and so forth -- trying to understand
what made them feel that it was worth essentially spending their life
doing things for which many of them didn&#39;t expect either fame or fortune,
but which made their life meaningful and worth doing.
This was one of the leading composers of American music back in the &#39;70s.
And the interview was 40 pages long.
But this little excerpt is a very good summary
of what he was saying during the interview.
And it describes how he feels when composing is going well.
And he says by describing it as an ecstatic state.
Now, &quot;ecstasy&quot; in Greek meant
simply to stand to the side of something.
And then it became essentially an analogy for a mental state
where you feel that you are not doing your ordinary everyday routines.
So ecstasy is essentially a stepping into an alternative reality.
And it&#39;s interesting, if you think about it, how, when we think about
the civilizations that we look up to as having been pinnacles of human achievement --
whether it&#39;s China, Greece, the Hindu civilization,
or the Mayas, or Egyptians -- what we know about them
is really about their ecstasies, not about their everyday life.
We know the temples they built, where people could come
to experience a different reality.
We know about the circuses,
the arenas, the theaters.
These are the remains of civilizations and they are the places that people went
to experience life in a more concentrated, more ordered form.
Now, this man doesn&#39;t need to go to a place like this,
which is also -- this place, this arena, which is built
like a Greek amphitheatre, is a place for ecstasy also.
We are participating in a reality that is different
from that of the everyday life that we&#39;re used to.
But this man doesn&#39;t need to go there.
He needs just a piece of paper where he can put down little marks,
and as he does that, he can imagine sounds
that had not existed before in that particular combination.
So once he gets to that point of beginning to create,
like Jennifer did in her improvisation,
a new reality -- that is, a moment of ecstasy --
he enters that different reality.
Now he says also that this is so intense an experience
that it feels almost as if he didn&#39;t exist.
And that sounds like a kind of a romantic exaggeration.
But actually, our nervous system is incapable of processing
more than about 110 bits of information per second.
And in order to hear me and understand what I&#39;m saying,
you need to process about 60 bits per second.
That&#39;s why you can&#39;t hear more than two people.
You can&#39;t understand more than two people talking to you.
Well, when you are really involved in this completely engaging process
of creating something new, as this man is,
he doesn&#39;t have enough attention left over to monitor
how his body feels, or his problems at home.
He can&#39;t feel even that he&#39;s hungry or tired.
His body disappears,
his identity disappears from his consciousness,
because he doesn&#39;t have enough attention, like none of us do,
to really do well something that requires a lot of concentration,
and at the same time to feel that he exists.
So existence is temporarily suspended.
And he says that his hand seems to be moving by itself.
Now, I could look at my hand for two weeks, and I wouldn&#39;t feel
any awe or wonder, because I can&#39;t compose. 
(Laughter)

So what it&#39;s telling you here
is that obviously this automatic,
spontaneous process that he&#39;s describing can only happen to someone
who is very well trained and who has developed technique.
And it has become a kind of a truism in the study of creativity
that you can&#39;t be creating anything with less than 10 years
of technical-knowledge immersion in a particular field.
Whether it&#39;s mathematics or music, it takes that long
to be able to begin to change something in a way that it&#39;s better
than what was there before.
Now, when that happens,
he says the music just flows out.
And because all of these people I started interviewing --
this was an interview which is over 30 years old --
so many of the people described this as a spontaneous flow
that I called this type of experience the &quot;flow experience.&quot;
And it happens in different realms.
For instance, a poet describes it in this form.
This is by a student of mine who interviewed
some of the leading writers and poets in the United States.
And it describes the same effortless, spontaneous feeling
that you get when you enter into this ecstatic state.
This poet describes it as opening a door that floats in the sky --
a very similar description to what Albert Einstein gave
as to how he imagined the forces of relativity,
when he was struggling with trying to understand how it worked.
But it happens in other activities.
For instance, this is another student of mine,
Susan Jackson from Australia, who did work
with some of the leading athletes in the world.
And you see here in this description of an Olympic skater,
the same essential description of the phenomenology
of the inner state of the person.
You don&#39;t think; it goes automatically,
if you merge yourself with the music, and so forth.
It happens also, actually, in the most recent book I wrote,
called &quot;Good Business,&quot; where I interviewed some of the CEOs
who had been nominated by their peers as being both very successful
and very ethical, very socially responsible.
You see that these people define success
as something that helps others and at the same time
makes you feel happy as you are working at it.
And like all of these successful and responsible CEOs say,
you can&#39;t have just one of these things be successful
if you want a meaningful and successful job.
Anita Roddick is another one of these CEOs we interviewed.
She is the founder of Body Shop,
the natural cosmetics king.
It&#39;s kind of a passion that comes
from doing the best and having flow while you&#39;re working.
This is an interesting little quote from Masaru Ibuka,
who was at that time starting out Sony without any money,
without a product -- they didn&#39;t have a product,
they didn&#39;t have anything, but they had an idea.
And the idea he had was to establish a place of work where engineers
can feel the joy of technological innovation,
be aware of their mission to society and work to their heart&#39;s content.
I couldn&#39;t improve on this as a good example
of how flow enters the workplace.
Now, when we do studies --
we have, with other colleagues around the world,
done over 8,000 interviews of people -- from Dominican monks,
to blind nuns, to Himalayan climbers, to Navajo shepherds --
who enjoy their work.
And regardless of the culture,
regardless of education or whatever, there are these seven conditions
that seem to be there when a person is in flow.
There&#39;s this focus that, once it becomes intense,

leads to a sense of ecstasy, a sense of clarity:
you know exactly what you want to do from one moment to the other;
you get immediate feedback.
You know that what you need to do
is possible to do, even though difficult,
and sense of time disappears, you forget yourself,
you feel part of something larger.
And once the conditions are present,
what you are doing becomes worth doing for its own sake.
In our studies, we represent the everyday life of people in this simple scheme.
And we can measure this very precisely, actually,
because we give people electronic pagers that go off 10 times a day,
and whenever they go off you say what you&#39;re doing, how you feel,
where you are, what you&#39;re thinking about.
And two things that we measure is the amount of challenge
people experience at that moment and the amount of skill
that they feel they have at that moment.
So for each person we can establish an average,
which is the center of the diagram.
That would be your mean level of challenge and skill,
which will be different from that of anybody else.
But you have a kind of a set point there, which would be in the middle.
If we know what that set point is,
we can predict fairly accurately when you will be in flow,
and it will be when your challenges are higher than average
and skills are higher than average.
And you may be doing things very differently from other people,
but for everyone that flow channel, that area there,
will be when you are doing what you really like to do --
play the piano, be with your best friend, perhaps work,
if work is what provides flow for you.
And then the other areas become less and less positive.
Arousal is still good because you are over-challenged there.
Your skills are not quite as high as they should be,
but you can move into flow fairly easily
by just developing a little more skill.
So, arousal is the area where most people learn from,
because that&#39;s where they&#39;re pushed beyond their comfort zone
and to enter that -- going back to flow --
then they develop higher skills.
Control is also a good place to be,
because there you feel comfortable, but not very excited.
It&#39;s not very challenging any more.
And if you want to enter flow from control,
you have to increase the challenges.
So those two are ideal and complementary areas
from which flow is easy to go into.
The other combinations of challenge and skill
become progressively less optimal.
Relaxation is fine -- you still feel OK.
Boredom begins to be very aversive

and apathy becomes very negative:
you don&#39;t feel that you&#39;re doing anything,
you don&#39;t use your skills, there&#39;s no challenge.
Unfortunately, a lot of people&#39;s experience is in apathy.
The largest single contributor to that experience
is watching television; the next one is being in the bathroom, sitting.
Even though sometimes watching television
about seven to eight percent of the time is in flow,
but that&#39;s when you choose a program you really want to watch
and you get feedback from it.
So the question we are trying to address -- and I&#39;m way over time --
is how to put more and more of everyday life in that flow channel.
And that is the kind of challenge that we&#39;re trying to understand.
And some of you obviously know how to do that spontaneously
without any advice, but unfortunately a lot of people don&#39;t.
And that&#39;s what our mandate is, in a way, to do.
Thank you.

(Applause)

