
I&#39;m a garbage man.
And you might find it interesting that I became a garbage man,
because I absolutely hate waste.
I hope, within the next 10 minutes,
to change the way you think
about a lot of the stuff in your life.
And I&#39;d like to start at the very beginning.
Think back when you were just a kid.
How did look at the stuff in your life?

Perhaps it was like these toddler rules:
It&#39;s my stuff if I saw it first.
The entire pile is my stuff if I&#39;m building something.
The more stuff that&#39;s mine, the better.
And of course, it&#39;s your stuff if it&#39;s broken.

(Laughter)

Well after spending about 20 years in the recycling industry,
it&#39;s become pretty clear to me
that we don&#39;t necessarily leave these toddler rules behind
as we develop into adults.
And let me tell you why I have that perspective.
Because each and every day
at our recycling plants around the world
we handle about one million pounds
of people&#39;s discarded stuff.
Now a million pounds a day sounds like a lot of stuff,
but it&#39;s a tiny drop of the durable goods
that are disposed each and every year around the world --
well less than one percent.
In fact, the United Nations estimates
that there&#39;s about 85 billion pounds a year
of electronics waste
that gets discarded around the world each and every year --
and that&#39;s one of the most rapidly growing parts of our waste stream.
And if you throw in other durable goods like automobiles and so forth,
that number well more than doubles.
And of course, the more developed the country,
the bigger these mountains.
Now when you see these mountains,
most people think of garbage.
We see above-ground mines.
And the reason we see mines is because there&#39;s a lot of valuable raw materials
that went into making all of this stuff in the first place.
And it&#39;s becoming increasingly important
that we figure out how to extract these raw materials
from these extremely complicated waste streams.
Because as we&#39;ve heard all week at TED,
the world&#39;s getting to be a smaller place with more people in it
who want more and more stuff.
And of course, they want the toys and the tools
that many of us take for granted.
And what goes into making those toys and tools
that we use every single day?
It&#39;s mostly many types of plastics and many types of metals.
And the metals, we typically get
from ore that we mine
in ever widening mines
and ever deepening mines around the world.
And the plastics, we get from oil,
which we go to more remote locations
and drill ever deeper wells to extract.
And these practices have
significant economic and environmental implications
that we&#39;re already starting to see today.
The good news is we are starting to recover materials from our end-of-life stuff
and starting to recycle our end-of-life stuff,
particularly in regions of the world like here in Europe
that have recycling policies in place
that require that this stuff be recycled
in a responsible manner.
Most of what&#39;s extracted from our end-of-life stuff,
if it makes it to a recycler, are the metals.
To put that in perspective --
and I&#39;m using steel as a proxy here for metals,
because it&#39;s the most common metal --
if your stuff makes it to a recycler,
probably over 90 percent of the metals
are going to be recovered and reused for another purpose.

Plastics are a whole other story:
well less than 10 percent are recovered.
In fact, it&#39;s more like five percent.
Most of it&#39;s incinerated or landfilled.
Now most people think that&#39;s because plastics are a throw-away material,
have very little value.
But actually, plastics are several times more valuable than steel.
And there&#39;s more plastics produced and consumed
around the world on a volume basis
every year than steel.
So why is such a plentiful and valuable material
not recovered at anywhere near the rate
of the less valuable material?
Well it&#39;s predominantly because
metals are very easy to recycle
from other materials and from one another.
They have very different densities.
They have different electrical and magnetic properties.
And they even have different colors.
So it&#39;s very easy for either humans or machines
to separate these metals
from one another and from other materials.
Plastics have overlapping densities over a very narrow range.
They have either identical or very similar
electrical and magnetic properties.
And any plastic can be any color,
as you probably well know.
So the traditional ways of separating materials
just simply don&#39;t work for plastics.
Another consequence of metals being so easy to recycle by humans
is that a lot of our stuff from the developed world --
and sadly to say, particularly from the United States,
where we don&#39;t have any recycling policies in place like here in Europe --
finds its way to developing countries
for low-cost recycling.
People, for as little as a dollar a day, pick through our stuff.
They extract what they can, which is mostly the metals --
circuit boards and so forth --
and they leave behind mostly what they can&#39;t recover,
which is, again, mostly the plastics.
Or they burn the plastics to get to the metals
in burn houses like you see here.
And they extract the metals by hand.
Now while this may be the low-economic-cost solution,
this is certainly not the low-environmental
or human health-and-safety solution.
I call this environmental arbitrage.
And it&#39;s not fair, it&#39;s not safe
and it&#39;s not sustainable.
Now because the plastics are so plentiful --
and by the way,
those other methods don&#39;t lead to the recovery of plastics, obviously --
but people do try to recover the plastics.
This is just one example.
This is a photo I took standing on the rooftops
of one of the largest slums in the world in Mumbai, India.
They store the plastics on the roofs.
They bring them below those roofs into small workshops like these,
and people try very hard to separate the plastics,
by color, by shape, by feel,
by any technique they can.
And sometimes they&#39;ll resort to what&#39;s known as the &quot;burn and sniff&quot; technique
where they&#39;ll burn the plastic and smell the fumes
to try to determine the type of plastic.
None of these techniques result in any amount of recycling
in any significant way.
And by the way,
please don&#39;t try this technique at home.
So what are we to do about this space-age material,
at least what we used to call a space-aged material, these plastics?
Well I certainly believe that it&#39;s far too valuable and far too abundant
to keep putting back in the ground
or certainly send up in smoke.
So about 20 years ago, I literally started in my garage tinkering around,
trying to figure out how to separate
these very similar materials from each other,
and eventually enlisted a lot of my friends,
in the mining world actually, and in the plastics world,
and we started going around to mining laboratories around the world.
Because after all, we&#39;re doing above-ground mining.
And we eventually broke the code.
This is the last frontier of recycling.
It&#39;s the last major material
to be recovered in any significant amount on the Earth.
And we finally figured out how to do it.
And in the process, we started recreating
how the plastics industry makes plastics.
The traditional way to make plastics
is with oil or petrochemicals.
You breakdown the molecules, you recombine them in very specific ways,
to make all the wonderful plastics that we enjoy each and every day.
We said, there&#39;s got to be a more sustainable way to make plastics.
And not just sustainable from an environmental standpoint,
sustainable from an economic standpoint as well.
Well a good place to start is with waste.
It certainly doesn&#39;t cost as much as oil,
and it&#39;s plentiful,
as I hope that you&#39;ve been able to see from the photographs.
And because we&#39;re not breaking down the plastic into molecules
and recombining them,
we&#39;re using a mining approach to extract the materials.
We have significantly lower capital costs
in our plant equipment.
We have enormous energy savings.
I don&#39;t know how many other projects on the planet right now
can save 80 to 90 percent of the energy
compared to making something the traditional way.
And instead of plopping down several hundred million dollars
to build a chemical plant
that will only make one type of plastic for its entire life,
our plants can make any type of plastic we feed them.
And we make a drop-in replacement
for that plastic that&#39;s made from petrochemicals.
Our customers get to enjoy
huge CO2 savings.
They get to close the loop with their products.
And they get to make more sustainable products.
In the short time period I have,
I want to show you a little bit of a sense about how we do this.
It starts with metal recyclers who shred our stuff into very small bits.
They recover the metals
and leave behind what&#39;s called shredder residue -- it&#39;s their waste --
a very complex mixture of materials,
but predominantly plastics.
We take out the things that aren&#39;t plastics,
such as the metals they missed, carpeting, foam, rubber,
wood, glass, paper, you name it.
Even an occasional dead animal, unfortunately.
And it goes in the first part of our process here, which is more like traditional recycling.
We&#39;re sieving the material, we&#39;re using magnets,
we&#39;re using air classification.
It looks like the Willy Wonka factory at this point.

At the end of this process, we have a mixed plastic composite:
many different types of plastics
and many different grades of plastics.
This goes into the more sophisticated part of our process,
and the really hard work, multi-step separation process begins.
We grind the plastic down to about the size of your small fingernail.
We use a very highly automated process
to sort those plastics,
not only by type, but by grade.
And out the end of that part of the process

come little flakes of plastic:
one type, one grade.
We then use optical sorting to color sort this material.
We blend it in 50,000-lb. blending silos.
We push that material to extruders where we melt it,
push it through small die holes,
make spaghetti-like plastic strands.
And we chop those strands
into what are called pellets.
And this becomes the currency of the plastics industry.
This is the same material
that you would get from oil.
And today,
we&#39;re producing it from your old stuff,
and it&#39;s going right back into your new stuff.

(Applause)

So now, instead of your stuff ending up
on a hillside in a developing country
or literally going up in smoke,
you can find your old stuff
back on top of your desk in new products,
in your office,
or back at work in your home.
And these are just a few examples
of companies that are buying our plastic,
replacing virgin plastic,
to make their new products.
So I hope I&#39;ve changed the way you look at
at least some of the stuff in your life.
We took our clues from mother nature.
Mother nature wastes very little,
reuses practically everything.
And I hope that you stop looking at yourself as a consumer --
that&#39;s a label I&#39;ve always hated my entire life --
and think of yourself as just using resources in one form,
until they can be transformed to another form
for another use later in time.
And finally, I hope you agree with me
to change that last toddler rule just a little bit

to: &quot;If it&#39;s broken, it&#39;s my stuff.&quot;
Thank you for your time.

(Applause)

