
&#39;Theme and variations&#39; is one of those forms that
require a certain kind of intellectual activity,
because you are always comparing the variation
with the theme that you hold in your mind.
You might say that the theme is nature
and everything that follows is a variation on the subject.
I was asked, I guess about six years ago,
to do a series of paintings
that in some way would celebrate the birth of Piero della Francesca.
And it was very difficult for me to imagine
how to paint pictures that were based on Piero
until I realized that I could look at Piero as nature --
that I would have the same attitude towards looking at Piero della Francesca
as I would if I were looking out a window at a tree.
And that was enormously liberating to me.
Perhaps it&#39;s not a very insightful observation,
but that really started me on a path to be able to do a kind of theme and variations
based on a work by Piero,
in this case that remarkable painting that&#39;s in the Uffizi, &quot;The Duke of Montefeltro,&quot;
who faces his consort, Battista.
Once I realized that I could take some liberties with the subject,
I did the following series of drawings.
That&#39;s the real Piero della Francesca --
one of the greatest portraits in human history.
And these, I&#39;ll just show these without comment.
It&#39;s just a series of variations on the head of the Duke of Montefeltro,
who&#39;s a great, great figure in the Renaissance,
and probably the basis for Machiavelli&#39;s &quot;The Prince.&quot;
He apparently lost an eye in battle,
which is why he is always shown in profile.
And this is Battista.
And then I decided I could move them around a little bit --
so that for the first time in history, they&#39;re facing the same direction.
Whoops! Passed each other.
And then a visitor from another painting by Piero,
this is from &quot;The Resurrection of Christ&quot; --
as though the cast had just gotten of the set to have a chat.

And now, four large panels:
this is upper left;
upper right;
lower left;
lower right.
Incidentally, I&#39;ve never understood the conflict between abstraction and naturalism.
Since all paintings are inherently abstract to begin with
there doesn&#39;t seem to be an argument there.
On another subject --

(Laughter)
 --
I was driving in the country one day with my wife,
and I saw this sign,
and I said, &quot;That is a fabulous piece of design.&quot;
And she said, &quot;What are you talking about?&quot;
I said, &quot;Well, it&#39;s so persuasive,
because the purpose of that sign is to get you into the garage,
and since most people are so suspicious of garages,
and know that they&#39;re going to be ripped off,
they use the word &#39;reliable.&#39;
But everybody says they&#39;re reliable.
But, reliable Dutchman&quot; --

(Laughter)
 --
&quot;Fantastic!&quot;
Because as soon as you hear the word Dutchman --
which is an archaic word, nobody calls Dutch people &quot;Dutchmen&quot; anymore --
but as soon as you hear Dutchman,
you get this picture of the kid with his finger in the dike,
preventing the thing from falling and flooding Holland, and so on.
And so the entire issue is detoxified by the use of &quot;Dutchman.&quot;
Now, if you think I&#39;m exaggerating at all in this,
all you have to do is substitute something else, like &quot;Indonesian.&quot;

(Laughter)

Or even &quot;French.&quot;

(Laughter)

Now, &quot;Swiss&quot; works, but you know it&#39;s going to cost a lot of money.

(Laughter)

I&#39;m going to take you quickly through the actual process of doing a poster.
I do a lot of work for the School of Visual Arts, where I teach,
and the director of this school -- a remarkable man named Silas Rhodes --
often gives you a piece of text and he says, &quot;Do something with this.&quot;
And so he did.
And this was the text -- &quot;In words as fashion the same rule will hold/
Alike fantastic if too new or old/
Be not the first by whom the new are tried/
Nor yet the last to lay the old aside.&quot;
I could make nothing of that.
And I really struggled with this one.
And the first thing I did, which was sort of in the absence of another idea,
was say I&#39;ll sort of write it out and make some words big,
and I&#39;ll have some kind of design on the back somehow,
and I was hoping -- as one often does -- to stumble into something.
So I took another crack at it --
you&#39;ve got to keep it moving --
and I Xeroxed some words on pieces of colored paper
and I pasted them down on an ugly board.
I thought that something would come out of it,
like &quot;Words rule fantastic new old first last Pope&quot;
because it&#39;s by Alexander Pope,
but I sort of made a mess out of it,
and then I thought I&#39;d repeat it in some way so it was legible.
So, it was going nowhere.
Sometimes, in the middle of a resistant problem,
I write down things that I know about it.
But you can see the beginning of an idea there,
because you can see the word &quot;new&quot; emerging from the &quot;old.&quot;
That&#39;s what happens.
There&#39;s a relationship between the old and the new;
the new emerges from the context of the old.
And then I did some variations of it,
but it still wasn&#39;t coalescing graphically at all.
I had this other version which had something interesting about it
in terms of being able to put it together in your mind from clues.
The W was clearly a W, the N was clearly an N,
even though they were very fragmentary
and there wasn&#39;t a lot of information in it.
Then I got the words &quot;new&quot; and &quot;old&quot;
and now I had regressed back to a point where there seemed to be no return.

(Laughter)

I was really desperate at this point.
And so, I do something I&#39;m truthfully ashamed of,
which is that I took two drawings I had made for another purpose
and I put them together.
It says &quot;dreams&quot; at the top.
And I was going to do a thing, I say, &quot;Well, change the copy.
Let it say something about dreams, and come to SVA
and you&#39;ll sort of fulfill your dreams.&quot;
But, to my credit,
I was so embarrassed about doing that
that I never submitted this sketch.
And, finally, I arrived at the following solution.
Now, it doesn&#39;t look terribly interesting,
but it does have something
that distinguishes it from a lot of other posters.
For one thing, it transgresses the idea of what a poster&#39;s supposed to be,
which is to be understood and seen immediately, and not explained.
I remember hearing all of you in the graphic arts --
&quot;If you have to explain it, it ain&#39;t working.&quot;
And one day I woke up and I said, &quot;Well, suppose that&#39;s not true?&quot;

(Laughter)

So here&#39;s what it says in my explanation at the bottom left.

It says, &quot;Thoughts: This poem is impossible.
Silas usually has a better touch with his choice of quotations.
This one generates no imagery at all.&quot;
I am now exposing myself to my audience, right?
Which is something you never want to do professionally.
&quot;Maybe the words can make the image without anything else happening.
What&#39;s the heart of this poem?
Don&#39;t be trendy if you want to be serious.
Is doing the poster this way trendy in itself?
I guess one could reduce the idea further
by suggesting that the new emerges behind and through the old,
like this.&quot;
And then I show you a little drawing --
you see, you remember that old thing I discarded?
Well, I found a way to use it.
So, there&#39;s that little alternative over there,
and I say, &quot;Not bad,&quot; -- criticizing myself --
&quot;but more didactic than visual.
Maybe what wants to be said is that old and the new are locked in a dialectical embrace,
a kind of dance where each defines the other.&quot;
And then more self-questioning -- &quot;Am I being simple-minded?
Is this the kind of simple that looks obvious, or the kind that looks profound?
There&#39;s a significant difference.
This could be embarrassing.
Actually, I realize fear of embarrassment drives me as much as any ambition.
Do you think this sort of thing could really attract a student to the school?&quot;

(Laughter)

Well, I think there are two fresh things here -- two fresh things.
One is the sort of willingness to expose myself to a critical audience,
and not to suggest that I am confident about what I&#39;m doing.
And as you know, you have to have a front.
I mean -- you&#39;ve got to be confident;
if you don&#39;t believe in your work, who else is going to believe in it?
So that&#39;s one thing,
to introduce the idea of doubt into graphics.
That can be a big contribution.
The other thing is to actually give you two solutions for the price of one;
you get the big one
and if you don&#39;t like that, how about the little one?

(Laughter)

And that too is a relatively new idea.
And here&#39;s just a series of experiments
where I ask the question of -- does a poster have to be square?
Now, this is a little illusion.
That poster is not folded.
It&#39;s not folded, that&#39;s a photograph
and it&#39;s cut on the diagonal.
Same cheap trick in the upper left-hand corner.
And here,
a very peculiar poster because,
simply because of using the isometric perspective in the computer,
it won&#39;t sit still in the space.
At times, it seems to be wider at the back than the front,
and then it shifts.
And if you sit here long enough, it&#39;ll float off the page into the audience.
But, we don&#39;t have time.

(Laughter)

And then an experiment --
a little bit about the nature of perspective,
where the outside shape is determined by the peculiarity of perspective,
but the shape of the bottle -- which is identical to the outside shape --
is seen frontally.
And another piece for the art directors&#39; club
is &quot;Anna Rees&quot; casting long shadows.
This is another poster from the School of Visual Arts.
There were 10 artists invited to participate in it,
and it was one of those things where it was extremely competitive
and I didn&#39;t want to be embarrassed,
so I worked very hard on this.
The idea was -- and it was a brilliant idea --
was to have 10 posters distributed throughout the city&#39;s subway system
so every time you got on the subway you&#39;d be passing a different poster,
all of which had a different idea of what art is.
But I was absolutely stuck on the idea of &quot;art is&quot;
and trying to determine what art was.
But then I gave up and I said, &quot;Well, art is whatever.&quot;
And as soon as I said that,
I discovered that the word &quot;hat&quot; was hidden in the word &quot;whatever,&quot;
and that led me to the inevitable conclusion.
But then again, it&#39;s on my list of didactic posters.
My intent is to have a literary accompaniment that explains the poster,
in case you don&#39;t get it.

(Laughter)


Now this says, &quot;Note to the viewer:
I thought I might use a visual cliche of our time -- Magritte&#39;s everyman --
to express the idea that art is mystery, continuity and history.
I&#39;m also convinced that, in an age of computer manipulation,
surrealism has become banal,
a shadow of its former self.
The phrase &#39;Art is whatever&#39;
expresses the current inclusiveness that surrounds art-making --
a sort of &#39;it ain&#39;t what you do, it&#39;s the way that you do it&#39; notion.
The shadow of Magritte falls across the central part of the poster
a poetic event that occurs as the shadow man isolates the word &#39;hat,&#39;
hidden in the word &#39;whatever.&#39;

The four hats shown in the poster suggests how art might be defined:
as a thing itself, the worth of the thing, the shadow of the thing,
and the shape of the thing.
Whatever.&quot;

(Applause)

OK.

(Applause)

And the one that I did not submit,
which I still like,
I wanted to use the same phrase.
There were wonderful experiments by Bruno Munari
on letterforms some years ago --
sort of, see how far you could go and still be able to read them.
And that idea stuck in my head.
But then I took the pieces that I had taken off and put them at the bottom.
And, of course those are the remains, and they&#39;re so labeled.

But what really happens is that you read it as:
&quot;Art is whatever remains.&quot;
Thank you.

(Applause)

