
So, I had been a photographer
for 18 years
before I began the Microsculpture Project.
And in that time,
I had shot global ad campaigns,
I had the opportunity to photograph
some of my generation&#39;s icons,
and I was traveling the world.
I got to a point in my career
that I dreamed of getting to,
and yet, for some reason,
I still felt a little bit unfulfilled.
Despite the extraordinary things
I was shooting and experiencing,
they&#39;d started to feel
a little bit ordinary to me.
I was also getting concerned
about how disposable photography
had started to feel in the digital world,
and I really wanted to produce images
that had a sense of worth again.
And I needed a subject
that felt extraordinary.
Sometimes I wish
I had the eyes of a child.
And by that I mean,
I wish I could look at the world
in the same as I did
when I was a small boy.
I think there is a danger,
as we get older,
that our curiosity becomes
slightly muted or dulled by familiarity.
And as a visual creator,
one of the challenges for me
is to present the familiar
in a new and engaging way.
Fortunately for me, though,
I&#39;ve got two great kids
who are still curious about the world.
Sebastian -- he&#39;s still curious
about the world, and in 2014, in spring,
he brought in a ground beetle
from the garden.
There was nothing particularly special
about this insect --
you know, it was a common species.
But he was still curious,
and he brought it up to my office,
and we decided to look at it
under his microscope.
He had a little science kit for Christmas.
And this is what we saw.
Now, when I first saw this,
it blew me away.
Up here -- this is the back
of the ground beetle.
When I first saw it,
it reminded me of a galaxy.
And all the time, this had just
been outside our window.
You know, I was looking
for this extraordinary subject,
and it took Seb&#39;s eyes and curiosity
to bring it in to me.
So I decided to photograph it for him,
and this is what I produced.
I basically asked myself
two simple questions.

The first one:
Could I take all my knowledge and skill
of photographic lighting
and take that onto a subject
that&#39;s five millimeters long?

But also: Could I keep
creative control over that lighting
on a subject that size?
So I practiced
on some other found specimens,
and I approached the Oxford University
Museum of Natural History
to see if I could have access
to their collection,
to progress the project.
And I went up there for a meeting,
and I showed them some of the images
that I&#39;d been shooting,
and they could see
the kind of detail I was able to get.
I don&#39;t think they&#39;d ever really seen
anything quite like it before,
and from that point forward,
they gave me open access
to their entire collection
and the assistance of Dr. James Hogan,
their entomologist.
Now, over the next two-and-a-half years,
I shot 37 insects from their collection.
And the way I work
is that I essentially split the insect
up into multiple sections,
and I treat each one of those sections
like a small still life.
So for example, if I was photographing
the eye of the insect,
which is normally quite smooth
and dome-shaped,
then I&#39;d use a light source
that is large and soft and diffuse,
so I don&#39;t get any harsh hot spots
on that surface.
But once my attention
turns over to a hairy leg,
that lighting setup
will change completely.
And so I make that one tiny section
look as beautiful as I possibly can,
and I work my way across the insect
until I have about 20 or 25
different sections.
The issue with photography
at high magnification
is that there is inherently
a very shallow depth of field.
So to get around that, what I do is,
I put my camera on a rail
that I can automate
to move 10 microns in between each shot.
That&#39;s about one-seventh the width
of a human hair.
And then that provides me
with a deep stack of images.
Each has a tiny sliver of focus
all the way through.
And I can squash that down
to produce one image
that is fully focused from front to back.
So essentially, that gives me
25 sections that are fully focused
and beautifully lit.
Now, each one of my images
is made up of anywhere
between 8- and 10,000 separate shots.
They take about three-and-a-half
weeks to create,
and the file sizes on average
are about four gigabytes.
So I&#39;ve got plenty of information
to play with when I&#39;m printing.
And the prints at the exhibition
are around the three-meter mark.
In fact, I had a show
in Milan two weeks ago,
and we had some prints there
that were nine meters long.
But, you know, I realize
that these images still have to work
in the digital world.
There&#39;s no point in me putting
all my blood, sweat and tears
into these pictures
if they&#39;re only going to be showing
500 pixels on a screen.
So with the help of Rob Chandler
and Will Cookson,
we developed a website
that enables the viewer
to immerse themselves
into the full four-gigabyte files,
and they can explore
all that microscopic detail.
So if you have the time,
and I encourage you,
please visit microsculpture.net
and go and have a play.
It&#39;s good fun.
I first showed the work at Oxford,
and since then, it&#39;s moved on
to the Middle East.
It&#39;s now back in Europe
and goes to Copenhagen this month.
And the feedback has been great.
You know, I get emails, actually,
from all over the world --
from teachers, at the moment,
who are using the website in school.
The kids are using them on the tablet.
They&#39;re zooming into the pictures
and using it for art class, biology class.
And that&#39;s not something I planned.
That&#39;s just a beautiful offshoot
of the project.
In fact, one of the things
I like to do at the exhibitions
is actually look at
the kiddies&#39; reactions.
And, you know, standing
in front of a three-meter insect,
they could have been horrified.
But they&#39;re not. They look in wonder.
This little chap here, he stood there
for five minutes, motionless.

(Laughter)

And at the end of the day, actually,
at the end of the day at the exhibitions,
we have to wipe down
the lower third of the big prints --

(Laughter)

just to remove
all those sticky handprints,
because all they want to do
is touch those big bugs.
I do want to leave you
with one final image, if that&#39;s OK.
This has to do with Charles Darwin.
One of the recent images
that I photographed
was this one here.
I&#39;m talking about the creature
in the box, not my cat.
And this is a shield bug
that Charles Darwin
brought back from Australia
on the HMS Beagle in 1836.
And when I got it home,
I stood in my kitchen
and stared at it for about 20 minutes.
I couldn&#39;t believe I was in possession
of this beautiful creature.
And at that moment, I kind of realized
that this validated the project for me.
The fact that the museum
was willing to risk me playing with this
kind of showed me
that my images had worth --
you know, they weren&#39;t disposable.
That&#39;s the image that I produced.
I often wonder, still,

when I look at this:
What would Charles Darwin
make of these images?
Do you think he&#39;d like his picture
of his shield bug? I hope so.
So --

(Applause)

You know, I think it&#39;s strange in a way.
I&#39;m a visual person,
I&#39;m a creative person,
but I still needed the eyes of a child
to find my extraordinary subject.
That&#39;s the way it was.
So all I can say is,
thank you very much, Sebastian;
I am very, very grateful.
Thank you.

(Applause)

