
I want you to take a trip with me.
Picture yourself driving
down a small road in Africa,
and as you drive along, you look off to the side,

and this is what you see:
you see a field of graves.
And you stop, and you get out of your car and you take a picture.
And you go into the town,
and you inquire, &quot;What&#39;s going on here?&quot;
and people are initially reluctant to tell you.
And then someone says,
&quot;These are the recent AIDS deaths in our community.&quot;
HIV isn&#39;t like other medical conditions;
it&#39;s stigmatizing.
People are reluctant to talk about it --
there&#39;s a fear associated with it.
And I&#39;m going to talk about HIV today,
about the deaths,
about the stigma.
It&#39;s a medical story, but more than that, it&#39;s a social story.
This map depicts the global distribution of HIV.
And as you can see,
Africa has a disproportionate share of the infection.
There are 33 million people
living with HIV in the world today.
Of these, two-thirds, 22 million
are living in sub-Saharan Africa.
There are 1.4 million pregnant women
in low- and middle-income countries living with HIV
and of these, 90 percent
are in sub-Saharan Africa.
We talk about things in relative terms.
And I&#39;m going to talk about annual pregnancies
and HIV-positive mothers.
The United States -- a large country --
each year, 7,000 mothers with HIV
who give birth to a child.
But you go to Rwanda -- a very small country --
8,000 mothers with HIV who are pregnant.
And then you go to Baragwanath Hospital,
outside of Johannesburg in South Africa,
and 8,000 HIV-positive pregnant women
giving birth --
a hospital the same as a country.
And to realize that this is just the tip of an iceberg
that when you compare
everything here to South Africa, it just pales,
because in South Africa,
each year 300,000 mothers with HIV
give birth to children.
So we talk about PMTCT,
and we refer to PMTCT, prevention of mother to child transmission.
I think there&#39;s an assumption amongst most people in the public
that if a mother is HIV-positive,
she&#39;s going to infect her child.
The reality is really, very different.
In resource-rich countries,
with all the tests and treatment we currently have,
less than two percent of babies are born HIV-positive --
98 percent of babies are born HIV-negative.
And yet, the reality in resource-poor countries,
in the absence of tests and treatment,
40 percent -- 40 percent of children are infected --
40 percent versus two percent --
an enormous difference.
So these programs --
and I&#39;m going to refer to PMTCT though my talk --
these prevention programs,
simply, they&#39;re the tests and the drugs that we give to mothers
to prevent them from infecting their babies,
and also the medicines we give to mothers
to keep them healthy and alive to raise their children.
So it&#39;s the test a mother gets when she comes in.
It&#39;s the drugs she receives
to protect the baby that&#39;s inside the uterus and during delivery.
It&#39;s the guidance she gets around infant feeding
and safer sex.
It&#39;s an entire package of services,
and it works.
So in the United States,
since the advent of treatment in the middle of the 1990s,
there&#39;s been an 80-percent decline
in the number of HIV-infected children.
Less than 100 babies are born with HIV
each year in the United States
and yet, still,
over 400,000 children
are born every year in the world today with HIV.
What does that mean?
It means 1,100 children infected each day --
1,100 children each day, infected with HIV.
And where do they come from?
Well, less than one comes from the United States.
One, on average, comes from Europe.
100 come from Asia and the Pacific.
And each day,
a thousand babies -- a thousand babies
are born each day with HIV in Africa.
So again, I look at the globe here
and the disproportionate share of HIV in Africa.
And let&#39;s look at another map.
And here, again, we see
Africa has a disproportionate share of the numbers of doctors.
That thin sliver you see here, that&#39;s Africa.
And it&#39;s the same with nurses.
The truth is sub-Saharan Africa
has 24 percent
of the global disease burden
and yet only three percent of the world&#39;s health care workers.
That means doctors and nurses
simply don&#39;t have the time to take care of patients.
A nurse in a busy clinic
will see 50 to 100 patients in a day,
which leaves her just minutes per patient --
minutes per patient.
And so when we look at these PMTCT programs, what does it mean?
Well, back in 2001,
when there was just a simple test
and a single dose of a drug,
a nurse, in the course of her few minutes with a patient,
would have to counsel for the HIV test, perform the HIV test,
explain the results, dispense a single dose of the drug, Nevirapine,
explain how to take it, discuss infant feeding options, reinforce infant feeding,
and test the baby -- in minutes.
Well, fortunately since 2001,
we&#39;ve got new treatments, new tests,
and we&#39;re far more successful,
but we don&#39;t have any more nurses.
And so these are the tests
a nurse now has to do
in those same few minutes.
It&#39;s not possible --
it doesn&#39;t work.
And so we need to find
better ways of providing care.
This is a picture of a maternal health clinic in Africa --
mothers coming, pregnant and with their babies.
These women are here for care,
but we know that just doing a test,
just giving someone a drug,
it&#39;s not enough.
Meds don&#39;t equal medical care.
Doctors and nurses, frankly,
don&#39;t have the time or skills
to tell people what to do in ways they understand.
I&#39;m a doctor -- I tell people things to do,
and I expect them to follow my guidance --
because I&#39;m a doctor; I went to Harvard --
but the reality is,
if I tell a patient, &quot;You should have safer sex.
You should always use a condom,&quot;
and yet, in her relationship, she&#39;s not empowered --
what&#39;s going to happen?
If I tell her to take her medicines every day
and yet, no one in the household knows about her illness, so
it&#39;s just not going to work.
And so we need to do more,
we need to do it differently,
we need to do it in ways that are affordable
and accessible and can be taken to scale,
which means it can be done everywhere.
So, I want to tell you a story --
I want to take you on a little trip.
Imagine yourself, if you can,
you&#39;re a young woman in Africa, you&#39;re going to the hospital or clinic.
You go in for a test
and you find out that you&#39;re pregnant, and you&#39;re delighted.
And then they give you another test
and they tell you you&#39;re HIV-positive, and you&#39;re devastated.
And the nurse takes you into a room,
and she tells you about the tests
and HIV and the medicines you can take
and how to take care of yourself and your baby,
and you hear none of it.
All you&#39;re hearing is, &quot;I&#39;m going to die,
and my baby is going to die.&quot;
And then you&#39;re out on the street, and you don&#39;t know where to go.
And you don&#39;t know who you can talk to,
because the truth is, HIV is so stigmatizing
that if you partner, your family, anyone in your home,
you&#39;re likely to be thrown out
without any means of support.
And this -- this is the face and story
of HIV in Africa today.
But we&#39;re here to talk about possible solutions
and some good news.
And I want to change the story a little bit.
Take the same mother, and the nurse, after she gives her her test,
takes her to a room.
The door opens and there&#39;s a room full of mothers, mothers with babies,
and they&#39;re sitting, and they&#39;re talking, they&#39;re listening.
They&#39;re drinking tea, they&#39;re having sandwiches.
And she goes inside, and woman comes up to her and says,
&quot;Welcome to mothers2mothers.
Have a seat. You&#39;re safe here.
We&#39;re all HIV-positive.
You&#39;re going to be okay. You&#39;re going to live.
Your baby is going to be HIV-negative.&quot;
We view mothers
as a community&#39;s single greatest resource.
Mothers take care of the children, take care of the home.
So often the men are gone.
They&#39;re working, or they&#39;re not part of the household.
Our organization, mothers2mothers,
enlists women with HIV
as care providers.
We bring mothers who have HIV,
who&#39;ve been through these PMTCT programs
in the very facilities,
to come back and work side by side with doctors and nurses
as part of the health care team.
These mothers, we call them mentor mothers,
are able to engage women
who, just like themselves, pregnant with babies,
have found out about being HIV-positive,
who need support and education.
And they support them around the diagnosis
and educate them about how to take their medicines,
how to take care of themselves,
how to take care of their babies.

Consider: if you needed surgery,
you would want the best possible technical surgeon, right?
But if you wanted to understand
what that surgery would do to your life,
you&#39;d like to engage someone,
someone who&#39;s had the procedure.
Patients are experts on their own experience,
and they can share that experience with others.
This is the medical care that goes beyond just medicines.
So the mothers who work for us,
they come from the communities in which they work.
They&#39;re hired -- they&#39;re paid as professional members of the health care teams,
just like doctors and nurses.
And we open bank accounts for them
and they&#39;re paid directly into the accounts,
because their money&#39;s protected;
the men can&#39;t take it away from them.
They go through two to three weeks
of rigorous curriculum-based education, training.
Now, doctors and nurses -- they too get trained.
But so often, they only get trained once,
so they&#39;re not aware of new medicines,
new guidelines as they come out.
Our mentor mothers get trained every single year
and retrained.
And so doctors and nurses --
they look up to them as experts.

Imagine that: a woman, a former patient,
being able to educate her doctor for the first time
and educate the other patients
that she&#39;s taking care of.
Our organization has three goals.
The first, to prevent mother-to-child transmission.

The second: keep mothers healthy, keep mothers alive,
keep the children alive --
no more orphans.
And the third, and maybe the most grand,
is to find ways to empower women,
enable them to fight the stigma
and to live positive and productive lives with HIV.
So how do we do it?
Well, maybe the most important engagement
is the one-to-one,
seeing patients one-to-one, educating them, supporting them,
explaining how they can take care of themselves.
We go beyond that;
we try to bring in the husbands, the partners.
In Africa, it&#39;s very, very hard to engage men.
Men are not frequently part of pregnancy care.
But in Rwanda, in one country,
they&#39;ve got a policy
that a woman can&#39;t come for care
unless she brings the father of the baby with her --
that&#39;s the rule.
And so the father and the mother, together,
go through the counseling and the testing.
The father and the mother, together, they get the results.
And this is so important in breaking through the stigma.
Disclosure is so central to prevention.
How do you have safer sex, how do you use a condom regularly
if there hasn&#39;t been disclosure?
Disclosure is so important to treatment,
because again, people need the support of family members and friends
to take their medicines regularly.
We also work in groups.
Now the groups, it&#39;s not like me lecturing,
but what happens is women, they come together --
under the support and guidance of our mentor mothers --
they come together, and they share their personal experiences.
And it&#39;s through the sharing
that people get tactics of how to take care of themselves,
how to disclose how to take medicines.
And then there&#39;s the community outreach,
engaging women in their communities.
If we can change the way
households believe and think,
we can change the way communities believe and think.
And if we can change enough communities,
we can change national attitudes.
We can change national attitudes to women
and national attitudes to HIV.
The hardest barrier really is around stigma reduction.
We have the medicines, we have the tests,
but how do you reduce the stigma?
And it&#39;s important about disclosure.
So, a couple years ago, one of the mentor mothers came back,
and she told me a story.
She had been asked by one of the clients
to go to the home of the client,
because the client wanted to tell the mother and her brothers and sisters
about her HIV status,
and she was afraid to go by herself.
And so the mentor mother went along with.
And the patient walked into the house
and said to her mother and siblings,
&quot;I have something to tell you. I&#39;m HIV-positive.&quot;
And everybody was quiet.
And then her oldest brother stood up and said,
&quot;I too have something to tell you.
I&#39;m HIV-positive.
I&#39;ve been afraid to tell everybody.&quot;
And then this older sister stood up and said,
&quot;I too am living with the virus,
and I&#39;ve been ashamed.&quot;
And then her younger brother stood up and said,
&quot;I&#39;m also positive.
I thought you were going to throw me out of the family.&quot;
And you see where this is going.
The last sister stood up and said, &quot;I&#39;m also positive.
I thought you were going to hate me.&quot;
And there they were, all of them together for the first time
being able to share this experience for the first time
and to support each other for the first time.

(Video) Female Narrator: Women come to us,
and they are crying and scared.
I tell them my story,
that I am HIV-positive,
but my child is HIV-negative.
I tell them, &quot;You are going to make it,
and you will raise a healthy baby.&quot;
I am proof that there is hope.

Mitchell Besser: Remember the images I showed you
of how few doctors and nurses there are in Africa.
And it is a crisis in health care systems.
Even as we have more tests and more drugs,
we can&#39;t reach people; we don&#39;t have enough providers.
So we talk in terms of what we call task-shifting.
Task-shifting is traditionally
when you take health care services from one provider
and have another provider do it.
Typically, it&#39;s a doctor giving a job to a nurse.
And the issue in Africa
is that there are fewer nurses, really than doctors,
and so we need to find new paradigm for health care.
How do you build a better health care system?
We&#39;ve chosen to redefine the health care system
as a doctor, a nurse and a mentor mother.
And so what nurses do
is that they ask the mentor mothers to explain
how to take the drugs, the side effects.
They delegate education about infant feeding,
family planning, safer sex,
actions that nurses simple just don&#39;t have time for.
So we go back to the prevention of mother to child transmission.
The world is increasingly seeing these programs
as the bridge to comprehensive maternal and child health.
And our organization
helps women across that bridge.
The care doesn&#39;t stop when the baby&#39;s born --
we deal with the ongoing health of the mother and baby,
ensuring that they live healthy,
successful lives.
Our organization works on three levels.
The first, at the patient level --
mothers and babies keeping babies from getting HIV,
keeping mothers healthy to raise them.
The second, communities --
empowering women.
They become leaders within their communities.
They change the way communities think --
we need to change attitudes to HIV.
We need to change attitudes to women in Africa.
We have to do that.
And then rework the level of the health care systems,
building stronger health care systems.
Our health care systems are broken.
They&#39;re not going to work the way they&#39;re currently designed.
And so doctors and nurses
who need to try to change people&#39;s behaviors
don&#39;t have the skills, don&#39;t have the time --
our mentor mothers do.
And so in redefining the health care teams by bringing the mentor mothers in,
we can do that.
I started the program in Capetown, South Africa
back in 2001.
It was at that point, just the spark of an idea.
Referencing Steven Johnson&#39;s very lovely speech yesterday
on where ideas come from,
I was in the shower at the time --
I was alone.

(Laughter)

The program is now working in nine countries,
we have 670 program sites,
we&#39;re seeing about 230,000
women every month,
we&#39;re employing 1,600 mentor mothers,
and last year, they enrolled
300,000 HIV-positive pregnant women and mothers.
That is 20 percent
of the global HIV-positive pregnant women --
20 percent of the world.
What&#39;s extraordinary is how simple the premise is.
Mothers with HIV caring for mothers with HIV.
Past patients taking care of present patients.
And empowerment through employment --
reducing stigma.

(Video) Female Narrator: There is hope,
hope that one day
we shall win this fight
against HIV and AIDS.
Each person must know
their HIV status.
Those who are HIV-negative
must know how to stay negative.
Those who are HIV-infected
must know how
to take care of themselves.
HIV-positive pregnant women
must get PMTCT services
in order to have
HIV-negative babies.
All of this is possible,
if we each contribute to this fight.

MB: Simple solutions to complex problems.
Mothers caring for mothers.
It&#39;s transformational.
Thank you.

(Applause)

