
I would like to talk to you about a story
about a small town kid.
I don&#39;t know his name, but I do know his story.
He lives in a small village in southern Somalia.
His village is near Mogadishu.
Drought drives the small village into poverty
and to the brink of starvation.
With nothing left for him there,
he leaves for the big city,
in this case, Mogadishu, the capital of Somalia.
When he arrives, there are no opportunities,
no jobs, no way forward.
He ends up living in a tent city
on the outskirts of Mogadishu.
Maybe a year passes, nothing.
One day, he&#39;s approached by a gentleman
who offers to take him to lunch,
then to dinner, to breakfast.
He meets this dynamic group of people,
and they give him a break.
He&#39;s given a bit of money
to buy himself some new clothes,
money to send back home to his family.
He is introduced to this young woman.
He eventually gets married.
He starts this new life.
He has a purpose in life.
One beautiful day in Mogadishu,
under an azure blue sky,
a car bomb goes off.
That small town kid with the big city dreams
was the suicide bomber,
and that dynamic group of people
were al Shabaab, a terrorist organization
linked to al Qaeda.
So how does the story of a small town kid
just trying to make it big in the city
end up with him blowing himself up?
He was waiting.
He was waiting for an opportunity,
waiting to begin his future,
waiting for a way forward,
and this was the first thing that came along.
This was the first thing that pulled him out
of what we call waithood.
And his story repeats itself
in urban centers around the world.
It is the story of the disenfranchised,
unemployed urban youth
who sparks riots in Johannesburg,
sparks riots in London,
who reaches out for something other than waithood.
For young people, the promise of the city,
the big city dream is that of opportunity,
of jobs, of wealth,
but young people are not sharing
in the prosperity of their cities.
Often it&#39;s youth who suffer from
the highest unemployment rates.
By 2030, three out of five people living in cities
will be under the age of 18.
If we do not include young people
in the growth of our cities,
if we do not provide them opportunities,
the story of waithood,
the gateway to terrorism, to violence, to gangs,
will be the story of cities 2.0.
And in my city of birth, Mogadishu,
70 percent of young people
suffer from unemployment.
70 percent don&#39;t work,
don&#39;t go to school.
They pretty much do nothing.
I went back to Mogadishu last month,
and I went to visit Madina Hospital,
the hospital I was born in.
I remember standing in front of that
bullet-ridden hospital thinking,
what if I had never left?
What if I had been forced
into that same state of waithood?
Would I have become a terrorist?
I&#39;m not really sure about the answer.
My reason for being in Mogadishu that month
was actually to host
a youth leadership and entrepreneurship summit.
I brought together about 90 young Somali leaders.
We sat down and brainstormed on solutions
to the biggest challenges facing their city.
One of the young men in the room was Aden.
He went to university in Mogadishu, graduated.
There were no jobs, no opportunities.
I remember him telling me,
because he was a college graduate,
unemployed, frustrated,
that he was the perfect target for al Shabaab
and other terrorist organizations, to be recruited.
They sought people like him out.
But his story takes a different route.
In Mogadishu, the biggest barrier
to getting from point A to point B are the roads.
Twenty-three years of civil war
have completely destroyed the road system,
and a motorbike can be the easiest way
to get around.
Aden saw an opportunity and seized it.
He started a motorbike company.
He began renting out motorbikes
to local residents who couldn&#39;t normally afford them.
He bought 10 bikes, with the help
of family and friends,
and his dream is to eventually expand
to several hundred within the next three years.
How is this story different?
What makes his story different?
I believe it is his ability to identify
and seize a new opportunity.
It&#39;s entrepreneurship,
and I believe entrepreneurship can be
the most powerful tool against waithood.
It empowers young people
to be the creators of the very economic opportunities
they are so desperately seeking.
And you can train young people to be entrepreneurs.
I want to talk to you about a young man
who attended one of my meetings,
Mohamed Mohamoud, a florist.
He was helping me train some of the young people
at the summit in entrepreneurship
and how to be innovative
and how to create a culture of entrepreneurship.
He&#39;s actually the first florist Mogadishu has seen
in over 22 years,
and until recently, until Mohamed came along,
if you wanted flowers at your wedding,
you used plastic bouquets
shipped from abroad.
If you asked someone,
&quot;When was the last time you saw fresh flowers?&quot;
for many who grew up under civil war,
the answer would be, &quot;Never.&quot;
So Mohamed saw an opportunity.
He started a landscaping and design floral company.
He created a farm right outside of Mogadishu,
and started growing tulips and lilies,
which he said could survive
the harsh Mogadishu climate.
And he began delivering flowers to weddings,
creating gardens at homes
and businesses around the city,
and he&#39;s now working on creating
Mogadishu&#39;s first public park in 22 years.
There&#39;s no public park in Mogadishu.
He wants to create a space where families,
young people, can come together,
and, as he says, smell the proverbial roses.
And he doesn&#39;t grow roses because
they use too much water, by the way.
So the first step is to inspire young people,
and in that room, Mohamed&#39;s presence
had a really profound impact
on the youth in that room.
They had never really thought
about starting up a business.
They&#39;ve thought about working for an NGO,
working for the government,
but his story, his innovation,
really had a strong impact on them.
He forced them to look at their city
as a place of opportunity.
He empowered them to believe
that they could be entrepreneurs,
that they could be change makers.
By the end of the day, they were coming up
with innovative solutions
to some of the biggest challenges facing their city.
They came up with entrepreneurial solutions
to local problems.
So inspiring young people
and creating a culture of entrepreneurship
is a really great step,
but young people need capital
to make their ideas a reality.
They need expertise and mentorship
to guide them in developing
and launching their businesses.
Connect young people with the resources they need,
provide them the support they need
to go from ideation to creation,
and you will create catalysts for urban growth.
For me, entrepreneurship is more than just
starting up a business.
It&#39;s about creating a social impact.
Mohamed is not simply selling flowers.
I believe he is selling hope.
His Peace Park, and that&#39;s what he calls it,
when it&#39;s created, will actually transform
the way people see their city.
Aden hired street kids to help rent out
and maintain those bikes for him.
He gave them the opportunity to escape
the paralysis of waithood.
These young entrepreneurs are having
a tremendous impact in their cities.
So my suggestion is,
turn youth into entrepreneurs,
incubate and nurture their inherent innovation,
and you will have more stories
of flowers and Peace Parks
than of car bombs and waithood.
Thank you.

(Applause)

