

Translator: Jane Roffe

Reviewer: Els De Keyser
I&#39;m going to start

by asking you a question:
Is anyone familiar
with the blue algae problem?
Okay, so most of you are.
I think we can all agree
it&#39;s a serious issue.
Nobody wants to drink
blue algae-contaminated water,
or swim in a blue algae-infested lake.
Right?
I hope you won&#39;t be disappointed,
but today,
I won&#39;t be talking about blue algae.
Instead,
I&#39;ll be talking about the main cause
at the root of this issue,
which I will be referring to as
the phosphorus crisis.
Why have I chosen to talk to you
about the phosphorus crisis today?
For the simple reason
that nobody else is talking about it.
And by the end of my presentation,
I hope that the general public
will be more aware of this crisis
and this issue.
Now, the problem is that if I ask,
why do we find ourselves
in this situation with blue algae?
The answer is
that it comes from how we farm.
We use fertilizers in our farming,
chemical fertilizers.
Why do we use chemical fertilizers
in agriculture?
Basically, to help plants grow
and to produce a better yield.
The issue is that this is set to engender
an environmental problem
that is without precedent.
Before going further, let me give you
a crash course in plant biology.
So, what does a plant need
in order to grow?
A plant, quite simply,
needs light, it needs CO2,
but even more importantly,
it needs nutrients,
which it draws from the soil.
Several of these nutrients

are essential chemical elements:
phosphorus, nitrogen and calcium.
So, the plant’s roots will extract
these resources.
Today I&#39;ll be focusing on a major problem
that is linked to phosphorus.
Why phosphorus in particular?
Because it is
the most problematic chemical element.
By the end of my presentation,
you will have seen
what these problems are,
and where we are today.
Phosphorus is a chemical element
that is essential to life.
This is a very important point.
I’d like everyone to understand precisely
what the phosphorus issue is.
Phosphorus is a key component
in several molecules,
in many of our molecules of life.
Experts in the field will know
that cellular communication
is phosphorus-based --
phosphorylation, dephosphorylation.

Cell membranes are phosphorus-based:
These are called phospholipids.
The energy in all living things,
ATP, is phosphorus-based.
And more importantly still,
phosphorus is a key component of DNA,
something everyone is familiar with,
and which is shown in this image.
DNA is our genetic heritage.
It is extremely important, and once again,
phosphorus is a key player.
Now, where do we find this phosphorus?
As humans, where do we find it?
As I explained earlier,
plants extract phosphorus
from the soil, through water.
So, we humans get it

from the things we eat:
plants, vegetables, fruits,
and also from eggs, meat and milk.
It’s true that some humans
eat better than others.
Some are happier than others.
And now, looking at this picture,
which speaks for itself,
we see modern agriculture,
which I also refer to
as intensive agriculture.
Intensive agriculture is based
on the use of chemical fertilizers.
Without them,
we would not manage to produce enough
to feed the world&#39;s population.
Speaking of humans, there are currently
7 billion of us on Earth.
In less than 40 years,
there will be 9 billion of us.

And the question is a simple one:
Do we have enough phosphorus
to feed our future generations?
So, in order to understand these issues,
where do we find our phosphorus?
Let me explain.
But first, let’s just suppose
that we are using
100 percent of a given dose of phosphorus.
Only 15 percent of this 100 percent goes to the plant.
Eighty-five percent is lost.
It goes into the soil,
ending its journey in the lakes,
resulting in lakes with extra phosphorus,
which leads to the blue algae problem.
So, you’ll see there’s a problem here,
something that is illogical.
A hundred percent of the phosphorus is used,
but only 15 percent goes to the plant.
You’re going to tell me it’s wasteful.
Yes, it is. What is worse
is that it is very expensive.
Nobody wants to throw their money
out the window,
but unfortunately
that&#39;s what is happening here.
Eighty percent of each dose of phosphorus is lost.
Modern agriculture
depends on phosphorus.
And because in order to get 15 percent of it
to the plant, all the rest is lost,
we have to add more and more.
Now, where will we get
this phosphorus from?
Basically, we get it out of mines.
This is the cover
of an extraordinary article
published in Nature in 2009,
which really launched the discussion
about the phosphorus crisis.
Phosphorus, a nutrient essential to life,
which is becoming increasingly scarce,
yet nobody is talking about it.

And everyone agrees:
Politicians and scientists are in agreement
that we are headed
for a phosphorus crisis.
What you are seeing here
is an open-pit mine in the U.S.,
and to give you an idea
of the dimensions of this mine,
if you look in the top right-hand corner,
the little crane you can see,
that is a giant crane.
So that really puts it into perspective.
So, we get phosphorus from mines.
And if I make a comparison with oil,
there’s an oil crisis, we talk about it,
we talk about global warming,
yet we never mention
the phosphorus crisis.
To come back to the oil problem,
oil is something we can replace.
We can use biofuels, or solar power,
or hydropower,
but phosphorus is an essential element,
indispensable to life,
and we can’t replace it.
What is the current state
of the world&#39;s phosphorus reserves?
This graph gives you a rough idea
of where we are today.
The black line represents predictions
for phosphorus reserves.
In 2030, we’ll reach the peak.
By the end of this century,
it will all be gone.
The dotted line shows where we are today.
As you can see, they meet in 2030,
I’ll be retired by then.
But we are indeed heading
for a major crisis,
and I’d like people to become aware
of this problem.
Do we have a solution?
What are we to do?
We are faced with a paradox.
Less and less phosphorus
will be available.
By 2050 there will be 9 billion of us,
and according to
the U.N. Food and Agriculture Organization,
we will need to produce twice as much food
in 2050 than we do today.
So, we will have less phosphorus,
but we&#39;ll need to produce more food.
What should we do?
It truly is a paradoxical situation.
Do we have a solution,
or an alternative
which will allow us to optimize
phosphorus use?
Remember that 80 percent is destined to be lost.
The solution I&#39;m offering today is one
that has existed for a very long time,
even before plants existed on Earth,
and it&#39;s a microscopic mushroom
that is very mysterious,
very simple,
and yet also extremely complex.
I&#39;ve been fascinated by this little mushroom
for over 16 years now.
It has led me to further my research
and to use it as a model
for my laboratory research.
This mushroom exists in symbiosis
with the roots.
By symbiosis, I mean a bidirectional
and mutually beneficial association
which is also called mycorrhiza.
This slide illustrates the elements
of a mycorrhiza.
You’re looking at the root of wheat,
one of the world’s most important plants.
Normally, a root will find phosphorus
all by itself.
It will go in search of phosphorus,
but only within the one millimeter
which surrounds it.
Beyond one millimeter,
the root is ineffective.
It cannot go further
in its search for phosphorus.
Now, imagine this tiny,
microscopic mushroom.
It grows much faster,
and is much better designed
to seek out phosphorus.
It can go beyond
the root’s one-millimeter scope
to seek out phosphorus.
I haven’t invented anything at all;
it&#39;s a biotechnology that has existed
for 450 million years.
And over time, this mushroom
has evolved and adapted to seek out
even the tiniest trace of phosphorus,
and to put it to use,
to make it available to the plant.
What you’re seeing here,
in the real world, is a carrot root,
and the mushroom
with its very fine filaments.
Looking closer,
we can see that this mushroom
is very gentle in its penetration.
It will proliferate
between the root&#39;s cells,
eventually penetrating a cell
and starting to form
a typical arbuscular structure,
which will considerably increase
the exchange interface
between the plant and the mushroom.
And it is through this structure
that mutual exchanges will occur.

It’s a win-win trade:
I give you phosphorus, and you feed me.
True symbiosis.
Now let&#39;s add a mycorrhiza plant
into the diagram I used earlier.
And instead of using a 100 percent dose,
I’m going to reduce it to 25 percent.
You’ll see that of this 25 percent,
most will benefit the plant,
more than 90 percent.
A very small amount of phosphorus
will remain in the soil.
That&#39;s completely natural.
What&#39;s more is that in certain cases,
we don&#39;t even need to add phosphorus.
If you recall the graphs
I showed you earlier,
85 percent of phosphorus is lost in the soil,
and the plants are unable to access it.
Even though it is present in the soil,
it is in insoluble form.
The plant is only able to seek out
soluble forms.
The mushroom is capable
of dissolving this insoluble form
and making it available
for the plant to use.
To further support my argument,
here is a picture that speaks for itself.
These are trials
in a field of sorghum.
On the left side, you see the yield
produced using conventional agriculture,
with a 100 percent phosphorus dose.
On the other side,
the dose was reduced to 50 percent,
and just look at the yield.
With only a half-dose,
we achieved a better yield.
This is to show you
that this method works.
And in some cases, in Cuba,
Mexico and India,
the dose can be reduced to 25 percent,
and in several other cases,
there&#39;s no need to add
any phosphorus at all,
because the mushrooms are so well adapted
to finding phosphorus
and drawing it from the soil.
This is an example of soy production
in Canada.
Mycorrhiza was used in one field
but not in the other.
And here, where blue indicates a better yield,
and yellow a weaker yield.
The black rectangle is the plot
from which the mycorrhiza was added.
In other words, as I already said,
I have invented nothing.
Mycorrhiza has existed
for 450 million years,
and it has even helped
modern-day plant species to diversify.
So, this it isn&#39;t something
that is still undergoing lab tests.
Mycorrhiza exists, it works,
it&#39;s produced at an industrial scale
and commercialized worldwide.
The problem is
that people are not aware of it.
People like food producers and farmers
are still not aware of this problem.
We have a technology that works,
and one that, if used correctly,
will alleviate some of the pressure
we are putting
on the world&#39;s phosphorus reserves.
In conclusion,
I am a scientist and a dreamer.
I&#39;m passionate about this topic.
So if you were to ask me
what my retirement dream is,
which will be at the moment we reach
that phosphorus peak,
it would be that we use one label,
&quot;Made with mycorrhiza,&quot;
and that my children and grandchildren
buy products bearing that label too.
Thank you for your attention.

(Applause)

