

Translator: Joseph Geni

Reviewer: Morton Bast
I&#39;m a neuroscientist, and I study decision-making.
I do experiments to test how different chemicals
in the brain influence the choices we make.

I&#39;m here to tell you the secret to successful decision-making:
a cheese sandwich.
That&#39;s right. According to scientists, a cheese sandwich
is the solution to all your tough decisions.
How do I know? I&#39;m the scientist who did the study.
A few years ago, my colleagues and I were interested
in how a brain chemical called serotonin
would influence people&#39;s decisions in social situations.
Specifically, we wanted to know how serotonin would affect
the way people react when they&#39;re treated unfairly.
So we did an experiment.
We manipulated people&#39;s serotonin levels by giving them
this really disgusting-tasting artificial lemon-flavored drink
that works by taking away the raw ingredient for serotonin
in the brain.
This is the amino acid tryptophan.
So what we found was, when tryptophan was low,
people were more likely to take revenge
when they&#39;re treated unfairly.
That&#39;s the study we did, and here are some of the headlines
that came out afterwards.
(&quot;A cheese sandwich is all you need for strong decision-making&quot;)
(&quot;What a friend we have in cheeses&quot;)
(&quot;Eating Cheese and Meat May Boost Self-Control&quot;) At this point, you might be wondering, did I miss something?
(&quot;Official! Chocolate stops you being grumpy&quot;) Cheese? Chocolate? Where did that come from?
And I thought the same thing myself when these came out,
because our study had nothing to do with cheese or chocolate.
We gave people this horrible-tasting drink
that affected their tryptophan levels.
But it turns out that tryptophan also happens to be found
in cheese and chocolate.
And of course when science says cheese and chocolate
help you make better decisions, well, that&#39;s sure to grab people&#39;s attention.

So there you have it:
the evolution of a headline.
When this happened, a part of me thought, well,
what&#39;s the big deal?
So the media oversimplified a few things, but in the end,
it&#39;s just a news story.
And I think a lot of scientists have this attitude.
But the problem is that this kind of thing happens all the time,
and it affects not just the stories you read in the news
but also the products you see on the shelves.
When the headlines rolled, what happened was,
the marketers came calling.
Would I be willing to provide a scientific endorsement
of a mood-boosting bottled water?
Or would I go on television to demonstrate,
in front of a live audience,
that comfort foods really do make you feel better?
I think these folks meant well, but had I taken them up on their offers,
I would have been going beyond the science,
and good scientists are careful not to do this.
But nevertheless, neuroscience is turning up more and more in marketing.

Here&#39;s one example: Neuro drinks,
a line of products, including Nuero Bliss here,
which according to its label helps reduce stress,
enhances mood, provides focused concentration,
and promotes a positive outlook.
I have to say, this sounds awesome. 
(Laughter)

I could totally have used this 10 minutes ago.
So when this came up in my local shop, naturally I was
curious about some of the research backing these claims.
So I went to the company&#39;s website looking to find
some controlled trials of their products.
But I didn&#39;t find any.
Trial or no trial, these claims are front and center
on their label right next to a picture of a brain.
And it turns out that pictures of brains have special properties.
A couple of researchers asked a few hundred people
to read a scientific article.
For half the people, the article included a brain image,
and for the other half, it was the same article
but it didn&#39;t have a brain image.
At the end — you see where this is going —
people were asked whether they agreed
with the conclusions of the article.
So this is how much people agree with the conclusions
with no image.
And this is how much they agree with the same article
that did include a brain image.
So the take-home message here is,
do you want to sell it? Put a brain on it.
Now let me pause here and take a moment to say that
neuroscience has advanced a lot in the last few decades,
and we&#39;re constantly discovering amazing things
about the brain.
Like, just a couple of weeks ago, neuroscientists at MIT
figured out how to break habits in rats
just by controlling neural activity in a specific part of their brain.
Really cool stuff.
But the promise of neuroscience has led to some really
high expectations and some overblown, unproven claims.
So what I&#39;m going to do is show you how to spot
a couple of classic moves, dead giveaways, really,
for what&#39;s variously been called neuro-bunk,
neuro-bollocks, or, my personal favorite, neuro-flapdoodle.
So the first unproven claim is that you can use brain scans
to read people&#39;s thoughts and emotions.
Here&#39;s a study published by a team of researchers
as an op-ed in The New York Times.
The headline? &quot;You Love Your iPhone. Literally.&quot;
It quickly became the most emailed article on the site.
So how&#39;d they figure this out?
They put 16 people inside a brain scanner
and showed them videos of ringing iPhones.
The brain scans showed activation in a part of the brain
called the insula, a region they say
is linked to feelings of love and compassion.
So they concluded that because they saw activation in the insula,
this meant the subjects loved their iPhones.
Now there&#39;s just one problem with this line of reasoning,
and that&#39;s that the insula does a lot.
Sure, it is involved in positive emotions
like love and compassion,
but it&#39;s also involved in tons of other processes,
like memory, language, attention,
even anger, disgust and pain.
So based on the same logic, I could equally conclude
you hate your iPhone.
The point here is, when you see activation in the insula,
you can&#39;t just pick and choose your favorite explanation
from off this list, and it&#39;s a really long list.
My colleagues Tal Yarkoni and Russ Poldrack
have shown that the insula pops up in almost a third
of all brain imaging studies that have ever been published.
So chances are really, really good
that your insula is going off right now,
but I won&#39;t kid myself
to think this means you love me.
So speaking of love and the brain,
there&#39;s a researcher, known to some as Dr. Love,
who claims that scientists have found the glue
that holds society together,
the source of love and prosperity.
This time it&#39;s not a cheese sandwich.
No, it&#39;s a hormone called oxytocin.
You&#39;ve probably heard of it.
So, Dr. Love bases his argument on studies showing
that when you boost people&#39;s oxytocin,
this increases their trust, empathy and cooperation.
So he&#39;s calling oxytocin &quot;the moral molecule.&quot;
Now these studies are scientifically valid,
and they&#39;ve been replicated, but they&#39;re not the whole story.
Other studies have shown that boosting oxytocin
increases envy. It increases gloating.
Oxytocin can bias people to favor their own group
at the expense of other groups.
And in some cases, oxytocin can even decrease cooperation.
So based on these studies, I could say oxytocin
is an immoral molecule, and call myself Dr. Strangelove.

(Laughter)

So we&#39;ve seen neuro-flapdoodle all over the headlines.
We see it in supermarkets, on book covers.
What about the clinic?
SPECT imaging is a brain-scanning technology
that uses a radioactive tracer
to track blood flow in the brain.
For the bargain price of a few thousand dollars,
there are clinics in the U.S. that will give you
one of these SPECT scans and use the image
to help diagnose your problems.
These scans, the clinics say, can help
prevent Alzheimer&#39;s disease,
solve weight and addiction issues,
overcome marital conflicts,
and treat, of course, a variety of mental illnesses
ranging from depression to anxiety to ADHD.
This sounds great. A lot of people agree.
Some of these clinics are pulling in tens of millions
of dollars a year in business.
There&#39;s just one problem.
The broad consensus in neuroscience
is that we can&#39;t yet diagnose mental illness
from a single brain scan.
But these clinics have treated
tens of thousands of patients to date,
many of them children,
and SPECT imaging involves a radioactive injection,
so exposing people to radiation, potentially harmful.
I am more excited than most people, as a neuroscientist,
about the potential for neuroscience to treat mental illness
and even maybe to make us better and smarter.
And if one day we can say that cheese and chocolate
help us make better decisions, count me in.
But we&#39;re not there yet.
We haven&#39;t found a &quot;buy&quot; button inside the brain,
we can&#39;t tell whether someone is lying or in love
just by looking at their brain scans,
and we can&#39;t turn sinners into saints with hormones.
Maybe someday we will, but until then,
we have to be careful that we don&#39;t let overblown claims
detract resources and attention away from the real science
that&#39;s playing a much longer game.
So here&#39;s where you come in.
If someone tries to sell you something with a brain on it,
don&#39;t just take them at their word.
Ask the tough questions. Ask to see the evidence.
Ask for the part of the story that&#39;s not being told.
The answers shouldn&#39;t be simple, because the brain isn&#39;t simple.
But that&#39;s not stopping us from trying to figure it out anyway.
Thank you. 
(Applause)

