
As humans, it&#39;s in our nature
to want to improve our health 
and minimize our suffering.
Whatever life throws at us,
whether it&#39;s cancer, diabetes, heart disease,
or even broken bones, we want to try and get better.
Now I&#39;m head of a biomaterials lab,
and I&#39;m really fascinated by the way that humans
have used materials in really creative ways
in the body over time.
Take, for example, this beautiful blue nacre shell.
This was actually used by the Mayans
as an artificial tooth replacement.
We&#39;re not quite sure why they did it.
It&#39;s hard. It&#39;s durable.
But it also had other very nice properties.
In fact, when they put it into the jawbone,
it could integrate into the jaw,
and we know now with very sophisticated
imaging technologies
that part of that integration comes from the fact
that this material is designed
in a very specific way, has a beautiful chemistry,
has a beautiful architecture.
And I think in many ways we can sort of think
of the use of the blue nacre shell and the Mayans
as the first real application
of the bluetooth technology.

(Laughter)

But if we move on and think throughout history
how people have used different 
materials in the body,
very often it&#39;s been physicians
that have been quite creative.
They&#39;ve taken things off the shelf.
One of my favorite examples
is that of Sir Harold Ridley,
who was a famous ophthalmologist,
or at least became a famous ophthalmologist.
And during World War II, what he would see
would be pilots coming back from their missions,
and he noticed that within their eyes
they had shards of small bits of material
lodged within the eye,
but the very interesting thing about it
was that material, actually, wasn&#39;t causing
any inflammatory response.
So he looked into this, and he figured out
that actually that material was little shards of plastic
that were coming from the canopy of the Spitfires.
And this led him to propose that material
as a new material for intraocular lenses.
It&#39;s called PMMA, and it&#39;s now used
in millions of people every year
and helps in preventing cataracts.
And that example, I think, is a really nice one,
because it helps remind us that in the early days,
people often chose materials
because they were bioinert.
Their very purpose was to 
perform a mechanical function.
You&#39;d put them in the body
and you wouldn&#39;t get an adverse response.
And what I want to show you is that
in regenerative medicine,
we&#39;ve really shifted away from that idea
of taking a bioinert material.
We&#39;re actually actively looking for materials
that will be bioactive, that will interact with the body,
and that furthermore we can put in the body,
they&#39;ll have their function,
and then they&#39;ll dissolve away over time.
If we look at this schematic,
this is showing you what we think of
as the typical tissue-engineering approach.
We have cells there, typically from the patient.
We can put those onto a material,
and we can make that material 
very complex if we want to,
and we can then grow that up in the lab
or we can put it straight back into the patient.
And this is an approach that&#39;s 
used all over the world,
including in our lab.
But one of the things that&#39;s really important
when we&#39;re thinking about stem cells
is that obviously stem cells 
can be many different things,
and they want to be many different things,
and so we want to make sure that the environment
we put them into has enough information
so that they can become the right sort
of specialist tissue.
And if we think about the different types of tissues
that people are looking at regenerating
all over the world, in all the 
different labs in the world,
there&#39;s pretty much every tissue you can think of.
And actually, the structure of those tissues
is quite different, and it&#39;s going to really depend
on whether your patient has any underlying disease,
other conditions, in terms of how
you&#39;re going to regenerate your tissue,
and you&#39;re going to need to think about the materials
you&#39;re going to use really carefully,
their biochemistry, their mechanics,
and many other properties as well.
Our tissues all have very 
different abilities to regenerate,
and here we see poor Prometheus,
who made a rather tricky career choice
and was punished by the Greek gods.
He was tied to a rock, and an eagle would come
every day to eat his liver.
But of course his liver would regenerate every day,
and so day after day he was punished
for eternity by the gods.
And liver will regenerate in this very nice way,
but actually if we think of other tissues,
like cartilage, for example,
even the simplest nick and you&#39;re going to find it
really difficult to regenerate your cartilage.
So it&#39;s going to be very different from tissue to tissue.
Now, bone is somewhere in between,
and this is one of the tissues 
that we work on a lot in our lab.
And bone is actually quite good at repairing.
It has to be. We&#39;ve probably all had fractures
at some point or other.
And one of the ways that you can think
about repairing your fracture
is this procedure here, called 
an iliac crest harvest.
And what the surgeon might do
is take some bone from your iliac crest,
which is just here,
and then transplant that 
somewhere else in the body.
And it actually works really well,
because it&#39;s your own bone,
and it&#39;s well vascularized,
which means it&#39;s got a really good blood supply.
But the problem is, there&#39;s
only so much you can take,
and also when you do that operation,
your patients might actually have significant pain
in that defect site even two 
years after the operation.
So what we were thinking is,
there&#39;s a tremendous need 
for bone repair, of course,
but this iliac crest-type approach
really has a lot of limitations to it,
and could we perhaps recreate
the generation of bone within the body
on demand and then be able to transplant it
without these very, very painful aftereffects
that you would have with the iliac crest harvest?
And so this is what we did, and the way we did it
was by coming back to this typical tissue-engineering approach
but actually thinking about it rather differently.
And we simplified it a lot,
so we got rid of a lot of these steps.
We got rid of the need to 
harvest cells from the patient,
we got rid of the need to put 
in really fancy chemistries,
and we got rid of the need
to culture these scaffolds in the lab.
And what we really focused on
was our material system and making it quite simple,
but because we used it in a really clever way,
we were able to generate enormous amounts of bone
using this approach.
So we were using the body
as really the catalyst to help us
to make lots of new bone.
And it&#39;s an approach that we call
the in vivo bioreactor, and we were able to make
enormous amounts of bone using this approach.
And I&#39;ll talk you through this.
So what we do is,
in humans, we all have a layer of stem cells
on the outside of our long bones.
That layer is called the periosteum.
And that layer is actually normally
very, very tightly bound to the underlying bone,
and it&#39;s got stem cells in it.
Those stem cells are really important
in the embryo when it develops,
and they also sort of wake up if you have a fracture
to help you with repairing the bone.
So we take that periosteum layer
and we developed a way to inject underneath it
a liquid that then, within 30 seconds,
would turn into quite a rigid gel
and can actually lift the
periosteum away from the bone.
So it creates, in essence, an artificial cavity
that is right next to both the bone
but also this really rich layer of stem cells.
And we go in through a pinhole incision
so that no other cells from the body can get in,
and what happens is that that
artificial in vivo bioreactor cavity
can then lead to the proliferation of these stem cells,
and they can form lots of new tissue,
and then over time, you can harvest that tissue
and use it elsewhere in the body.
This is a histology slide
of what we see when we do that,
and essentially what we see
is very large amounts of bone.
So in this picture, you can see the middle of the leg,
so the bone marrow,
then you can see the original bone,
and you can see where that original bone finishes,
and just to the left of that is the new bone
that&#39;s grown within that bioreactor cavity,
and you can actually make it even larger.
And that demarcation that you can see
between the original bone and the new bone
acts as a very slight point of weakness,
so actually now the surgeon can come along,
can harvest away that new bone,
and the periosteum can grow back,
so you&#39;re left with the leg
in the same sort of state
as if you hadn&#39;t operated on it in the first place.
So it&#39;s very, very low in terms of after-pain
compared to an iliac crest harvest.
And you can grow different amounts of bone
depending on how much gel you put in there,
so it really is an on demand sort of procedure.
Now, at the time that we did this,
this received a lot of attention in the press,
because it was a really nice way
of generating new bone,
and we got many, many contacts
from different people that 
were interested in using this.
And I&#39;m just going to tell you,
sometimes those contacts are very strange,
slightly unexpected,
and the very most interesting,
let me put it that way, contact that I had,
was actually from a team of American footballers
that all wanted to have double-thickness skulls
made on their head.
And so you do get these kinds of contacts,
and of course, being British
and also growing up in France,
I tend to be very blunt,
and so I had to explain to them very nicely
that in their particular case,
there probably wasn&#39;t that much in there
to protect in the first place.

(Laughter)


(Applause)

So this was our approach,
and it was simple materials,
but we thought about it carefully.
And actually we know that those cells
in the body, in the embryo, as they develop
can form a different kind of tissue, cartilage,
and so we developed a gel that was slightly different
in nature and slightly different chemistry,
put it in there, and we were able to get
100 percent cartilage instead.
And this approach works really well, I think,
for pre-planned procedures,
but it&#39;s something you do have to pre-plan.
So for other kinds of operations,
there&#39;s definitely a need for other
scaffold-based approaches.
And when you think about designing
those other scaffolds, actually,
you need a really multi-disciplinary team.
And so our team has chemists,
it has cell biologists, surgeons, physicists even,
and those people all come together
and we think really hard about 
designing the materials.
But we want to make them have enough information
that we can get the cells to do what we want,
but not be so complex as to make it difficult
to get to clinic.
And so one of the things we think about a lot
is really trying to understand
the structure of the tissues in the body.
And so if we think of bone,
obviously my own favorite tissue,
we zoom in, we can see,
even if you don&#39;t know anything 
about bone structure,
it&#39;s beautifully organized, 
really beautifully organized.
We&#39;ve lots of blood vessels in there.
And if we zoom in again, we see that the cells
are actually surrounded by a 3D matrix
of nano-scale fibers, and they give a lot
of information to the cells.
And if we zoom in again,
actually in the case of bone, the matrix
around the cells is beautifully organized
at the nano scale, and it&#39;s a hybrid material
that&#39;s part organic, part inorganic.
And that&#39;s led to a whole field, really,
that has looked at developing materials
that have this hybrid kind of structure.
And so I&#39;m showing here just two examples
where we&#39;ve made some materials
that have that sort of structure,
and you can really tailor it.
You can see here a very squishy one
and now a material that&#39;s also 
this hybrid sort of material
but actually has remarkable toughness,
and it&#39;s no longer brittle.
And an inorganic material 
would normally be really brittle,
and you wouldn&#39;t be able to have
that sort of strength and toughness in it.
One other thing I want to quickly mention is that
many of the scaffolds we make 
are porous, and they have to be,
because you want blood vessels to grow in there.
But the pores are actually oftentimes
much bigger than the cells,
and so even though it&#39;s 3D,
the cell might see it more 
as a slightly curved surface,
and that&#39;s a little bit unnatural.
And so one of the things you can think about doing
is actually making scaffolds 
with slightly different dimensions
that might be able to surround your cells in 3D
and give them a little bit more information.
And there&#39;s a lot of work going 
on in both of these areas.
Now finally, I just want to talk a little bit about
applying this sort of thing to cardiovascular disease,
because this is a really big clinical problem.
And one of the things that we know is that,
unfortunately, if you have a heart attack,
then that tissue can start to die,
and your outcome may not be very good over time.
And it would be really great, actually,
if we could stop that dead tissue
either from dying or help it to regenerate.
And there&#39;s lots and lots of stem 
cell trials going on worldwide,
and they use many different types of cells,
but one common theme that seems to be coming out
is that actually, very often, those cells will die
once you&#39;ve implanted them.
And you can either put them into the heart
or into the blood system,
but either way, we don&#39;t seem to be able
to get quite the right number of cells
getting to the location we want them to
and being able to deliver the sort of beautiful
cell regeneration that we would like to have
to get good clinical outcomes.
And so some of the things that we&#39;re thinking of,
and many other people in the field are thinking of,
are actually developing materials for that.
But there&#39;s a difference here.
We still need chemistry, we still need mechanics,
we still need really interesting topography,
and we still need really interesting 
ways to surround the cells.
But now, the cells also
would probably quite like a material
that&#39;s going to be able to be conductive,
because the cells themselves will respond very well
and will actually conduct signals 
between themselves.
You can see them now
beating synchronously on these materials,
and that&#39;s a very, very exciting development
that&#39;s going on.
So just to wrap up, I&#39;d like to actually say that
being able to work in this sort of field,
all of us that work in this field
that&#39;s not only super-exciting science,
but also has the potential
to impact on patients,
however big or small they are,
is really a great privilege.
And so for that, I&#39;d like to thank all of you as well.
Thank you.

(Applause)

