
I was born in Den Bosch,
where the painter Hieronymus Bosch
named himself after.
And I&#39;ve always been very fond
of this painter
who lived and worked in the 15th century.
And what is interesting about him
in relation to morality
is that he lived at a time
where religion&#39;s influence was waning,
and he was sort of wondering, I think,
what would happen with society
if there was no religion
or if there was less religion.
And so he painted this famous painting,
&quot;The Garden of Earthly Delights,&quot;
which some have interpreted
as being humanity before the Fall,
or being humanity without any Fall at all.
And so it makes you wonder,
what would happen if we hadn&#39;t tasted
the fruit of knowledge, so to speak,
and what kind of morality would we have.
Much later, as a student,
I went to a very different garden,
a zoological garden in Arnhem
where we keep chimpanzees.
This is me at an early age
with a baby chimpanzee.

(Laughter)

And I discovered there
that the chimpanzees are very power-hungry
and wrote a book about it.
And at that time the focus
in a lot of animal research
was on aggression and competition.
I painted a whole picture
of the animal kingdom
and humanity included, was that deep down
we are competitors, we are aggressive,
we are all out
for our own profit, basically.
This is the launch of my book.
I&#39;m not sure how well
the chimpanzees read it,
but they surely seemed
interested in the book.

(Laughter)

Now in the process of doing all this work
on power and dominance
and aggression and so on,
I discovered that chimpanzees
reconcile after fights.
And so what you see here
is two males who have had a fight.
They ended up in a tree, and one of them
holds out a hand to the other.
And about a second
after I took the picture,
they came together in the fork of the tree
and kissed and embraced each other.
And this is very interesting
because at the time, everything
was about competition and aggression,
so it wouldn&#39;t make any sense.
The only thing that matters
is that you win or you lose.
But why reconcile after a fight?
That doesn&#39;t make any sense.
This is the way bonobos do it.
Bonobos do everything with sex.
And so they also reconcile with sex.
But the principle is exactly the same.
The principle is that you have
a valuable relationship
that is damaged by conflict,
so you need to do something about it.
So my whole picture of the animal kingdom,
and including humans also,
started to change at that time.
So we have this image in political
science, economics, the humanities,
the philosophy for that matter,
that man is a wolf to man.
And so deep down,
our nature is actually nasty.
I think it&#39;s a very unfair
image for the wolf.
The wolf is, after all,
a very cooperative animal.
And that&#39;s why many of you
have a dog at home,
which has all these characteristics also.
And it&#39;s really unfair to humanity,
because humanity is actually
much more cooperative and empathic
than given credit for.
So I started getting
interested in those issues
and studying that in other animals.
So these are the pillars of morality.
If you ask anyone,
&quot;What is morality based on?&quot;
these are the two factors
that always come out.
One is reciprocity,
and associated with it is a sense
of justice and a sense of fairness.
And the other one is empathy
and compassion.
And human morality is more than this,
but if you would remove these two pillars,
there would be not much
remaining, I think.
So they&#39;re absolutely essential.
So let me give you a few examples here.
This is a very old video
from the Yerkes Primate Center,
where they trained
chimpanzees to cooperate.
So this is already
about a hundred years ago
that we were doing
experiments on cooperation.
What you have here is two
young chimpanzees who have a box,
and the box is too heavy
for one chimp to pull in.
And of course, there&#39;s food on the box.
Otherwise they wouldn&#39;t
be pulling so hard.
And so they&#39;re bringing in the box.
And you can see that they&#39;re synchronized.
You can see that they work together,
they pull at the same moment.
It&#39;s already a big advance
over many other animals
who wouldn&#39;t be able to do that.
Now you&#39;re going to get
a more interesting picture,
because now one
of the two chimps has been fed.
So one of the two is not really interested
in the task anymore.

(Laughter)


(Laughter)


(Laughter)

[- and sometimes appears to convey
its wishes and meanings by gestures.]
Now look at what happens
at the very end of this.

(Laughter)

He takes basically everything.

(Laughter)

There are two interesting
parts about this.
One is that the chimp on the right
has a full understanding
he needs the partner --
so a full understanding
of the need for cooperation.
The second one is that the partner
is willing to work
even though he&#39;s not
interested in the food.
Why would that be?
Well, that probably
has to do with reciprocity.
There&#39;s actually a lot of evidence
in primates and other animals
that they return favors.
He will get a return favor
at some point in the future.
And so that&#39;s how this all operates.
We do the same task with elephants.
Now, it&#39;s very dangerous
to work with elephants.
Another problem with elephants
is that you cannot make an apparatus
that is too heavy for a single elephant.
Now you can probably make it,
but it&#39;s going to be a pretty
clumsy apparatus, I think.
And so what we did in that case --
we do these studies in Thailand
for Josh Plotnik --
is we have an apparatus around which
there is a rope, a single rope.
And if you pull on this side of the rope,
the rope disappears on the other side.
So two elephants need to pick it up
at exactly the same time, and pull.
Otherwise nothing is going to happen
and the rope disappears.
The first tape you&#39;re going to see
is two elephants who are released together
arrive at the apparatus.
The apparatus is on the left,
with food on it.
And so they come together,
they arrive together,
they pick it up together,
and they pull together.
So it&#39;s actually fairly simple for them.
There they are.
So that&#39;s how they bring it in.
But now we&#39;re going to make it
more difficult.
Because the purpose of this experiment
is to see how well
they understand cooperation.
Do they understand that as well
as the chimps, for example?
What we do in the next step is we release
one elephant before the other
and that elephant needs to be smart enough
to stay there and wait
and not pull at the rope --
because if he pulls at the rope,
it disappears and the whole test is over.
Now this elephant does something illegal
that we did not teach it.
But it shows the understanding he has,
because he puts his big foot on the rope,
stands on the rope
and waits there for the other,
and then the other is going
to do all the work for him.
So it&#39;s what we call freeloading.

(Laughter)

But it shows the intelligence
that the elephants have.
They developed several
of these alternative techniques
that we did not approve of, necessarily.

(Laughter)

So the other elephant is now coming ...
and is going to pull it in.
Now look at the other;
it doesn&#39;t forget to eat, of course.

(Laughter)

This was the cooperation
and reciprocity part.
Now something on empathy.
Empathy is my main topic
at the moment, of research.

And empathy has two qualities:
One is the understanding part of it.

This is just a regular definition:
the ability to understand and share
the feelings of another.
And the emotional part.

Empathy has basically two channels:
One is the body channel,
If you talk with a sad person,
you&#39;re going to adopt
a sad expression and a sad posture,
and before you know it, you feel sad.
And that&#39;s sort of the body channel
of emotional empathy,
which many animals have.
Your average dog has that also.
That&#39;s why people keep mammals in the home
and not turtles or snakes
or something like that,
who don&#39;t have that kind of empathy.
And then there&#39;s a cognitive channel,
which is more that you can take
the perspective of somebody else.
And that&#39;s more limited.
Very few animals, I think elephants
and apes, can do that kind of thing.
So synchronization,
which is part of that whole
empathy mechanism,
is a very old one in the animal kingdom.
In humans, of course,
we can study that with yawn contagion.
Humans yawn when others yawn.
And it&#39;s related to empathy.
It activates the same areas in the brain.
Also, we know that people
who have a lot of yawn contagion
are highly empathic.
People who have problems with empathy,
such as autistic children,
they don&#39;t have yawn contagion.
So it is connected.
And we study that in our chimpanzees
by presenting them with an animated head.
So that&#39;s what you see on the upper-left,
an animated head that yawns.
And there&#39;s a chimpanzee watching,
an actual real chimpanzee
watching a computer screen
on which we play these animations.

(Laughter)

So yawn contagion
that you&#39;re probably all familiar with --
and maybe you&#39;re going
to start yawning soon now --
is something that we share
with other animals.
And that&#39;s related to that whole
body channel of synchronization
that underlies empathy,
and that is universal
in the mammals, basically.
We also study more complex expressions --
This is consolation.
This is a male chimpanzee
who has lost a fight and he&#39;s screaming,
and a juvenile comes over
and puts an arm around him
and calms him down.
That&#39;s consolation.
It&#39;s very similar to human consolation.
And consolation behavior --

(Laughter)

it&#39;s empathy driven.
Actually, the way to study
empathy in human children
is to instruct a family member
to act distressed,
and then to see what young children do.
And so it is related to empathy,
and that&#39;s the kind
of expressions we look at.
We also recently published an experiment
you may have heard about.
It&#39;s on altruism and chimpanzees,

where the question is: Do chimpanzees care
about the welfare of somebody else?
And for decades it had been assumed
that only humans can do that,
that only humans worry
about the welfare of somebody else.
Now we did a very simple experiment.
We do that on chimpanzees
that live in Lawrenceville,
in the field station of Yerkes.
And so that&#39;s how they live.
And we call them into a room
and do experiments with them.
In this case, we put
two chimpanzees side-by-side,
and one has a bucket full of tokens,
and the tokens have different meanings.
One kind of token feeds
only the partner who chooses,
the other one feeds both of them.
So this is a study we did
with Vicki Horner.
And here, you have the two color tokens.
So they have a whole bucket full of them.
And they have to pick
one of the two colors.
You will see how that goes.
So if this chimp makes the selfish choice,
which is the red token in this case,
he needs to give it to us,
we pick it up, we put it on a table
where there&#39;s two food rewards,
but in this case, only the one
on the right gets food.
The one on the left walks away
because she knows already
that this is not a good test for her.
Then the next one is the pro-social token.
So the one who makes the choices --
that&#39;s the interesting part here --
for the one who makes the choices,
it doesn&#39;t really matter.
So she gives us now a pro-social
token and both chimps get fed.
So the one who makes the choices
always gets a reward.
So it doesn&#39;t matter whatsoever.
And she should actually
be choosing blindly.
But what we find is that they prefer
the pro-social token.
So this is the 50 percent line,
that&#39;s the random expectation.
And especially if the partner draws
attention to itself, they choose more.
And if the partner
puts pressure on them --
so if the partner starts spitting water
and intimidating them --
then the choices go down.

(Laughter)

It&#39;s as if they&#39;re saying,
&quot;If you&#39;re not behaving,
I&#39;m not going to be pro-social today.&quot;
And this is what happens
without a partner,
when there&#39;s no partner sitting there.
So we found that the chimpanzees do care
about the well-being of somebody else --
especially, these are other members
of their own group.
So the final experiment
that I want to mention to you
is our fairness study.
And so this became a very famous study.
And there are now many more,
because after we did this
about 10 years ago,
it became very well-known.
And we did that originally
with Capuchin monkeys.
And I&#39;m going to show you
the first experiment that we did.
It has now been done
with dogs and with birds
and with chimpanzees.
But with Sarah Brosnan,
we started out with Capuchin monkeys.
So what we did is we put
two Capuchin monkeys side-by-side.
Again, these animals, live in a group,
they know each other.
We take them out of the group,
put them in a test chamber.
And there&#39;s a very simple task
that they need to do.
And if you give both of them
cucumber for the task,
the two monkeys side-by-side,
they&#39;re perfectly willing
to do this 25 times in a row.
So cucumber, even though
it&#39;s only really water in my opinion,
but cucumber is perfectly fine for them.
Now if you give the partner grapes --
the food preferences
of my Capuchin monkeys
correspond exactly with the prices
in the supermarket --
and so if you give them grapes --
it&#39;s a far better food --
then you create inequity between them.
So that&#39;s the experiment we did.
Recently, we videotaped it
with new monkeys
who&#39;d never done the task,
thinking that maybe they would have
a stronger reaction,
and that turned out to be right.
The one on the left is the monkey
who gets cucumber.
The one on the right
is the one who gets grapes.
The one who gets cucumber --
note that the first piece
of cucumber is perfectly fine.
The first piece she eats.
Then she sees the other one getting grape,
and you will see what happens.
So she gives a rock to us.
That&#39;s the task.
And we give her a piece
of cucumber and she eats it.
The other one needs to give a rock to us.
And that&#39;s what she does.
And she gets a grape ...
and eats it.
The other one sees that.
She gives a rock to us now,
gets, again, cucumber.

(Laughter)

(Laughter ends)
She tests a rock now against the wall.
She needs to give it to us.
And she gets cucumber again.

(Laughter)

So this is basically
the Wall Street protest that you see here.

(Laughter)


(Applause)

I still have two minutes left --
let me tell you a funny story about this.
This study became very famous
and we got a lot of comments,
especially anthropologists,
economists, philosophers.
They didn&#39;t like this at all.
Because they had decided
in their minds, I believe,
that fairness is a very complex issue,
and that animals cannot have it.
And so one philosopher even wrote us
that it was impossible that monkeys
had a sense of fairness
because fairness was invented
during the French Revolution.

(Laughter)

And another one wrote a whole chapter
saying that he would believe
it had something to do with fairness,
if the one who got grapes
would refuse the grapes.
Now the funny thing is that Sarah Brosnan,
who&#39;s been doing this with chimpanzees,
had a couple of combinations
of chimpanzees
where, indeed, the one
who would get the grape
would refuse the grape
until the other guy also got a grape.
So we&#39;re getting very close
to the human sense of fairness.
And I think philosophers need
to rethink their philosophy for a while.
So let me summarize.
I believe there&#39;s an evolved morality.
I think morality is much more
than what I&#39;ve been talking about,
but it would be impossible
without these ingredients
that we find in other primates,
which are empathy and consolation,
pro-social tendencies and reciprocity
and a sense of fairness.
And so we work on these particular issues
to see if we can create a morality
from the bottom up, so to speak,
without necessarily
god and religion involved,
and to see how we can get
to an evolved morality.
And I thank you for your attention.

(Applause)

