
When, in 1960, still a student,
I got a traveling fellowship
to study housing in North America.
We traveled the country.
We saw public housing high-rise buildings

in all major cities:
New York, Philadelphia.
Those who have no choice lived there.
And then we traveled from suburb to suburb,
and I came back thinking,
we&#39;ve got to reinvent the apartment building.
There has to be another way of doing this.
We can&#39;t sustain suburbs,
so let&#39;s design a building
which gives the qualities of a house
to each unit.
Habitat would be all about gardens,
contact with nature,
streets instead of corridors.
We prefabricated it so we would achieve economy,
and there it is almost 50 years later.
It&#39;s a very desirable place to live in.
It&#39;s now a heritage building,
but it did not proliferate.
In 1973, I made my first trip to China.
It was the Cultural Revolution.
We traveled the country,
met with architects and planners.
This is Beijing then,
not a single high rise building
in Beijing or Shanghai.
Shenzhen didn&#39;t even exist as a city.
There were hardly any cars.
Thirty years later,
this is Beijing today.
This is Hong Kong.
If you&#39;re wealthy, you live there,
if you&#39;re poor, you live there,
but high density it is, and it&#39;s not just Asia.
São Paulo, you can travel
in a helicopter 45 minutes
seeing those high-rise buildings consume
the 19th-century low-rise environment.
And with it, comes congestion,
and we lose mobility, and so on and so forth.
So a few years ago, we decided to go back
and rethink Habitat.
Could we make it more affordable?
Could we actually achieve this quality of life
in the densities that are prevailing today?
And we realized, it&#39;s basically about light,
it&#39;s about sun, it&#39;s about nature,
it&#39;s about fractalization.
Can we open up the surface of the building
so that it has more contact with the exterior?

We came up with a number of models:
economy models, cheaper to build and more compact;
membranes of housing
where people could design their own house
and create their own gardens.
And then we decided to take New York as a test case,
and we looked at Lower Manhattan.
And we mapped all the building area in Manhattan.

On the left is Manhattan today:
blue for housing, red for office buildings, retail.

On the right, we reconfigured it:
the office buildings form the base,
and then rising 75 stories above,
are apartments.
There&#39;s a street in the air on the 25th level,
a community street.
It&#39;s permeable.
There are gardens and open spaces
for the community,
almost every unit with its own private garden,
and community space all around.
And most important, permeable, open.
It does not form a wall or an obstruction in the city,
and light permeates everywhere.
And in the last two or three years,
we&#39;ve actually been, for the first time,
realizing the quality of life of Habitat
in real-life projects across Asia.

This in Qinhuangdao in China:
middle-income housing, where there is a bylaw
that every apartment must receive
three hours of sunlight.
That&#39;s measured in the winter solstice.
And under construction in Singapore,
again middle-income housing, gardens,
community streets and parks and so on and so forth.
And Colombo.
And I want to touch on one more issue,
which is the design of the public realm.
A hundred years after we&#39;ve begun building
with tall buildings,
we are yet to understand
how the tall high-rise building
becomes a building block in making a city,
in creating the public realm.

In Singapore, we had an opportunity:
10 million square feet, extremely high density.
Taking the concept of outdoor and indoor,
promenades and parks integrated
with intense urban life.
So they are outdoor spaces and indoor spaces,
and you move from one to the other,
and there is contact with nature,
and most relevantly, at every level of the structure,

public gardens and open space:
on the roof of the podium,
climbing up the towers,
and finally on the roof, the sky park,
two and a half acres, jogging paths, restaurants,
and the world&#39;s longest swimming pool.
And that&#39;s all I can tell you in five minutes.
Thank you.

(Applause)

