
So, what I&#39;d like to talk about is something

that was very dear to Kahn&#39;s heart, which is:
how do we discover what is really particular about a project?
How do you discover the uniqueness of a project as unique as a person?
Because it seems to me that finding this uniqueness
has to do with dealing with the whole force of globalization;
that the particular is central to finding the uniqueness of place
and the uniqueness of a program in a building.
And so I&#39;ll take you to Wichita, Kansas,
where I was asked some years ago to do a science museum
on a site, right downtown by the river.
And I thought the secret of the site was to make the building of the river, part of the river.
Unfortunately, though, the site was separated from the river by McLean Boulevard
so I suggested, &quot;Let&#39;s reroute McLean,&quot;
and that gave birth instantly to Friends of McLean Boulevard.

(Laughter)

And it took six months to reroute it.
The first image I showed the building committee was
this astronomic observatory of Jantar Mantar in Jaipur
because I talked about what makes a building a building of science.
And it seemed to me that this structure -- complex, rich and yet

totally rational: it&#39;s an instrument -- had something to do with science,
and somehow a building for science should be different and unique and speak of that.
And so my first sketch after I left was to say,
&quot;Let&#39;s cut the channel and make an island and make an island building.&quot;
And I got all excited and came back, and
they sort of looked at me in dismay and said, &quot;An island?
This used to be an island -- Ackerman Island --
and we filled in the channel during the Depression to create jobs.&quot;

(Laughter)

And so the process began and they said,
&quot;You can&#39;t put it all on an island;
some of it has to be on the mainland because
we don&#39;t want to turn our back to the community.&quot;

And there emerged a design: the galleries sort of forming an island
and you could walk through them or on the roof.

And there were all kinds of exciting features:
you could come in through the landside buildings,
walk through the galleries into playgrounds in the landscape.
If you were cheap you could walk on top of a bridge to the roof,
peek in the exhibits and then get totally seduced,
come back and pay the five dollars admission.

(Laughter)

And the client was happy -- well, sort of happy
because we were four million dollars over the budget, but essentially happy.
But I was still troubled, and I was troubled because I felt this was capricious.
It was complex, but there was something capricious about its complexity.
It was, what I would say, compositional complexity,
and I felt that if I had to fulfill what I talked about --
a building for science -- there had to be some kind of a generating idea,
some kind of a generating geometry.
And this gave birth to the idea of having toroidal generating geometry,
one with its center deep in the earth for the landside building
and a toroid with its center in the sky for the island building.
A toroid, for those who don&#39;t know,
is the surface of a doughnut or, for some of us, a bagel.
And out of this idea started spinning off many,
many kinds of variations of different plans and possibilities,
and then the plan itself evolved in relationship to the exhibits,
and you see the intersection of the plan with the toroidal geometry.
And finally the building -- this is the model.
And when there were complaints about budget, I said,

&quot;Well, it&#39;s worth doing the island because you get twice for your money: reflections.&quot;
And here&#39;s the building as it opened,
with a channel overlooking downtown, and as seen from downtown.
And the bike route&#39;s going right through the building,
so those traveling the river would see the exhibits and be drawn to the building.

The toroidal geometry made for a very efficient building:
every beam in this building is the same radius, all laminated wood.
Every wall, every concrete wall is resisting the stresses and supporting the building.
Every piece of the building works.
These are the galleries with the light coming in through the skylights,
and at night, and on opening day.
Going back to 1976.

(Applause)

In 1976, I was asked to design a children&#39;s memorial museum
in a Holocaust museum in Yad Vashem in Jerusalem,
which you see here the campus.
I was asked to do a building,
and I was given all the artifacts of clothing and drawings.
And I felt very troubled.
I worked on it for months and I couldn&#39;t deal with it
because I felt people were coming out of the historic museum,
they are totally saturated with information
and to see yet another museum with information,
it would make them just unable to digest.

And so I made a counter-proposal:
I said, &quot;No building.&quot; There was a cave on the site; we tunnel into the hill,
descend through the rock into an underground chamber.
There&#39;s an anteroom with photographs of children who perished
and then you come into a large space.
There is a single candle flickering in the center;
by an arrangement of reflective glasses, it reflects into infinity in all directions.
You walk through the space, a voice reads the names,
ages and place of birth of the children.
This voice does not repeat for six months.
And then you descend to light and to the north and to life.
Well, they said, &quot;People won&#39;t understand,
they&#39;ll think it&#39;s a discotheque. You can&#39;t do that.&quot;
And they shelved the project. And it sat there for 10 years,
and then one day Abe Spiegel from Los Angeles,
who had lost his three-year-old son at Auschwitz,
came, saw the model, wrote the check and it got built 10 years later.
So, many years after that in 1998,
I was on one of my monthly trips to Jerusalem
and I got a call from the foreign ministry saying,
&quot;We&#39;ve got the Chief Minister of the Punjab here.
He is on a state visit. We took him on a visit to Yad Vashem,
we took him to the children&#39;s memorial; he was extremely moved.
He&#39;s demanding to meet the architect. Could you come down and meet him in Tel Aviv?&quot;
And I went down and Chief Minister Badal said to me,
&quot;We Sikhs have suffered a great deal, as you have Jews.
I was very moved by what I saw today.
We are going to build our national museum to tell the story of our people;
we&#39;re about to embark on that.
I&#39;d like you to come and design it.&quot;
And so, you know, it&#39;s one of those things that you don&#39;t take too seriously.
But two weeks later, I was in this little town, Anandpur Sahib,
outside Chandigarh, the capital of the Punjab,
and the temple and also next to it the fortress
that the last guru of the Sikhs, Guru Gobind, died in
as he wrote the Khalsa, which is their holy scripture.
And I got to work and they took me somewhere down there,
nine kilometers away from the town and the temple,
and said, &quot;That&#39;s where we have chosen the location.&quot;
And I said, &quot;This just doesn&#39;t make any sense.
The pilgrims come here by the hundreds of thousands --
they&#39;re not going to get in trucks and buses and go down there.
Let&#39;s get back to the town and walk to the site.&quot;
And I recommended they do it right there, on that hill
and this hill, and bridge all the way into the town.
And, as things are a little easier in India, the site was purchased within a week
and we were working.

(Laughter)

And my proposal was to split the museum into two --
the permanent exhibits at one end, the auditorium, library,
and changing exhibitions on the other --
to flood the valley into a series of water gardens
and to link it all to the fort and to the downtown.
And the structures rise from the sand cliffs --
they&#39;re built in concrete and sandstones; the roofs are stainless steel --
they are facing south and reflecting light towards the temple itself,
pedestrians crisscross from one side to the other.
And as you come from the north, it is all masonry growing out of the sand cliffs
as you come from the Himalayas and evoking the tradition of the fortress.
And then I went away for four months
and there was going to be groundbreaking.
And I came back and, lo and behold, the little model I&#39;d left behind
had been built ten times bigger for public display on site
and ... the bridge was built!

(Laughter)

Within the working drawings!
And half a million people gathered for the celebrations;
you can see them on the site itself as the foundations are beginning.
I was renamed Safdie Singh. And there it is under construction;
there are 1,800 workers at work and it will be finished in two years.
Back to Yad Vashem three years ago. After all this episode began,
Yad Vashem decided to rebuild completely the historic museum
because now Washington was built -- the Holocaust Museum in Washington --
and that museum is so much more comprehensive in terms of information.
And Yad Vashem needs to deal with three million visitors a year at this point.
They said, &quot;Let&#39;s rebuild the museum.&quot;

But of course, the Sikhs might give you a job on a platter -- the Jews make it hard:
international competition, phase one, phase two, phase three.

(Laughter)

And again, I felt kind of uncomfortable with the notion
that a building the size of the Washington building --
50,000 square feet -- will sit on that fragile hill
and that we will go into galleries -- rooms with doors
and sort of familiar rooms -- to tell the story of the Holocaust.
And I proposed that we cut through the mountain. That was my first sketch.
Just cut the whole museum through the mountain --
enter from one side of the mountain,
come out on the other side of the mountain --
and then bring light through the mountain into the chambers.

And here you see the model:
a reception building and some underground parking.
You cross a bridge, you enter this triangular room, 60 feet high,
which cuts right into the hill
and extends right through as you go towards the north.
And all of it, then, all the galleries are underground,
and you see the openings for the light.
And at night, just one line of light cuts through the mountain,
which is a skylight on top of that triangle.
And all the galleries,
as you move through them and so on, are below grade.
And there are chambers carved in the rock --
concrete walls, stone, the natural rock when possible -- with the light shafts.
This is actually a Spanish quarry, which sort of inspired
the kind of spaces that these galleries could be.

And then, coming towards the north, it opens up:
it bursts out of the mountain into, again, a view of light and of the city
and of the Jerusalem hills.
I&#39;d like to conclude with a project I&#39;ve been working on for two months.
It&#39;s the headquarters for the Institute of Peace in Washington,
the U.S. Institute of Peace.
The site chosen is across from the Lincoln Memorial;
you see it there directly on the Mall. It&#39;s the last building on the Mall,
on access of the Roosevelt Bridge that comes in from Virginia.
That too was a competition, and it is something I&#39;m just beginning to work on.
But one recognized the kind of uniqueness of the site.
If it were to be anywhere in Washington,
it would be an office building, a conference center,
a place for negotiating peace and so on -- all of which the building is --
but by virtue of the choice of putting it on the Mall and by the Lincoln Memorial,
this becomes the structure that is the symbol of peace on the Mall.
And that was a lot of heat to deal with.
The first sketch recognizes that the building is many spaces --
spaces where research goes on, conference centers,
a public building because it will be a museum devoted to peacemaking --
and these are the drawings that we submitted for the competition,
the plans showing the spaces which radiate outwards from the entry.
You see the structure as, in the sequence of structures on the Mall,
very transparent and inviting and looking in.
And then as you enter it again, looking in all directions towards the city.
And what I felt about that building is that it really was a building
that had to do with a lightness of being -- to quote Kundera --
that it had to do with whiteness,
it had to do with a certain dynamic quality and it had to do with optimism.
And this is where it is; it&#39;s sort of evolving.
Studies for the structure of the roof,

which demands maybe new materials:
how to make it white, how to make it translucent, how to make it glowing,
how to make it not capricious.
And here studying, in three dimensions,
how to give some kind, again, of order, a structure;
not something you feel you could just change
because you stop the design of that particular process.
And so it goes.
I&#39;d like to conclude by saying something ...

(Applause)

I&#39;d like to conclude by relating all of what I&#39;ve said to the term &quot;beauty.&quot;
And I know it is not a fashionable term these days,
and certainly not fashionable in the discourse of architectural schools,
but it seems to me that all this, in one way or the other, is a search for beauty.
Beauty in the most profound sense of fit.
I have a quote that I like by a morphologist, 1917,
Theodore Cook, who said, &quot;Beauty connotes humanity.
We call a natural object beautiful because we see
that its form expresses fitness, the perfect fulfillment of function.&quot;
Well, I would have said the perfect fulfillment of purpose.
Nevertheless, beauty as the kind of fit; something that tells us
that all the forces that have to do with our natural environment
have been fulfilled -- and our human environment -- for that.
Twenty years ago, in a conference Richard and I were at together,
I wrote a poem, which seems to me to still hold for me today.
&quot;He who seeks truth shall find beauty. He who seeks beauty shall find vanity.
He who seeks order shall find gratification.
He who seeks gratification shall be disappointed.
He who considers himself the servant of his fellow beings
shall find the joy of self-expression. He who seeks self-expression
shall fall into the pit of arrogance.
Arrogance is incompatible with nature.
Through nature, the nature of the universe and the nature of man,
we shall seek truth. If we seek truth, we shall find beauty.&quot;
Thank you very much. 
(Applause)

