
I wrote a letter last week talking about the work of the foundation,
sharing some of the problems.
And Warren Buffet had recommended I do that --
being honest about what was going well, what wasn&#39;t,
and making it kind of an annual thing.
A goal I had there was to draw more people in to work on those problems,
because I think there are some very important problems
that don&#39;t get worked on naturally.
That is, the market does not drive the scientists,
the communicators, the thinkers, the governments
to do the right things.
And only by paying attention to these things
and having brilliant people who care and draw other people in
can we make as much progress as we need to.
So this morning I&#39;m going to share two of these problems
and talk about where they stand.
But before I dive into those I want to admit that I am an optimist.
Any tough problem, I think it can be solved.
And part of the reason I feel that way is looking at the past.
Over the past century, average lifespan has more than doubled.
Another statistic, perhaps my favorite,
is to look at childhood deaths.
As recently as 1960, 110 million children were born,
and 20 million of those died before the age of five.
Five years ago, 135 million children were born -- so, more --
and less than 10 million of them died before the age of five.
So that&#39;s a factor of two reduction of the childhood death rate.
It&#39;s a phenomenal thing.
Each one of those lives matters a lot.
And the key reason we were able to it was not only rising incomes

but also a few key breakthroughs:
vaccines that were used more widely.
For example, measles was four million of the deaths
back as recently as 1990
and now is under 400,000.
So we really can make changes.
The next breakthrough is to cut that 10 million in half again.
And I think that&#39;s doable in well under 20 years.
Why? Well there&#39;s only a few diseases

that account for the vast majority of those deaths:
diarrhea, pneumonia and malaria.
So that brings us to the first problem that I&#39;ll raise this morning,
which is how do we stop a deadly disease that&#39;s spread by mosquitos?
Well, what&#39;s the history of this disease?
It&#39;s been a severe disease for thousands of years.
In fact, if we look at the genetic code,
it&#39;s the only disease we can see
that people who lived in Africa
actually evolved several things to avoid malarial deaths.
Deaths actually peaked at a bit over five million in the 1930s.
So it was absolutely gigantic.
And the disease was all over the world.
A terrible disease. It was in the United States. It was in Europe.
People didn&#39;t know what caused it until the early 1900s,
when a British military man figured out that it was mosquitos.
So it was everywhere.
And two tools helped bring the death rate down.
One was killing the mosquitos with DDT.
The other was treating the patients with quinine, or quinine derivatives.
And so that&#39;s why the death rate did come down.
Now, ironically, what happened was
it was eliminated from all the temperate zones,
which is where the rich countries are.

So we can see: 1900, it&#39;s everywhere.
1945, it&#39;s still most places.
1970, the U.S. and most of Europe have gotten rid of it.
1990, you&#39;ve gotten most of the northern areas.
And more recently you can see it&#39;s just around the equator.
And so this leads to the paradox that
because the disease is only in the poorer countries,
it doesn&#39;t get much investment.
For example, there&#39;s more money put into baldness drugs
than are put into malaria.
Now, baldness, it&#39;s a terrible thing.

(Laughter)

And rich men are afflicted.
And so that&#39;s why that priority has been set.
But, malaria --
even the million deaths a year caused by malaria
greatly understate its impact.
Over 200 million people at any one time are suffering from it.
It means that you can&#39;t get the economies in these areas going
because it just holds things back so much.
Now, malaria is of course transmitted by mosquitos.
I brought some here, just so you could experience this.
We&#39;ll let those roam around the auditorium a little bit.

(Laughter)

There&#39;s no reason only poor people should have the experience.

(Laughter)
 
(Applause)

Those mosquitos are not infected.
So we&#39;ve come up with a few new things. We&#39;ve got bed nets.
And bed nets are a great tool.
What it means is the mother and child stay under the bed net at night,
so the mosquitos that bite late at night can&#39;t get at them.
And when you use indoor spraying with DDT
and those nets
you can cut deaths by over 50 percent.
And that&#39;s happened now in a number of countries.
It&#39;s great to see.
But we have to be careful because malaria --
the parasite evolves and the mosquito evolves.
So every tool that we&#39;ve ever had in the past has eventually become ineffective.
And so you end up with two choices.
If you go into a country with the right tools and the right way,
you do it vigorously,
you can actually get a local eradication.
And that&#39;s where we saw the malaria map shrinking.
Or, if you go in kind of half-heartedly,
for a period of time you&#39;ll reduce the disease burden,
but eventually those tools will become ineffective,
and the death rate will soar back up again.
And the world has gone through this where it paid attention and then didn&#39;t pay attention.
Now we&#39;re on the upswing.
Bed net funding is up.
There&#39;s new drug discovery going on.
Our foundation has backed a vaccine that&#39;s going into phase three trial
that starts in a couple months.
And that should save over two thirds of the lives if it&#39;s effective.
So we&#39;re going to have these new tools.
But that alone doesn&#39;t give us the road map.
Because the road map to get rid of this disease
involves many things.
It involves communicators to keep the funding high,
to keep the visibility high,
to tell the success stories.
It involves social scientists,
so we know how to get not just 70 percent of the people to use the bed nets,
but 90 percent.
We need mathematicians to come in and simulate this,
to do Monte Carlo things to understand how these tools combine and work together.
Of course we need drug companies to give us their expertise.
We need rich-world governments to be very generous in providing aid for these things.
And so as these elements come together,
I&#39;m quite optimistic
that we will be able to eradicate malaria.
Now let me turn to a second question,
a fairly different question, but I&#39;d say equally important.

And this is: How do you make a teacher great?
It seems like the kind of question that people would spend a lot of time on,
and we&#39;d understand very well.
And the answer is, really, that we don&#39;t.
Let&#39;s start with why this is important.
Well, all of us here, I&#39;ll bet, had some great teachers.
We all had a wonderful education.
That&#39;s part of the reason we&#39;re here today,
part of the reason we&#39;re successful.
I can say that, even though I&#39;m a college drop-out.
I had great teachers.
In fact, in the United States, the teaching system has worked fairly well.
There are fairly effective teachers in a narrow set of places.
So the top 20 percent of students have gotten a good education.
And those top 20 percent have been the best in the world,
if you measure them against the other top 20 percent.
And they&#39;ve gone on to create the revolutions in software and biotechnology
and keep the U.S. at the forefront.
Now, the strength for those top 20 percent
is starting to fade on a relative basis,
but even more concerning is the education that the balance of people are getting.
Not only has that been weak. it&#39;s getting weaker.
And if you look at the economy, it really is only providing opportunities now
to people with a better education.
And we have to change this.
We have to change it so that people have equal opportunity.
We have to change it so that the country is strong
and stays at the forefront
of things that are driven by advanced education,
like science and mathematics.
When I first learned the statistics,
I was pretty stunned at how bad things are.
Over 30 percent of kids never finish high school.
And that had been covered up for a long time
because they always took the dropout rate as the number
who started in senior year and compared it to the number who finished senior year.
Because they weren&#39;t tracking where the kids were before that.
But most of the dropouts had taken place before that.
They had to raise the stated dropout rate
as soon as that tracking was done
to over 30 percent.
For minority kids, it&#39;s over 50 percent.
And even if you graduate from high school,
if you&#39;re low-income,
you have less than a 25 percent chance of ever completing a college degree.
If you&#39;re low-income in the United States,
you have a higher chance of going to jail
than you do of getting a four-year degree.
And that doesn&#39;t seem entirely fair.
So, how do you make education better?
Now, our foundation, for the last nine years, has invested in this.
There&#39;s many people working on it.
We&#39;ve worked on small schools,
we&#39;ve funded scholarships,
we&#39;ve done things in libraries.
A lot of these things had a good effect.
But the more we looked at it, the more we realized that having great teachers
was the very key thing.
And we hooked up with some people studying
how much variation is there between teachers,
between, say, the top quartile -- the very best --
and the bottom quartile.
How much variation is there within a school or between schools?
And the answer is that these variations are absolutely unbelievable.
A top quartile teacher will increase the performance of their class --
based on test scores --
by over 10 percent in a single year.
What does that mean?
That means that if the entire U.S., for two years,
had top quartile teachers,
the entire difference between us and Asia would go away.
Within four years we would be blowing everyone in the world away.
So, it&#39;s simple. All you need are those top quartile teachers.
And so you&#39;d say, &quot;Wow, we should reward those people.
We should retain those people.
We should find out what they&#39;re doing and transfer that skill to other people.&quot;
But I can tell you that absolutely is not happening today.
What are the characteristics of this top quartile?
What do they look like?
You might think these must be very senior teachers.
And the answer is no.
Once somebody has taught for three years
their teaching quality does not change thereafter.
The variation is very, very small.
You might think these are people with master&#39;s degrees.
They&#39;ve gone back and they&#39;ve gotten their Master&#39;s of Education.
This chart takes four different factors
and says how much do they explain teaching quality.
That bottom thing, which says there&#39;s no effect at all,
is a master&#39;s degree.
Now, the way the pay system works is there&#39;s two things that are rewarded.
One is seniority.
Because your pay goes up and you vest into your pension.
The second is giving extra money to people who get their master&#39;s degree.
But it in no way is associated with being a better teacher.

Teach for America: slight effect.
For math teachers majoring in math there&#39;s a measurable effect.
But, overwhelmingly, it&#39;s your past performance.
There are some people who are very good at this.
And we&#39;ve done almost nothing
to study what that is
and to draw it in and to replicate it,
to raise the average capability --
or to encourage the people with it to stay in the system.
You might say, &quot;Do the good teachers stay and the bad teacher&#39;s leave?&quot;
The answer is, on average, the slightly better teachers leave the system.
And it&#39;s a system with very high turnover.
Now, there are a few places -- very few -- where great teachers are being made.
A good example of one is a set of charter schools called KIPP.
KIPP means Knowledge Is Power.
It&#39;s an unbelievable thing.
They have 66 schools -- mostly middle schools, some high schools --
and what goes on is great teaching.
They take the poorest kids,
and over 96 percent of their high school graduates go to four-year colleges.
And the whole spirit and attitude in those schools
is very different than in the normal public schools.
They&#39;re team teaching. They&#39;re constantly improving their teachers.
They&#39;re taking data, the test scores,
and saying to a teacher, &quot;Hey, you caused this amount of increase.&quot;
They&#39;re deeply engaged in making teaching better.
When you actually go and sit in one of these classrooms,
at first it&#39;s very bizarre.
I sat down and I thought, &quot;What is going on?&quot;
The teacher was running around, and the energy level was high.
I thought, &quot;I&#39;m in the sports rally or something.
What&#39;s going on?&quot;
And the teacher was constantly scanning to see which kids weren&#39;t paying attention,
which kids were bored,
and calling kids rapidly, putting things up on the board.
It was a very dynamic environment,
because particularly in those middle school years -- fifth through eighth grade --
keeping people engaged and setting the tone
that everybody in the classroom needs to pay attention,
nobody gets to make fun of it or have the position of the kid who doesn&#39;t want to be there.
Everybody needs to be involved.
And so KIPP is doing it.
How does that compare to a normal school?
Well, in a normal school, teachers aren&#39;t told how good they are.
The data isn&#39;t gathered.
In the teacher&#39;s contract,
it will limit the number of times the principal can come into the classroom --
sometimes to once per year.
And they need advanced notice to do that.
So imagine running a factory where you&#39;ve got these workers,
some of them just making crap
and the management is told, &quot;Hey, you can only come down here once a year,
but you need to let us know, because we might actually fool you,
and try and do a good job in that one brief moment.&quot;
Even a teacher who wants to improve doesn&#39;t have the tools to do it.
They don&#39;t have the test scores,
and there&#39;s a whole thing of trying to block the data.
For example, New York passed a law
that said that the teacher improvement data could not be made available and used
in the tenure decision for the teachers.
And so that&#39;s sort of working in the opposite direction.
But I&#39;m optimistic about this,
I think there are some clear things we can do.
First of all, there&#39;s a lot more testing going on,
and that&#39;s given us the picture of where we are.
And that allows us to understand who&#39;s doing it well,
and call them out, and find out what those techniques are.
Of course, digital video is cheap now.
Putting a few cameras in the classroom
and saying that things are being recorded on an ongoing basis
is very practical in all public schools.
And so every few weeks teachers could sit down
and say, &quot;OK, here&#39;s a little clip of something I thought I did well.
Here&#39;s a little clip of something I think I did poorly.
Advise me -- when this kid acted up, how should I have dealt with that?&quot;
And they could all sit and work together on those problems.
You can take the very best teachers and kind of annotate it,
have it so everyone sees who is the very best at teaching this stuff.
You can take those great courses and make them available
so that a kid could go out and watch the physics course, learn from that.
If you have a kid who&#39;s behind,
you would know you could assign them that video to watch and review the concept.
And in fact, these free courses could not only be available just on the Internet,
but you could make it so that DVDs were always available,
and so anybody who has access to a DVD player can have the very best teachers.
And so by thinking of this as a personnel system,
we can do it much better.
Now there&#39;s a book actually, about KIPP --
the place that this is going on --
that Jay Matthews, a news reporter, wrote -- called, &quot;Work Hard, Be Nice.&quot;
And I thought it was so fantastic.
It gave you a sense of what a good teacher does.
I&#39;m going to send everyone here a free copy of this book.

(Applause)

Now, we put a lot of money into education,
and I really think that education is the most important thing to get right
for the country to have as strong a future as it should have.
In fact we have in the stimulus bill -- it&#39;s interesting --
the House version actually had money in it for these data systems,
and it was taken out in the Senate
because there are people who are threatened by these things.
But I -- I&#39;m optimistic.
I think people are beginning to recognize how important this is,
and it really can make a difference for millions of lives, if we get it right.
I only had time to frame those two problems.
There&#39;s a lot more problems like that --
AIDS, pneumonia -- I can just see you&#39;re getting excited,
just at the very name of these things.
And the skill sets required to tackle these things are very broad.
You know, the system doesn&#39;t naturally make it happen.
Governments don&#39;t naturally pick these things in the right way.
The private sector doesn&#39;t naturally put its resources into these things.
So it&#39;s going to take brilliant people like you
to study these things, get other people involved --
and you&#39;re helping to come up with solutions.
And with that, I think there&#39;s some great things that will come out of it.
Thank you.

(Applause)

