
A few weeks ago, I had a chance
to go to Saudi Arabia.
And the first thing
I wanted to do as a Muslim
was to go to Mecca and visit the Kaaba,
the holiest shrine of Islam.
And I did that;
I put on my ritualistic dress,
I went to the holy mosque,
I did my prayers,
I observed all the rituals.
And meanwhile,
besides all the spirituality,
there was one mundane detail in the Kaaba

that was pretty interesting for me:
there was no separation of sexes.
In other words, men and women
were worshiping all together.
They were together while doing tawāf,
the circular walk around the Kaaba.
They were together while praying.
And if you wonder
why this is interesting at all,
you have to see the rest of Saudi Arabia,
because this a country which is strictly
divided between the sexes.

In other words:
as men, you are simply not supposed to be
in the same physical space
with women.
And I noticed this in a very funny way.
I left the Kaaba to eat something
in downtown Mecca.
I headed to the nearest
Burger King restaurant.
And I went there -- I noticed
that there was a male section,
which is carefully separated
from the female section.
I had to pay, order and eat
in the male section.
&quot;It&#39;s funny,&quot; I said to myself,
&quot;You can mingle with the opposite sex
at the holy Kaaba,
but not at the Burger King?&quot;

(Laughter)

Quite, quite ironic.
Ironic, and it&#39;s also,
I think, quite telling,
because the Kaaba
and the rituals around it
are relics from the earliest
phase of Islam,
that of prophet Muhammad.
And if there was a big emphasis
at the time to separate men from women,
the rituals around the Kaaba
could have been designed accordingly.
But apparently, that was not
an issue at the time.
So the rituals came that way.
This is also, I think,
confirmed by the fact
that the seclusion of women
in creating a divided society
is something that you also
do not find in the Koran --
the very core of Islam,
the divine core of Islam --
that all Muslims, equally myself, believe.
And I think it&#39;s not an accident
that you don&#39;t find this idea
in the very origin of Islam,
because many scholars who study
the history of Islamic thought --
Muslim scholars or Westerners --
think that, actually, the practice
of dividing men and women physically
came as a later development in Islam,
as Muslims adopted
some preexisting cultures
and traditions of the Middle East.
Seclusion of women was actually
a Byzantine and Persian practice,
and Muslims adopted it
and made it a part of their religion.
Actually, this is just one example
of a much larger phenomenon.
What we call today Islamic law,
and especially Islamic culture --
and there are many Islamic
cultures, actually;
the one in Saudi Arabia is much different
from where I come
from in Istanbul or Turkey.
But still, if you&#39;re going to speak
about a Muslim culture,

this has a core: the divine message
which began the religion.
But then many traditions, perceptions,
practices were added on top of it.
And these were traditions
of the Middle East medieval traditions.
There are two important
messages, or two lessons,
to take from that reality.
First of all, Muslims --
pious, conservative, believing Muslims
who want to be loyal to their religion --
should not cling onto everything
in their culture,
thinking that that&#39;s divinely mandated.
Maybe some things are bad traditions
and they need to be changed.
On the other hand, the Westerners
who look at Islamic culture
and see some troubling aspects
should not readily conclude
that this is what Islam ordains.
Maybe it&#39;s a Middle Eastern culture
that became confused with Islam.
There is a practice
called female circumcision.
It&#39;s something terrible, horrible.
It is basically an operation
to deprive women of sexual pleasure.
And Westerners --
Europeans or Americans --
who didn&#39;t know about this before,
[saw] this practice
within some of the Muslim communities
who migrated from North Africa.
And they&#39;ve thought,
&quot;Oh, what a horrible religion that is,
which ordains something like that.&quot;
But when you look at female circumcision,
you see that it has
nothing to do with Islam;
it&#39;s just a North African practice
which predates Islam.
It was there for thousands of years.
And, quite tellingly,
some Muslims do practice it --
the Muslims in North Africa,
not in other places.
But also the non-Muslim
communities of North Africa --
the animists, some Christians
and even a Jewish tribe in North Africa --
are known to practice female circumcision.
So what might look like a problem
within Islamic faith
might turn out to be a tradition
that Muslims have subscribed to.
The same thing can be said
for honor killings,
which is a recurrent theme
in the Western media --
and which is, of course,
a horrible tradition.
And we see, truly, in some Muslim
communities, that tradition.
But in the non-Muslim communities
of the Middle East,
such as some Christian communities,
Eastern communities,
you see the same practice.
We had a tragic case of an honor killing
within Turkey&#39;s Armenian community
just a few months ago.
Now, these are things
about general culture,
but I&#39;m also very much
interested in political culture
and whether liberty
and democracy is appreciated,
or whether there&#39;s an authoritarian
political culture
in which the state is supposed
to impose things on the citizens.
And it is no secret
that many Islamic movements
in the Middle East
tend to be authoritarian,
and some of the so-called
&quot;Islamic regimes,&quot;
such as Saudi Arabia, Iran and the worst
case, the Taliban in Afghanistan,
they are pretty authoritarian --
no doubt about that.
For example, in Saudi Arabia,
there is a phenomenon
called the religious police.
And the religious police imposes
the supposed Islamic way of life
on every citizen, by force --
like, women are forced
to cover their heads --
wear the hijab, the Islamic head cover.
Now that is pretty authoritarian,
and that&#39;s something
I&#39;m very much critical of.
But when I realized that the non-Muslim,
or the non-Islamic-minded
actors in the same geography
sometimes behaved similarly,
I realized that the problem maybe lies
in the political culture
of the whole region, not just Islam.

Let me give you an example:
in Turkey, where I come from,
which is a very hyper-secular republic,
until very recently, we used to have
what I call &quot;secularism police,&quot;
which would guard the universities
against veiled students.
In other words, they would force students
to uncover their heads.
And I think forcing people
to uncover their head
is as tyrannical as forcing
them to cover it.
It should be the citizen&#39;s decision.
But when I saw that, I said,
&quot;Maybe the problem is just
an authoritarian culture in the region,
and some Muslims
have been influenced by that.
But the secular-minded people
can be influenced by that.
Maybe it&#39;s a problem
of the political culture,
and we have to think about
how to change that political culture.&quot;
Now, these are some of the questions
I had in mind a few years ago
when I sat down to write a book.
I said, &quot;Well, I will do research
about how Islam actually
came to be what it is today,
and what roads were taken
and what roads could have been taken.&quot;
The name of the book is &quot;Islam Without

Extremes: A Muslim Case for Liberty.&quot;
And as the subtitle suggests,
I looked at Islamic tradition
and the history of Islamic thought
from the perspective
of individual liberty,
and I tried to find what are the strengths
with regard to individual liberty.
And there are strengths
in Islamic tradition.
Islam, actually,
as a monotheistic religion,
which defined man
as a responsible agent by itself,
created the idea of the individual
in the Middle East,
and saved it from the communitarianism,
the collectivism of the tribe.
You can derive many ideas from that.
But besides that, I also saw
problems within Islamic tradition.

But one thing was curious:
most of those problems turn out to be
problems that emerged later,
not from the very divine core
of Islam, the Koran,
but from, again,
traditions and mentalities,
or the interpretations of the Koran
that Muslims made in the Middle Ages.
The Koran, for example,
doesn&#39;t condone stoning.
There is no punishment for apostasy.
There is no punishment
for personal sins like drinking.
These things which make Islamic law,
the troubling aspects of Islamic law,
were developed into later
interpretations of Islam.
Which means that Muslims can, today,
look at those things and say,
&quot;Well, the core of our religion
is here to stay with us.
It&#39;s our faith,
and we will be loyal to it.
But we can change how it was interpreted,
because it was interpreted
according to the time
and milieu in the Middle Ages.
Now we&#39;re living in a different world,
with different values
and political systems.&quot;
That interpretation
is quite possible and feasible.
Now, if I were the only person
thinking that way,
we would be in trouble.
But that&#39;s not the case at all.
Actually, from the 19th century on,
there&#39;s a whole revisionist, reformist --
whatever you call it -- tradition,
a trend in Islamic thinking.
These were intellectuals or statesmen
of the 19th century,
and later, 20th century,
which looked at Europe, basically,
and saw that Europe
has many things to admire,
like science and technology.
But not just that;
also democracy, parliament,
the idea of representation,
the idea of equal citizenship.
These Muslim thinkers, intellectuals
and statesmen of the 19th century,
looked at Europe,
saw these things, and said,
&quot;Why don&#39;t we have these things?&quot;
And they looked back at Islamic tradition,
and saw that there are
problematic aspects,
but they&#39;re not the core of the religion,
so maybe they can be re-understood,
and the Koran can be reread
in the modern world.
That trend is generally called
Islamic modernism,
and it was advanced
by intellectuals and statesmen,
not just as an intellectual idea, though,
but also as a political program.
And that&#39;s why, actually,
in the 19th century,
the Ottoman Empire, which then
covered the whole Middle East,
made very important reforms --
reforms like giving Christians and Jews
an equal citizenship status,
accepting a constitution,
accepting a representative parliament,
advancing the idea of freedom of religion.
That&#39;s why the Ottoman Empire,
in its last decades,
turned into a proto-democracy,
a constitutional monarchy,
and freedom was a very important
political value at the time.
Similarly, in the Arab world,
there was what the great Arab
historian Albert Hourani defines
as the Liberal Age.
He has a book, &quot;Arabic Thought
in the Liberal Age,&quot;
and the Liberal Age, he defines
as 19th century and early 20th century.
Quite notably, this was the dominant trend
in the early 20th century
among Islamic thinkers
and statesmen and theologians.
But there is a very curious pattern
in the rest of the 20th century,
because we see a sharp decline
in this Islamic modernist line.
And in place of that,
what happens is that Islamism grows
as an ideology which is authoritarian,
which is quite strident,
which is quite anti-Western,
and which wants to shape society
based on a utopian vision.
So Islamism is the problematic idea
that really created a lot of problems
in the 20th-century Islamic world.
And even the very extreme
forms of Islamism
led to terrorism in the name of Islam --
which is actually a practice
that I think is against Islam,
but some, obviously, extremists,
did not think that way.

But there is a curious question:
If Islamic modernism was so popular
in the 19th and early 20th centuries,
why did Islamism become so popular
in the rest of the 20th century?
And this is a question, I think,
which needs to be discussed carefully.
In my book, I went
into that question as well.
And actually, you don&#39;t need to be
a rocket scientist to understand that.
Just look at the political
history of the 20th century,
and you see things have changed a lot.
The contexts have changed.
In the 19th century,
when Muslims were looking
at Europe as an example,
they were independent;
they were more self-confident.
In the early 20th century,
with the fall of the Ottoman Empire,
the whole Middle East was colonized.
And when you have colonialization,
what do you have?
You have anti-colonialization.
So Europe is not just
an example now to emulate;
it&#39;s an enemy to fight and to resist.
So there&#39;s a very sharp decline
in liberal ideas in the Muslim world,
and what you see is more of a defensive,
rigid, reactionary strain,
which led to Arab socialism,
Arab nationalism
and ultimately to the Islamist ideology.
And when the colonial period ended,
what you had in place of that
was generally secular dictators,
which say they&#39;re a country,
but did not bring
democracy to the country,
and established their own dictatorship.
And I think the West,
at least some powers in the West,
particularly the United States,
made the mistake of supporting
those secular dictators,
thinking that they were more
helpful for their interests.
But the fact that those dictators
suppressed democracy in their country
and suppressed Islamic
groups in their country
actually made the Islamists
much more strident.
So in the 20th century,
you had this vicious cycle
in the Arab world,
where you have a dictatorship
suppressing its own people,
including the Islamic pious,
and they&#39;re reacting in reactionary ways.
There was one country, though,
which was able to escape or stay away
from that vicious cycle.
And that&#39;s the country
where I come from, Turkey.
Turkey has never been colonized,
so it remained as an independent nation
after the fall of the Ottoman Empire.
That&#39;s one thing to remember;
it did not share
the same anti-colonial hype
that you can find in some other
countries in the region.
Secondly, and most importantly,
Turkey became a democracy
earlier than any of the countries
we are talking about.
In 1950, Turkey had the first
free and fair elections,
which ended the more
autocratic secular regime,
which was in the beginning of Turkey.
And the pious Muslims in Turkey
saw that they could change
the political system by voting.
And they realized that democracy
is something compatible with Islam,
compatible with their values,
and they&#39;ve been supportive of democracy.
That&#39;s an experience
that not every other Muslim nation
in the Middle East had,
until very recently.
Secondly, in the past two decades,
thanks to globalization,
thanks to the market economy,
thanks to the rise of a middle class,
we in Turkey see what I define
as a rebirth of Islamic modernism.
Now, there&#39;s the more urban
middle-class pious Muslims
who, again, look at their tradition
and see that there are
some problems in the tradition,
and understand that they need to be
changed and questioned and reformed.
And they look at Europe,
and see an example, again, to follow.
They see an example, at least,
to take some inspiration from.
That&#39;s why the EU process,
Turkey&#39;s effort to join the EU,
has been supported inside Turkey
by the Islamic pious,
while some secular nationalists
were against it.
Well, that process
has been a little bit blurred
by the fact that not all
Europeans are that welcoming,
but that&#39;s another discussion.
But the pro-EU sentiment
in Turkey in the past decade
has become almost an Islamic cause
and supported by the Islamic liberals
and the secular liberals
as well, of course.
And thanks to that,
Turkey has been able
to reasonably create a success story
in which Islam and the most pious
understandings of Islam
have become part of the democratic game,
and even contributes to the democratic
and economic advance of the country.
And this has been
an inspiring example right now
for some of the Islamic movements
or some of the countries
in the Arab world.
You must have all seen the Arab Spring,
which began in Tunis and in Egypt.
Arab masses just revolted
against their dictators.
They were asking for democracy;
they were asking for freedom.
And they did not turn out to be
the Islamist boogeyman
that the dictators were always using
to justify their regime.
They said, &quot;We want freedom;
we want democracy.
We are Muslim believers,
but we want to be living
as free people in free societies.&quot;
Of course, this is a long road.
Democracy is not an overnight
achievement; it&#39;s a process.
But this is a promising era
in the Muslim world.
And I believe that the Islamic modernism
which began in the 19th century,
but which had a setback
in the 20th century
because of the political
troubles of the Muslim world,
is having a rebirth.
And I think the takeaway message
from that would be that Islam,
despite some of the skeptics in the West,
has the potential in itself
to create its own way to democracy,
create its own way to liberalism,
create its own way to freedom.
They just should be allowed
to work for that.
Thanks so much.

(Applause)

