

Chris Anderson: Perhaps we could start
by just telling us about your country.
It&#39;s three dots there on the globe.
Those dots are pretty huge.
I think each one
is about the size of California.
Tell us about Kiribati.

Anote Tong: Well, let me first begin
by saying how deeply grateful I am
for this opportunity to share my story
with people who do care.
I think I&#39;ve been sharing my story with
a lot of people who don&#39;t care too much.
But Kiribati is comprised

of three groups of islands:
the Gilbert Group on the west,
we have the Phoenix Islands in the middle,
and the Line Islands in the east.
And quite frankly, Kiribati
is perhaps the only country
that is actually
in the four corners of the world,
because we are in the Northern Hemisphere,
in the Southern Hemisphere,
and also in the east and the west
of the International Date Line.
These islands are entirely
made up of coral atolls,
and on average about
two meters above sea level.
And so this is what we have.
Usually not more
than two kilometers in width.
And so, on many occasions,
I&#39;ve been asked by people,
&quot;You know, you&#39;re suffering,
why don&#39;t you move back?&quot;
They don&#39;t understand.
They have no concept
of what it is that&#39;s involved.
With the rising sea, they say,
&quot;Well, you can move back.&quot;
And so this is what I tell them.
If we move back, we will fall off
on the other side of the ocean. OK?
But these are the kinds of issues
that people don&#39;t understand.

CA: So certainly this is
just a picture of fragility there.
When was it that you yourself realized
that there might be
impending peril for your country?

AT: Well, the story of climate change
has been one that has been going on
for quite a number of decades.
And when I came into office in 2003,
I began talking about climate change
at the United Nations General Assembly,
but not with so much passion,
because then there was still
this controversy among the scientists
whether it was human-induced,
whether it was real or it wasn&#39;t.
But I think that that debate
was fairly much concluded in 2007
with the Fourth Assessment
Report of the IPCC,
which made a categorical statement
that it is real, it&#39;s human-induced,
and it&#39;s predicting
some very serious scenarios
for countries like mine.
And so that&#39;s when I got very serious.
In the past, I talked about it.
We were worried.
But when the scenarios,
the predictions came in 2007,
it became a real issue for us.

CA: Now, those predictions are,
I think, that by 2100,
sea levels are forecast to rise
perhaps three feet.
There&#39;s scenarios where
it&#39;s higher than that, for sure,
but what would you say
to a skeptic who said,
&quot;What&#39;s three feet?
You&#39;re on average
six feet above sea level.
What&#39;s the problem?&quot;

AT: Well, I think
it&#39;s got to be understood
that a marginal rise in sea level
would mean a loss of a lot of land,
because much of the land is low.
And quite apart from that,
we are getting the swells at the moment.
So it&#39;s not about getting two feet.
I think what many people do not understand
is they think climate change is something
that is happening in the future.
Well, we&#39;re at the very
bottom end of the spectrum.
It&#39;s already with us.
We have communities
who already have been dislocated.
They have had to move,
and every parliament session,
I&#39;m getting complaints
from different communities
asking for assistance to build seawalls,
to see what we can do
about the freshwater lens
because it&#39;s being destroyed,
and so in my trips
to the different islands,
I&#39;m seeing evidence of communities
which are now having to cope
with the loss of food crops,
the contamination of the water lenses,
and I see these communities
perhaps leaving, having to relocate,
within five to 10 years.

CA: And then, I think the country
suffered its first cyclone,
and this is connected, yes?
What happened here?

AT: Well, we&#39;re on the equator,
and I&#39;m sure many of you understand
that when you&#39;re on the equator,
it&#39;s supposed to be in the doldrums.
We&#39;re not supposed to get the cyclones.
We create them, and then we send them
either north or south.

(Laughter)

But they aren&#39;t supposed to come back.
But for the first time,
at the beginning of this year,
the Cyclone Pam,
which destroyed Vanuatu,
and in the process,
the very edges of it actually touched
our two southernmost islands,
and all of Tuvalu was underwater
when Hurricane Pam struck.
But for our two southernmost islands,
we had waves come over half the island,
and so this has never happened before.
It&#39;s a new experience.
And I&#39;ve just come back
from my own constituency,
and I&#39;ve seen these beautiful trees
which had been there for decades,
they&#39;ve been totally destroyed.
So this is what&#39;s happening,
but when we talk
about the rising sea level,
we think it&#39;s something
that happens gradually.
It comes with the winds,
it comes with the swells,
and so they can be magnified,
but what we are beginning to witness
is the change in the weather pattern,
which is perhaps the more urgent challenge
that we will face sooner
than perhaps the rising sea level.

CA: So the country
is already seeing effects now.
As you look forward,
what are your options
as a country, as a nation?

AT: Well, I&#39;ve been telling
this story every year.
I think I visit a number of --
I&#39;ve been traveling the world
to try and get people to understand.
We have a plan, we think we have a plan.
And on one occasion,
I think I spoke in Geneva
and there was a gentleman
who was interviewing me
on something like this,
and I said, &quot;We are looking
at floating islands,&quot;
and he thought it was funny,
but somebody said,
&quot;No, this is not funny.
These people are looking for solutions.&quot;
And so I have been looking
at floating islands.
The Japanese are interested
in building floating islands.
But, as a country,
we have made a commitment
that no matter what happens,
we will try as much as possible
to stay and continue to exist as a nation.
What that will take,
it&#39;s going to be
something quite significant,
very, very substantial.
Either we live on floating islands,
or we have to build up the islands
to continue to stay out of the water
as the sea level rises
and as the storms get more severe.
But even that, it&#39;s going to be
very, very difficult
to get the kind of resourcing
that we would need.

CA: And then the only recourse
is some form of forced migration.

AT: Well, we are also looking at that
because in the event
that nothing comes forward
from the international community,
we are preparing,
we don&#39;t want to be caught
like what&#39;s happening in Europe.
OK? We don&#39;t want to mass migrate
at some point in time.
We want to be able
to give the people the choice today,
those who choose
and want to do that, to migrate.
We don&#39;t want something to happen
that they are forced to migrate
without having been prepared to do so.
Of course, our culture is very different,
our society is very different,
and once we migrate
into a different environment,
a different culture,
there&#39;s a whole lot
of adjustments that are required.

CA: Well, there&#39;s forced migration
in your country&#39;s past,
and I think just this week,
just yesterday
or the day before yesterday,
you visited these people.
What happened here? What&#39;s the story here?

AT: Yes, and I&#39;m sorry,
I think somebody was asking
why we were sneaking off
to visit that place.
I had a very good reason, because we have
a community of Kiribati people
living in that part
of the Solomon Islands,
but these were people who were relocated
from the Phoenix Islands, in fact,
in the 1960s.
There was serious drought, and the people
could not continue to live on the island,
and so they were moved
to live here in the Solomon Islands.
And so yesterday it was very interesting
to meet with these people.
They didn&#39;t know who I was.
They hadn&#39;t heard of me.
Some of them later recognized me,
but I think they were very happy.
Later they really wanted to have
the opportunity to welcome me formally.
But I think what I saw yesterday
was very interesting
because here I see our people.
I spoke in our language, and of course
they spoke back, they replied,
but their accent, they are beginning
not to be able to speak Kiribati properly.
I saw them, there was
this lady with red teeth.
She was chewing betel nuts,
and it&#39;s not something we do in Kiribati.
We don&#39;t chew betel nuts.
I met also a family who have married
the local people here,
and so this is what is happening.
As you go into another community,
there are bound to be changes.
There is bound to be
a certain loss of identity,
and this is what we will be
looking for in the future
if and when we do migrate.

CA: It must have been
just an extraordinarily emotional day
because of these questions about identity,
the joy of seeing you and perhaps
an emphasized sense of what they had lost.
And it&#39;s very inspiring to hear you say
you&#39;re going to fight to the end
to try to preserve
the nation in a location.

AT: This is our wish.
Nobody wants ever to leave their home,
and so it&#39;s been
a very difficult decision for me.
As a leader, you don&#39;t make plans
to leave your island, your home,
and so I&#39;ve been asked
on a number of occasions,
&quot;So how do you feel?&quot;
And it doesn&#39;t feel good at all.
It&#39;s an emotional thing,
and I&#39;ve tried to live with it,
and I know that on occasions, I&#39;m accused
of not trying to solve the problem
because I can&#39;t solve the problem.
It&#39;s something that&#39;s got
to be done collectively.
Climate change is a global phenomenon,
and as I&#39;ve often argued,
unfortunately, the countries,
when we come to the United Nations --
I was in a meeting with
the Pacific Island Forum countries
where Australia and New Zealand
are also members,
and we had an argument.
There was a bit of a story in the news
because they were arguing
that to cut emissions,
it would be something
that they&#39;re unable to do
because it would affect the industries.
And so here I was saying,
OK, I hear you,
I understand what you&#39;re saying,
but try also to understand what I&#39;m saying
because if you do not cut your emissions,
then our survival is on the line.
And so it&#39;s a matter for you
to weigh this, these moral issues.
It&#39;s about industry as opposed to
the survival of a people.

CA: You know, I ask you yesterday
what made you angry,
and you said, &quot;I don&#39;t get angry.&quot;
But then you paused.
I think this made you angry.

AT: I&#39;d refer you to my earlier
statement at the United Nations.
I was very angry, very frustrated
and then depressed.
There was a sense of futility
that we are fighting a fight
that we have no hope of winning.
I had to change my approach.
I had to become more reasonable
because I thought people would listen
to somebody who was rational,
but I remain radically rational,
whatever that is.

(Laughter)


CA: Now, a core part
of your nation&#39;s identity is fishing.
I think you said pretty much everyone
is involved in fishing in some way.

AT: Well, we eat fish
every day, every day,
and I think there is no doubt
that our rate of consumption of fish
is perhaps the highest in the world.
We don&#39;t have a lot of livestock,
so it&#39;s fish that we depend on.

CA: So you&#39;re dependent on fish,
both at the local level
and for the revenues
that the country receives
from the global fishing business for tuna,
and yet despite that, a few years ago
you took a very radical step.
Can you tell us about that?
I think something happened
right here in the Phoenix Islands.

AT: Let me give some of the background
of what fish means for us.
We have one of the largest
tuna fisheries remaining in the world.
In the Pacific, I think we own
something like 60 percent
of the remaining tuna fisheries,
and it remains relatively healthy
for some species, but not all.
And Kiribati is one of the three
major resource owners,
tuna resource owners.
And at the moment, we have been getting
something like 80 to 90
percent of our revenue
from access fees, license fees.

CA: Of your national revenue.

AT: National revenue,
which drives everything that we do
in governments, hospitals,
schools and what have you.
But we decided to close this,
and it was a very difficult decision.
I can assure you, politically,
locally, it was not easy,
but I was convinced that we had to do this
in order to ensure
that the fishery remains sustainable.
There had been some indications
that some of the species,
in particular the bigeye,
was under serious threat.
The yellowfin was also heavily fished.
Skipjack remains healthy.
And so we had to do something like that,
and so that was the reason I did that.
Another reason why I did that
was because I had been asking
the international community
that in order to deal with climate change,
in order to fight climate change,
there has got to be sacrifice,
there has got to be commitment.
So in asking the international community
to make a sacrifice,
I thought we ourselves
need to make that sacrifice.
And so we made the sacrifice.
And forgoing commercial fishing
in the Phoenix Islands protected area
would mean a loss of revenue.
We are still trying to assess
what that loss would be
because we actually closed it off
at the beginning of this year,
and so we will see by the end of this year
what it means in terms
of the lost revenue.

CA: So there&#39;s so many things
playing into this.
On the one hand,
it may prompt healthier fisheries.
I mean, how much are you able
to move the price up
that you charge for the remaining areas?

AT: The negotiations
have been very difficult,
but we have managed
to raise the cost of a vessel day.
For any vessel
to come in to fish for a day,
we have raised the fee from --
it was $6,000 and $8,000,
now to $10,000, $12,000 per vessel day.
And so there&#39;s been
that significant increase.
But at the same time,
what&#39;s important to note is,
whereas in the past these fishing boats
might be fishing in a day
and maybe catch 10 tons,
now they&#39;re catching maybe 100 tons
because they&#39;ve become so efficient.
And so we&#39;ve got to respond likewise.
We&#39;ve got to be very, very careful
because the technology has so improved.
There was a time when the Brazilian fleet
moved from the Atlantic to the Pacific.
They couldn&#39;t.
They started experimenting
if they could, per se.
But now they&#39;ve got ways of doing it,
and they&#39;ve become so efficient.

CA: Can you give us a sense
of what it&#39;s like in those negotiations?
Because you&#39;re up against companies
that have hundreds of millions
of dollars at stake, essentially.
How do you hold the line?
Is there any advice you can give
to other leaders who are dealing
with the same companies
about how to get
the most for your country,
get the most for the fish?
What advice would you give?

AT: Well, I think we focus
too often on licensing
in order to get the rate of return,
because what we are getting
from license fees
is about 10 percent
of the landed value of the catch
on the side of the wharf,
not in the retail shops.
And we only get about 10 percent.
What we have been trying
to do over the years
is actually to increase
our participation in the industry,
in the harvesting, in the processing,
and eventually, hopefully, the marketing.
They&#39;re not easy to penetrate,
but we are working towards that,
and yes, the answer would be to enhance.
In order to increase our rate of return,
we have to become more involved.
And so we&#39;ve started doing that,
and we have to restructure the industry.
We&#39;ve got to tell these people
that the world has changed.
Now we want to produce the fish ourselves.

CA: And meanwhile,
for your local fishermen,
they are still able to fish,
but what is business like for them?
Is it getting harder?
Are the waters depleted?
Or is that being run
on a sustainable basis?

AT: For the artisanal fishery,
we do not participate
in the commercial fishing activity
except only to supply the domestic market.
The tuna fishery is really
entirely for the foreign market,
mostly here in the US, Europe, Japan.
So I am a fisherman, very much,
and I used to be able to catch yellowfin.
Now it&#39;s very, very rare
to be able to catch yellowfin
because they are being lifted
out of the water by the hundreds of tons
by these purse seiners.

CA: So here&#39;s a couple
of beautiful girls from your country.
I mean, as you think about their future,
what message would you have for them
and what message
would you have for the world?

AT: Well, I&#39;ve been telling the world
that we really have to do something
about what is happening to the climate
because for us, it&#39;s about
the future of these children.
I have 12 grandchildren, at least.
I think I have 12, my wife knows.

(Laughter)

And I think I have eight children.
It&#39;s about their future.
Every day I see my grandchildren,
about the same age as these young girls,
and I do wonder,
and I get angry sometimes, yes I do.
I wonder what is to become of them.
And so it&#39;s about them
that we should be telling everybody,
that it&#39;s not about
their own national interest,
because climate change,
regrettably, unfortunately,
is viewed by many countries
as a national problem. It&#39;s not.
And this is the argument
we got into recently with our partners,
the Australians and New Zealanders,
because they said,
&quot;We can&#39;t cut any more.&quot;
This is what one of the leaders,
the Australian leader, said,
that we&#39;ve done our part,
we are cutting back.
I said, What about the rest?
Why don&#39;t you keep it?
If you could keep
the rest of your emissions
within your boundaries,
within your borders,
we&#39;d have no question.
You can go ahead as much as you like.
But unfortunately,
you&#39;re sending it our way,
and it&#39;s affecting
the future of our children.
And so surely I think that is the heart
of the problem of climate change today.
We will be meeting in Paris
at the end of this year,
but until we can think of this
as a global phenomenon,
because we create it,
individually, as nations,
but it affects everybody else,
and yet, we refuse
to do anything about it,
and we deal with it as a national problem,
which it is not -- it is a global issue,
and it&#39;s got to be
dealt with collectively.

CA: People are incredibly bad
at responding to graphs and numbers,
and we shut our minds to it.
Somehow, to people, we&#39;re slightly better
at responding to that sometimes.
And it seems like it&#39;s
very possible that your nation,
despite, actually because of
the intense problems you face,
you may yet be the warning light
to the world that shines most visibly,
most powerfully.
I just want to thank you, 
I&#39;m sure, on behalf of all of us,
for your extraordinary leadership
and for being here.
Mr. President, thank you so much.

AT: Thank you.

(Applause)

