

Translator: Joseph Geni

Reviewer: Morton Bast
When I was little, I thought my country
was the best on the planet.
And I grew up singing a song
called &quot;Nothing To Envy.&quot;
And I was very proud.
In school, we spent a lot of time
studying the history of Kim Il-Sung,
but we never learned much
about the outside world,
except that America, South Korea,
Japan are the enemies.
Although I often wondered
about the outside world,
I thought I would spend
my entire life in North Korea,
until everything suddenly changed.
When I was seven years old,
I saw my first public execution.
But I thought my life
in North Korea was normal.
My family was not poor,
and myself, I had never
experienced hunger.
But one day, in 1995,
my mom brought home a letter
from a coworker&#39;s sister.
It read, &quot;When you read this,
our five family members
will not exist in this world,
because we haven&#39;t eaten
for the past three weeks.
We are lying on the floor together,
and our bodies are so weak,
we are waiting to die.&quot;
I was so shocked.
This was the first time I heard
that people in my country were suffering.
Soon after, when I was walking
past a train station,
I saw something terrible that to this day
I can&#39;t erase from my memory.
A lifeless woman was lying on the ground,
while an emaciated child in her arms
just stared helplessly
at his mother&#39;s face.
But nobody helped them,
because they were so focused on taking
care of themselves and their families.
A huge famine hit North Korea
in the mid-1990s.
Ultimately, more than a million
North Koreans died during the famine,
and many only survived by eating
grass, bugs and tree bark.
Power outages also became
more and more frequent,
so everything around me
was completely dark at night,
except for the sea of lights in China,
just across the river from my home.
I always wondered
why they had lights, but we didn&#39;t.
This is a satellite picture
showing North Korea at night,
compared to neighbors.
This is the Amnok River,
which serves as a part of the border
between North Korea and China.
As you can see, the river can be
very narrow at certain points,
allowing North Koreans to secretly cross.
But many die.
Sometimes, I saw dead bodies
floating down the river.
I can&#39;t reveal many details
about how I left North Korea,
but I only can say that
during the ugly years of the famine,
I was sent to China to live
with distant relatives.
But I only thought that I would
be separated from my family
for a short time.
I could have never imagined
that it would take 14 years
to live together.
In China, it was hard living
as a young girl without my family.
I had no idea what life
was going to be like
as a North Korean refugee.
But I soon learned it&#39;s not
only extremely difficult,
it&#39;s also very dangerous,
since North Korean refugees are considered
in China as illegal migrants.
So I was living in constant fear
that my identity could be revealed,
and I would be repatriated
to a horrible fate,
back in North Korea.
One day, my worst nightmare came true,
when I was caught by the Chinese police,
and brought to the police station
for interrogation.
Someone had accused me
of being North Korean,
so they tested my Chinese
language abilities,
and asked me tons of questions.
I was so scared.
I thought my heart was going to explode.
If anything seemed unnatural,
I could be imprisoned and repatriated.
I thought my life was over.
But I managed to control
all the emotions inside me,
and answer the questions.
After they finished questioning me,
one official said to another,
&quot;This was a false report.
She&#39;s not North Korean.&quot;
And they let me go. It was a miracle.
Some North Koreans in China
seek asylum in foreign embassies.
But many can be caught
by the Chinese police,
and repatriated.
These girls were so lucky.
Even though they were caught,
they were eventually released,
after heavy international pressure.
These North Koreans were not so lucky.
Every year, countless North Koreans
are caught in China
and repatriated to North Korea,
where they can be tortured, imprisoned,
or publicly executed.
Even though I was
really fortunate to get out,
many other North Koreans
have not been so lucky.
It&#39;s tragic that North Koreans
have to hide their identities
and struggle so hard just to survive.
Even after learning a new
language and getting a job,
their whole world can be turned
upside down in an instant.
That&#39;s why, after 10 years
of hiding my identity,
I decided to risk going to South Korea.
And I started a new life yet again.
Settling down in South Korea
was a lot more challenging
than I had expected.
English was so important in South Korea,
so I had to start learning
my third language.
Also, I realized there was a wide gap
between North and South.
We are all Korean, but inside,
we have become very different,
due to 67 years of division.
I even went through an identity crisis.
Am I South Korean or North Korean?
Where am I from? Who am I?
Suddenly, there was no country
I could proudly call my own.
Even though adjusting to life
in South Korea was not easy,
I made a plan -- I started studying
for the university entrance exam.
Just as I was starting
to get used to my new life,
I received a shocking phone call.
The North Korean authorities
intercepted some money
that I sent to my family,
and, as a punishment, my family
was going to be forcibly removed
to a desolate location in the countryside.
They had to get out quickly.
So I started planning
how to help them escape.
North Koreans have to travel
incredible distances
on the path to freedom.
It&#39;s almost impossible to cross the border
between North Korea and South Korea.
So, ironically, I took
a flight back to China
and headed toward the North Korean border.
Since my family couldn&#39;t speak Chinese,
I had to guide them somehow
through more than 2,000 miles
in China, and then into Southeast Asia.
The journey by bus took one week,
and we were almost caught several times.
One time, our bus was stopped
and boarded by a Chinese police officer.
He took everyone&#39;s I.D. cards,
and he started asking them questions.
Since my family couldn&#39;t
understand Chinese,
I thought my family
was going to be arrested.
As the Chinese officer
approached my family,
I impulsively stood up, and I told him
that these are deaf and dumb people
that I was chaperoning.
He looked at me suspiciously,
but luckily, he believed me.
We made it all the way
to the border of Laos.
But I had to spend almost all my money
to bribe the border guards in Laos.
But even after we got past the border,
my family was arrested and jailed
for illegal border crossing.
After I paid the fine and bribe,
my family was released in one month.
But soon after, my family
was arrested and jailed again,
in the capital of Laos.
This was one of the lowest
points in my life.
I did everything to get
my family to freedom,
and we came so close,
but my family was thrown in jail,
just a short distance
from the South Korean embassy.
I went back and forth
between the immigration office
and the police station,
desperately trying to get my family out.
but I didn&#39;t have enough money
to pay a bribe or fine anymore.
I lost all hope.
At that moment, I heard
one man&#39;s voice ask me,
&quot;What&#39;s wrong?&quot;
I was so surprised that a total stranger
cared enough to ask.
In my broken English,
and with a dictionary,
I explained the situation,
and without hesitating,
the man went to the ATM,
and he paid the rest
of the money for my family,
and two other North Koreans
to get out of jail.
I thanked him with all my heart,
and I asked him,
&quot;Why are you helping me?&quot;
&quot;I&#39;m not helping you,&quot; he said.
&quot;I&#39;m helping the North Korean people.&quot;
I realized that this
was a symbolic moment in my life.
The kind stranger symbolized new hope
for me and the North Korean people,
when we needed it most.
And he showed me
that the kindness of strangers
and the support
of the international community
are truly the rays of hope
we North Korean people need.
Eventually, after our long journey,
my family and I were reunited
in South Korea.
But getting to freedom
is only half the battle.
Many North Koreans
are separated from their families,
and when they arrive in a new country,
they start with little or no money.
So we can benefit
from the international community
for education, English language training,
job training, and more.
We can also act as a bridge
between the people inside North Korea
and the outside world.
Because many of us stay in contact
with family members still inside,
and we send information and money
that is helping to change
North Korea from inside.
I&#39;ve been so lucky, received
so much help and inspiration in my life,
so I want to help give
aspiring North Koreans
a chance to prosper
with international support.
I&#39;m confident that you will see
more and more North Koreans
succeeding all over the world,
including the TED stage.
Thank you.

(Applause)

