
Imagine a place where your neighbors
greet your children by name;
a place with splendid vistas;
a place where you can drive
just 20 minutes
and put your sailboat on the water.
It&#39;s a seductive place, isn&#39;t it?
I don&#39;t live there.

(Laughter)

But I did journey on a 27,000-mile trip
for two years, to the fastest-growing
and whitest counties in America.
What is a Whitopia?

I define Whitopia in three ways:
First, a Whitopia has posted at least
six percent population growth since 2000.
Secondly, the majority of that growth
comes from white migrants.
And third, the Whitopia
has an ineffable charm,
a pleasant look and feel,
a je Ne sais quoi.

(Laughter)

To learn how and why
Whitopias are ticking,
I immersed myself for several months

apiece in three of them:
first, St. George, Utah;
second, Coeur d&#39;Alene, Idaho;
and third, Forsyth County, Georgia.
First stop, St. George --
a beautiful town of red rock landscapes.
In the 1850s, Brigham Young
dispatched families to St. George
to grow cotton because
of the hot, arid climate.
And so they called it Utah&#39;s Dixie,
and the name sticks to this day.
I approached my time in each Whitopia
like an anthropologist.
I made detailed spreadsheets of all
the power brokers in the communities,
who I needed to meet,
where I needed to be,
and I threw myself with gusto
in these communities.
I went to zoning board meetings,
I went to Democratic clubs
and Republican clubs.
I went to poker nights.
In St. George, I rented
a home at the Entrada,
one of the town&#39;s
premier gated communities.
There were no Motel 6&#39;s
or Howard Johnsons for me.
I lived in Whitopia as a resident,
and not like a visitor.
I rented myself this home by phone.

(Laughter)


(Applause)

Golf is the perfect seductive
symbol of Whitopia.
When I went on my journey,
I had barely ever held a golf club.
By the time I left, I was golfing
at least three times a week.

(Laughter)

Golf helps people bond.
Some of the best interviews I ever scored
during my trip were on the golf courses.
One venture capitalist, for example,
invited me to golf in his private club
that had no minority members.
I also went fishing.

(Laughter)

Because I had never fished,
this fellow had to teach me
how to cast my line and what bait to use.
I also played poker every weekend.
It was Texas Hold &#39;em with a $10 buy-in.
My poker mates may have been bluffing
about the hands that they drew,
but they weren&#39;t bluffing
about their social beliefs.
Some of the most raw,
salty conversations I ever had
during my journey were at the poker table.
I&#39;m a gung ho entertainer.
I love to cook, I hosted
many dinner parties, and in return,
people invited me to their dinner parties,
and to their barbecues,
and to their pool parties,
and to their birthday parties.
But it wasn&#39;t all fun.
Immigration turned out to be
a big issue in this Whitopia.
The St. George&#39;s Citizens Council
on Illegal Immigration
held regular and active protests
against immigration,
and so what I gleaned from this Whitopia
is what a hot debate this would become.
It was a real-time preview,
and so it has become.

Next stop: Almost Heaven,
a cabin I rented for myself
in Coeur d&#39;Alene, in the beautiful
North Idaho panhandle.
I rented this place
for myself, also by phone.

(Laughter)

The book &quot;A Thousand Places To See
Before You Die&quot; lists Coeur d&#39;Alene --
it&#39;s a gorgeous paradise for huntsmen,
boatmen and fishermen.
My growing golf skills
came in handy in Coeur d&#39;Alene.
I golfed with retired LAPD cops.
In 1993, around 11,000 families and cops
fled Los Angeles
after the L.A. racial unrest,
for North Idaho, and they&#39;ve built
an expatriated community.
Given the conservatism of these cops,
there&#39;s no surprise that North Idaho
has a strong gun culture.
In fact, it is said, North Idaho
has more gun dealers than gas stations.
So what&#39;s a resident to do to fit in?
I hit the gun club.
When I rented a gun,
the gentleman behind the counter
was perfectly pleasant and kind,
until I showed him
my New York City driver&#39;s license.
That&#39;s when he got nervous.
I&#39;m not as bad a shot
as I thought I might have been.
What I learned from North Idaho
is the peculiar brand of paranoia
that can permeate a community
when so many cops and guns are around.
In North Idaho, in my red pickup truck,
I kept a notepad.
And in that notepad I counted
more Confederate flags than black people.
In North Idaho, I found Confederate flags
on key chains, on cellphone paraphernalia,
and on cars.
About a seven-minute drive
from my hidden lake cabin
was the compound of Aryan Nations,
the white supremacist group.
America&#39;s Promise Ministries,
the religious arm of Aryan Nations,
happened to have a three-day
retreat during my visit.
So I decided to crash it.

(Laughter)

I&#39;m the only non-Aryan journalist
I&#39;m aware of ever to have done so.

(Laughter)

Among the many memorable
episodes of that retreat...

(Laughter)

...is when Abe, an Aryan,
sidled up next to me.
He slapped my knee, and he said, &quot;Hey
Rich, I just want you to know one thing.
We are not white supremacists.
We are white separatists.
We don&#39;t think we&#39;re better than you,
we just want to be away from you.&quot;

(Laughter)

Indeed, most white people in Whitopia
are neither white supremacists
or white separatists;
in fact, they&#39;re not there
for explicitly racial reasons at all.
Rather, they emigrate there
for friendliness, comfort,
security, safety --
reasons that they implicitly associate
to whiteness in itself.
Next stop was Georgia.
In Georgia, I stayed in an exurb
north of Atlanta.
In Utah, I found poker;
in Idaho, I found guns;
in Georgia, I found God.

(Laughter)

The way that I immersed myself
in this Whitopia
was to become active
at First Redeemer Church,
a megachurch that&#39;s so huge
that it has golf carts
to escort the congregants around
its many parking lots on campus.
I was active in the youth ministry.
And for me, personally,
I was more comfortable in this Whitopia
than say, in a Colorado, or an Idaho,
or even a suburban Boston.
That is because [there], in Georgia,
white people and black people are more
historically familiar to one another.
I was less exotic in this Whitopia.

(Laughter)

But what does it all mean?
Whitopian dreaming, Whitopia migration,
is a push-pull phenomenon,
full of alarming pushes
and alluring pulls,
and Whitopia operates at the level
of conscious and unconscious bias.
It&#39;s possible for people to be in Whitopia
not for racist reasons,
though it has racist outcomes.
Many Whitopians feel pushed by illegals,
social welfare abuse, minorities,
density, crowded schools.
Many Whitopians feel pulled by merit,
freedom, the allure of privatism --
privatized places, privatized people,
privatized things.
And I learned in Whitopia
how a country can have racism
without racists.
Many of my smug urban liberal friends
couldn&#39;t believe I would go
on such a venture.
The reality is that many white Americans
are affable and kind.
Interpersonal race relations --
how we treat each other as human beings --
are vastly better than in
my parents&#39; generation.
Can you imagine me going
to Whitopia 40 years ago?
What a journey that would have been.

(Laughter)

And yet, some things haven&#39;t changed.
America is as residentially
and educationally segregated today
as it was in 1970.
As Americans, we often find ways
to cook for each other,
to dance with each other,
to host with each other,
but why can&#39;t that translate into how we
treat each other as communities?
It&#39;s a devastating irony,
how we have gone forward as individuals,
and backwards as communities.
One of the Whitopian outlooks
that really hit me

was a proverbial saying:
&quot;One black man is
a delightful dinner guest;
50 black men is a ghetto.&quot;
One of the big contexts animating
my Whitopian journey was the year 2042.
By 2042, white people will no longer be
the American majority.
As such, will there be more Whitopias?
In looking at this,
the danger of Whitopia is
that the more segregation we have,
the less we can look at and confront
conscious and unconscious bias.
I ventured on my two-year,
27,000 mile journey
to learn where, why, and how
white people are fleeing,
but I didn&#39;t expect to have
so much fun on my journey.

(Laughter)

I didn&#39;t expect to learn
so much about myself.
I don&#39;t expect I&#39;ll be living
in a Whitopia --
or a Blacktopia, for that matter.
I do plan to continue golfing
every chance I get.

(Laughter)

And I&#39;ll just have to leave the guns
and megachurches back in Whitopia.
Thank you.

(Applause)

