
The last time I heard my son&#39;s voice
was when he walked out the front door
on his way to school.

He called out one word in the darkness:
&quot;Bye.&quot;
It was April 20, 1999.
Later that morning,
at Columbine High School,
my son Dylan and his friend Eric
killed 12 students and a teacher
and wounded more than 20 others
before taking their own lives.
Thirteen innocent people were killed,
leaving their loved ones
in a state of grief and trauma.
Others sustained injuries,
some resulting in disfigurement
and permanent disability.
But the enormity of the tragedy
can&#39;t be measured only by the number
of deaths and injuries that took place.
There&#39;s no way to quantify
the psychological damage
of those who were in the school,
or who took part
in rescue or cleanup efforts.
There&#39;s no way to assess
the magnitude of a tragedy like Columbine,
especially when it can be a blueprint
for other shooters who go on
to commit atrocities of their own.
Columbine was a tidal wave,
and when the crash ended,
it would take years
for the community and for society
to comprehend its impact.
It has taken me years
to try to accept my son&#39;s legacy.
The cruel behavior
that defined the end of his life
showed me that he was a completely
different person from the one I knew.
Afterwards people asked,
&quot;How could you not know?
What kind of a mother were you?&quot;
I still ask myself those same questions.
Before the shootings,
I thought of myself as a good mom.
Helping my children become caring,
healthy, responsible adults
was the most important role of my life.
But the tragedy convinced me
that I failed as a parent,
and it&#39;s partially this sense of failure
that brings me here today.
Aside from his father,
I was the one person
who knew and loved Dylan the most.
If anyone could have known
what was happening,
it should have been me, right?
But I didn&#39;t know.
Today, I&#39;m here to share the experience
of what it&#39;s like to be the mother
of someone who kills and hurts.
For years after the tragedy,
I combed through memories,
trying to figure out
exactly where I failed as a parent.
But there are no simple answers.
I can&#39;t give you any solutions.
All I can do
is share what I have learned.
When I talk to people
who didn&#39;t know me before the shootings,
I have three challenges to meet.
First, when I walk into a room like this,
I never know if someone there
has experienced loss
because of what my son did.
I feel a need to acknowledge the suffering
caused by a member of my family
who isn&#39;t here to do it for himself.
So first, with all of my heart,
I&#39;m sorry if my son has caused you pain.
The second challenge I have
is that I must ask for understanding
and even compassion
when I talk about
my son&#39;s death as a suicide.
Two years before he died,
he wrote on a piece of paper in a notebook
that he was cutting himself.
He said that he was in agony
and wanted to get a gun
so he could end his life.
I didn&#39;t know about any of this
until months after his death.
When I talk about his death as a suicide,
I&#39;m not trying to downplay the viciousness
he showed at the end of his life.
I&#39;m trying to understand
how his suicidal thinking
led to murder.
After a lot of reading
and talking with experts,
I have come to believe
that his involvement in the shootings
was rooted not in his desire to kill
but in his desire to die.
The third challenge I have
when I talk about my son&#39;s murder-suicide
is that I&#39;m talking about mental health --
excuse me --
is that I&#39;m talking about mental health,
or brain health, as I prefer to call it,
because it&#39;s more concrete.
And in the same breath,
I&#39;m talking about violence.
The last thing I want to do
is to contribute to the misunderstanding
that already exists around mental illness.
Only a very small percent of those
who have a mental illness
are violent toward other people,
but of those who die by suicide,
it&#39;s estimated that about 75
to maybe more than 90 percent
have a diagnosable
mental health condition of some kind.
As you all know very well,
our mental health care system
is not equipped to help everyone,
and not everyone with destructive thoughts
fits the criteria
for a specific diagnosis.
Many who have ongoing feelings
of fear or anger or hopelessness
are never assessed or treated.
Too often, they get our attention
only if they reach a behavioral crisis.
If estimates are correct
that about one
to two percent of all suicides
involves the murder of another person,
when suicide rates rise,
as they are rising for some populations,
the murder-suicide rates
will rise as well.
I wanted to understand what was going on
in Dylan&#39;s mind prior to his death,
so I looked for answers
from other survivors of suicide loss.
I did research and volunteered
to help with fund-raising events,
and whenever I could,
I talked with those who had
survived their own suicidal crisis
or attempt.
One of the most helpful
conversations I had
was with a coworker
who overheard me talking to someone else
in my office cubicle.
She heard me say
that Dylan could not have loved me
if he could do something
as horrible as he did.
Later, when she found me alone,
she apologized for overhearing
that conversation,
but told me that I was wrong.
She said that when she was
a young, single mother
with three small children,
she became severely depressed
and was hospitalized to keep her safe.
At the time, she was certain
that her children
would be better off if she died,
so she had made a plan to end her life.
She assured me that a mother&#39;s love
was the strongest bond on Earth,
and that she loved her children
more than anything in the world,
but because of her illness,
she was sure that they
would be better off without her.
What she said and what
I&#39;ve learned from others
is that we do not make
the so-called decision or choice
to die by suicide
in the same way
that we choose what car to drive
or where to go on a Saturday night.
When someone is
in an extremely suicidal state,
they are in a stage four
medical health emergency.
Their thinking is impaired and they&#39;ve
lost access to tools of self-governance.
Even though they can
make a plan and act with logic,
their sense of truth
is distorted by a filter of pain
through which they
interpret their reality.
Some people can be very good
at hiding this state,
and they often have
good reasons for doing that.
Many of us have
suicidal thoughts at some point,
but persistent,
ongoing thoughts of suicide
and devising a means to die
are symptoms of pathology,
and like many illnesses,
the condition has to be
recognized and treated
before a life is lost.
But my son&#39;s death
was not purely a suicide.
It involved mass murder.
I wanted to know how his
suicidal thinking became homicidal.
But research is sparse
and there are no simple answers.
Yes, he probably had ongoing depression.
He had a personality
that was perfectionistic and self-reliant,
and that made him less likely
to seek help from others.
He had experienced
triggering events at the school
that left him feeling
debased and humiliated and mad.
And he had a complicated friendship
with a boy who shared his feelings
of rage and alienation,
and who was seriously disturbed,
controlling and homicidal.
And on top of this period in his life
of extreme vulnerability and fragility,
Dylan found access to guns
even though we&#39;d never
owned any in our home.
It was appallingly easy
for a 17-year-old boy to buy guns,
both legally and illegally,
without my permission or knowledge.
And somehow, 17 years
and many school shootings later,
it&#39;s still appallingly easy.
What Dylan did that day broke my heart,
and as trauma so often does,
it took a toll on my body and on my mind.
Two years after the shootings,
I got breast cancer,
and two years after that,
I began to have mental health problems.
On top of the constant, perpetual grief
I was terrified that I would run
into a family member
of someone Dylan had killed,
or be accosted by the press
or by an angry citizen.
I was afraid to turn on the news,
afraid to hear myself being called
a terrible parent or a disgusting person.
I started having panic attacks.
The first bout started
four years after the shootings,
when I was getting ready
for the depositions
and would have to meet
the victims&#39; families face to face.
The second round started
six years after the shootings,
when I was preparing
to speak publicly about murder-suicide
for the first time at a conference.
Both episodes lasted several weeks.

The attacks happened everywhere:
in the hardware store, in my office,
or even while reading a book in bed.
My mind would suddenly lock
into this spinning cycle of terror
and no matter how I hard I tried
to calm myself down
or reason my way out of it,
I couldn&#39;t do it.
It felt as if my brain
was trying to kill me,
and then, being afraid of being afraid
consumed all of my thoughts.
That&#39;s when I learned firsthand
what it feels like
to have a malfunctioning mind,
and that&#39;s when I truly
became a brain health advocate.
With therapy and medication and self-care,
life eventually returned
to whatever could be thought of
as normal under the circumstances.
When I looked back
on all that had happened,
I could see that my son&#39;s
spiral into dysfunction
probably occurred
over a period of about two years,
plenty of time to get him help,
if only someone had known
that he needed help
and known what to do.
Every time someone asks me,
&quot;How could you not have known?&quot;,
it feels like a punch in the gut.
It carries accusation
and taps into my feelings of guilt
that no matter how much therapy I&#39;ve had
I will never fully eradicate.

But here&#39;s something I&#39;ve learned:
if love were enough
to stop someone who is suicidal
from hurting themselves,
suicides would hardly ever happen.
But love is not enough,
and suicide is prevalent.
It&#39;s the second leading cause of death
for people age 10 to 34,
and 15 percent of American youth
report having made a suicide plan
in the last year.
I&#39;ve learned that no matter
how much we want to believe we can,
we cannot know or control
everything our loved ones think and feel,
and the stubborn belief
that we are somehow different,
that someone we love
would never think of hurting themselves
or someone else,
can cause us to miss
what&#39;s hidden in plain sight.
And if worst case scenarios
do come to pass,
we&#39;ll have to learn
to forgive ourselves for not knowing
or for not asking the right questions
or not finding the right treatment.
We should always assume
that someone we love may be suffering,
regardless of what they say
or how they act.
We should listen with our whole being,
without judgments,
and without offering solutions.
I know that I will live with this tragedy,
with these multiple tragedies,
for the rest of my life.
I know that in the minds of many,
what I lost can&#39;t compare
to what the other families lost.
I know my struggle
doesn&#39;t make theirs any easier.
I know there are even some who think
I don&#39;t have the right to any pain,
but only to a life of permanent penance.

In the end what I know comes down to this:
the tragic fact is that even
the most vigilant and responsible of us
may not be able to help,
but for love&#39;s sake,
we must never stop trying
to know the unknowable.
Thank you.

(Applause)

