
I grew up to study the brain
because I have a brother
who has been diagnosed
with a brain disorder, schizophrenia.
And as a sister and later, as a scientist,
I wanted to understand,
why is it that I can take my dreams,
I can connect them to my reality,
and I can make my dreams come true?
What is it about my brother&#39;s brain
and his schizophrenia
that he cannot connect his dreams
to a common and shared reality,
so they instead become delusion?
So I dedicated my career to research
into the severe mental illnesses.
And I moved from my home state
of Indiana to Boston,
where I was working in the lab
of Dr. Francine Benes,
in the Harvard Department of Psychiatry.
And in the lab,
we were asking the question,
&quot;What are the biological differences
between the brains of individuals
who would be diagnosed as normal control,
as compared with the brains of individuals
diagnosed with schizophrenia,
schizoaffective or bipolar disorder?&quot;
So we were essentially

mapping the microcircuitry of the brain:
which cells are communicating
with which cells,
with which chemicals,
and then in what quantities
of those chemicals?
So there was a lot of meaning in my life
because I was performing
this type of research during the day,
but then in the evenings
and on the weekends,
I traveled as an advocate for NAMI,
the National Alliance on Mental Illness.
But on the morning of December 10, 1996,
I woke up to discover that I had
a brain disorder of my own.
A blood vessel exploded
in the left half of my brain.
And in the course of four hours,
I watched my brain completely deteriorate
in its ability to process all information.
On the morning of the hemorrhage,
I could not walk, talk, read,
write or recall any of my life.
I essentially became
an infant in a woman&#39;s body.
If you&#39;ve ever seen a human brain,
it&#39;s obvious that the two hemispheres
are completely separate from one another.
And I have brought for you
a real human brain.
(Groaning, laughter)
So this is a real human brain.
This is the front of the brain,
the back of brain
with the spinal cord hanging down,
and this is how it would be
positioned inside of my head.
And when you look at the brain,
it&#39;s obvious that
the two cerebral cortices
are completely separate from one another.
For those of you who understand computers,
our right hemisphere functions
like a parallel processor,
while our left hemisphere functions
like a serial processor.
The two hemispheres
do communicate with one another
through the corpus callosum,
which is made up of some
300 million axonal fibers.
But other than that,
the two hemispheres
are completely separate.
Because they process
information differently,
each of our hemispheres
think about different things,
they care about different things,
and, dare I say,
they have very different personalities.
Excuse me. Thank you. It&#39;s been a joy.

Assistant: It has been.

(Laughter)

Our right human hemisphere
is all about this present moment.
It&#39;s all about &quot;right here, right now.&quot;
Our right hemisphere,
it thinks in pictures
and it learns kinesthetically
through the movement of our bodies.
Information, in the form of energy,
streams in simultaneously
through all of our sensory systems
and then it explodes
into this enormous collage
of what this present moment looks like,
what this present moment
smells like and tastes like,
what it feels like
and what it sounds like.
I am an energy-being connected
to the energy all around me
through the consciousness
of my right hemisphere.
We are energy-beings
connected to one another
through the consciousness
of our right hemispheres
as one human family.
And right here, right now, we are brothers
and sisters on this planet,
here to make the world a better place.
And in this moment we are perfect,
we are whole and we are beautiful.
My left hemisphere, our left hemisphere,
is a very different place.
Our left hemisphere
thinks linearly and methodically.
Our left hemisphere is all about the past
and it&#39;s all about the future.
Our left hemisphere is designed to take
that enormous collage
of the present moment
and start picking out details,
and more details about those details.
It then categorizes and organizes
all that information,
associates it with everything
in the past we&#39;ve ever learned,
and projects into the future
all of our possibilities.
And our left hemisphere
thinks in language.
It&#39;s that ongoing brain chatter
that connects me and my internal world
to my external world.
It&#39;s that little voice that says to me,
&quot;Hey, you&#39;ve got to remember
to pick up bananas on your way home.
I need them in the morning.&quot;
It&#39;s that calculating intelligence
that reminds me
when I have to do my laundry.
But perhaps most important,
it&#39;s that little voice that says to me,
&quot;I am. I am.&quot;
And as soon as my left hemisphere
says to me &quot;I am,&quot;
I become separate.
I become a single solid individual,
separate from the energy flow around me
and separate from you.
And this was the portion of my brain
that I lost on the morning of my stroke.
On the morning of the stroke,
I woke up to a pounding
pain behind my left eye.
And it was the kind of caustic pain
that you get when you bite into ice cream.
And it just gripped me --
and then it released me.
And then it just gripped me --
and then it released me.
And it was very unusual for me
to ever experience any kind of pain,
so I thought, &quot;OK, I&#39;ll just start
my normal routine.&quot;
So I got up and I jumped
onto my cardio glider,
which is a full-body,
full-exercise machine.
And I&#39;m jamming away on this thing,
and I&#39;m realizing that my hands
look like primitive claws
grasping onto the bar.
And I thought, &quot;That&#39;s very peculiar.&quot;
And I looked down at my body
and I thought,
&quot;Whoa, I&#39;m a weird-looking thing.&quot;
And it was as though my consciousness
had shifted away
from my normal perception of reality,
where I&#39;m the person on the machine
having the experience,
to some esoteric space
where I&#39;m witnessing myself
having this experience.
And it was all very peculiar,
and my headache was just getting worse.
So I get off the machine,
and I&#39;m walking
across my living room floor,
and I realize that everything
inside of my body has slowed way down.
And every step is very rigid
and very deliberate.
There&#39;s no fluidity to my pace,
and there&#39;s this constriction
in my area of perception,
so I&#39;m just focused on internal systems.
And I&#39;m standing in my bathroom
getting ready to step into the shower,
and I could actually hear
the dialogue inside of my body.
I heard a little voice saying, &quot;OK.
You muscles, you&#39;ve got to contract.
You muscles, you relax.&quot;
And then I lost my balance,
and I&#39;m propped up against the wall.
And I look down at my arm
and I realize that I can no longer define
the boundaries of my body.
I can&#39;t define where I begin
and where I end,
because the atoms
and the molecules of my arm
blended with the atoms
and molecules of the wall.
And all I could detect
was this energy -- energy.
And I&#39;m asking myself,
&quot;What is wrong with me?
What is going on?&quot;
And in that moment, my left hemisphere
brain chatter went totally silent.
Just like someone took a remote control
and pushed the mute button.
Total silence.
And at first I was shocked to find myself
inside of a silent mind.
But then I was immediately captivated
by the magnificence
of the energy around me.
And because I could no longer
identify the boundaries of my body,
I felt enormous and expansive.
I felt at one with
all the energy that was,
and it was beautiful there.
Then all of a sudden
my left hemisphere comes back online
and it says to me,
&quot;Hey! We&#39;ve got a problem!
We&#39;ve got to get some help.&quot;
And I&#39;m going, &quot;Ahh! I&#39;ve got a problem!&quot;

(Laughter)

So it&#39;s like, &quot;OK, I&#39;ve got a problem.&quot;
But then I immediately drifted
right back out into the consciousness --
and I affectionately
refer to this space as La La Land.
But it was beautiful there.
Imagine what it would be like to be
totally disconnected
from your brain chatter that connects you
to the external world.
So here I am in this space,
and my job, and any stress
related to my job -- it was gone.
And I felt lighter in my body.
And imagine all of the relationships
in the external world
and any stressors related
to any of those -- they were gone.
And I felt this sense of peacefulness.
And imagine
what it would feel like to lose
37 years of emotional baggage!

(Laughter)
 Oh! I felt euphoria --
euphoria.
It was beautiful.
And again, my left hemisphere
comes online and it says,
&quot;Hey! You&#39;ve got to pay attention.
We&#39;ve got to get help.&quot;
And I&#39;m thinking, &quot;I&#39;ve got to get help.
I&#39;ve got to focus.&quot;
So I get out of the shower
and I mechanically dress
and I&#39;m walking around my apartment,
and I&#39;m thinking,
&quot;I&#39;ve got to get to work. Can I drive?&quot;
And in that moment,
my right arm went totally
paralyzed by my side.
Then I realized, &quot;Oh my gosh!
I&#39;m having a stroke!&quot;
And the next thing my brain says to me is,
Wow! This is so cool!

(Laughter)

This is so cool!
How many brain scientists
have the opportunity
to study their own brain
from the inside out?&quot;

(Laughter)

And then it crosses my mind,
&quot;But I&#39;m a very busy woman!&quot;

(Laughter)

&quot;I don&#39;t have time for a stroke!&quot;
So I&#39;m like, &quot;OK, I can&#39;t stop
the stroke from happening,
so I&#39;ll do this for a week or two,
and then I&#39;ll get back to my routine. OK.
So I&#39;ve got to call help.
I&#39;ve got to call work.&quot;
I couldn&#39;t remember the number at work,
so I remembered, in my office
I had a business card with my number.
So I go into my business room, I pull
out a three-inch stack of business cards.
And I&#39;m looking at the card on top
and even though I could see clearly
in my mind&#39;s eye
what my business card looked like,
I couldn&#39;t tell if this
was my card or not,
because all I could see were pixels.
And the pixels of the words
blended with the pixels of the background
and the pixels of the symbols,
and I just couldn&#39;t tell.
And then I would wait
for what I call a wave of clarity.
And in that moment, I would be able
to reattach to normal reality
and I could tell that&#39;s not the card...
that&#39;s not the card.
It took me 45 minutes to get one inch
down inside of that stack of cards.
In the meantime, for 45 minutes,
the hemorrhage is getting bigger
in my left hemisphere.
I do not understand numbers,
I do not understand the telephone,
but it&#39;s the only plan I have.
So I take the phone pad
and I put it right here.
I take the business card,
I put it right here,
and I&#39;m matching the shape
of the squiggles on the card
to the shape of the squiggles
on the phone pad.
But then I would drift back out
into La La Land,
and not remember when I came back
if I&#39;d already dialed those numbers.
So I had to wield
my paralyzed arm like a stump
and cover the numbers
as I went along and pushed them,
so that as I would come back
to normal reality,
I&#39;d be able to tell, &quot;Yes,
I&#39;ve already dialed that number.&quot;
Eventually, the whole number gets dialed
and I&#39;m listening to the phone,
and my colleague picks up the phone
and he says to me,
&quot;Woo woo woo woo.&quot; 
(Laughter)


(Laughter)

And I think to myself,
&quot;Oh my gosh, he sounds
like a Golden Retriever!&quot;

(Laughter)

And so I say to him --

clear in my mind, I say to him:
&quot;This is Jill! I need help!&quot;
And what comes out of my voice is,
&quot;Woo woo woo woo woo.&quot;
I&#39;m thinking, &quot;Oh my gosh,
I sound like a Golden Retriever.&quot;
So I couldn&#39;t know -- I didn&#39;t know
that I couldn&#39;t speak or understand
language until I tried.
So he recognizes that I need help
and he gets me help.
And a little while later,
I am riding in an ambulance
from one hospital across Boston
to [Massachusetts] General Hospital.
And I curl up into a little fetal ball.
And just like a balloon
with the last bit of air,
just right out of the balloon,
I just felt my energy lift
and just I felt my spirit surrender.
And in that moment, I knew that I was
no longer the choreographer of my life.
And either the doctors rescue my body
and give me a second chance at life,
or this was perhaps
my moment of transition.
When I woke later that afternoon,
I was shocked to discover
that I was still alive.
When I felt my spirit surrender,
I said goodbye to my life.
And my mind was now suspended
between two very opposite
planes of reality.
Stimulation coming in
through my sensory systems
felt like pure pain.
Light burned my brain like wildfire,
and sounds were so loud and chaotic
that I could not pick a voice out
from the background noise,
and I just wanted to escape.
Because I could not identify the position
of my body in space,
I felt enormous and expansive,
like a genie just liberated
from her bottle.
And my spirit soared free,
like a great whale gliding
through the sea of silent euphoria.
Nirvana.
I found Nirvana.
And I remember thinking,
there&#39;s no way I would ever be able
to squeeze the enormousness of myself
back inside this tiny little body.
But then I realized, &quot;But I&#39;m still alive!
I&#39;m still alive, and I have found Nirvana.
And if I have found Nirvana
and I&#39;m still alive,
then everyone who is alive
can find Nirvana.&quot;
And I pictured a world
filled with beautiful, peaceful,
compassionate, loving people
who knew that they could come
to this space at any time.
And that they could purposely choose
to step to the right
of their left hemispheres --
and find this peace.
And then I realized
what a tremendous gift
this experience could be,
what a stroke of insight this could be
to how we live our lives.
And it motivated me to recover.
Two and a half weeks after the hemorrhage,
the surgeons went in,
and they removed a blood clot
the size of a golf ball
that was pushing on my language centers.
Here I am with my mama,
who is a true angel in my life.
It took me eight years
to completely recover.
So who are we?
We are the life-force power
of the universe,
with manual dexterity
and two cognitive minds.
And we have the power
to choose, moment by moment,
who and how we want to be in the world.
Right here, right now,
I can step into the consciousness
of my right hemisphere, where we are.
I am the life-force power of the universe.
I am the life-force power
of the 50 trillion beautiful
molecular geniuses that make up my form,
at one with all that is.
Or, I can choose to step into
the consciousness of my left hemisphere,
where I become
a single individual, a solid.
Separate from the flow, separate from you.

I am Dr. Jill Bolte Taylor:
intellectual, neuroanatomist.
These are the &quot;we&quot; inside of me.
Which would you choose?
Which do you choose?
And when?
I believe that the more time we spend
choosing to run the deep
inner-peace circuitry
of our right hemispheres,
the more peace we will project
into the world,
and the more peaceful our planet will be.
And I thought that was an idea
worth spreading.
Thank you.

(Applause)

