
It&#39;s often said that you can tell
a lot about a person
by looking at what&#39;s on their bookshelves.
What do my bookshelves say about me?
Well, when I asked myself
this question a few years ago,
I made an alarming discovery.
I&#39;d always thought of myself
as a fairly cultured,
cosmopolitan sort of person.
But my bookshelves told
a rather different story.
Pretty much all the titles on them
were by British or North American authors,
and there was almost
nothing in translation.
Discovering this massive,
cultural blind spot in my reading
came as quite a shock.
And when I thought about it,
it seemed like a real shame.
I knew there had to be lots
of amazing stories out there
by writers working in languages
other than English.
And it seemed really sad to think
that my reading habits meant
I would probably never encounter them.
So, I decided to prescribe myself
an intensive course of global reading.
2012 was set to be a very
international year for the UK;
it was the year of the London Olympics.
And so I decided to use it
as my time frame
to try to read a novel,
short story collection
or memoir from every country in the world.
And so I did.
And it was very exciting
and I learned some remarkable things
and made some wonderful connections
that I want to share with you today.
But it started with some
practical problems.
After I&#39;d worked out which of the many
different lists of countries in the world
to use for my project,
I ended up going with the list
of UN-recognized nations,
to which I added Taiwan,
which gave me a total of 196 countries.
And after I&#39;d worked out
how to fit reading and blogging
about, roughly, four books a week
around working five days a week,
I then had to face up to the fact
that I might even not be able
to get books in English
from every country.
Only around 4.5 percent
of the literary works published
each year in the UK are translations,
and the figures are similar for much
of the English-speaking world.
Although, the proportion
of translated books published
in many other countries is a lot higher.
4.5 percent is tiny enough to start with,
but what that figure doesn&#39;t tell you
is that many of those books
will come from countries
with strong publishing networks
and lots of industry professionals
primed to go out and sell those titles
to English-language publishers.
So, for example, although well over 100
books are translated from French
and published in the UK each year,
most of them will come from countries
like France or Switzerland.
French-speaking Africa, on the other hand,
will rarely ever get a look-in.
The upshot is that there are
actually quite a lot of nations
that may have little or even no
commercially available literature
in English.
Their books remain invisible to readers
of the world&#39;s most published language.
But when it came to reading the world,
the biggest challenge of all for me
was that fact that I didn&#39;t
know where to start.
Having spent my life reading
almost exclusively British
and North American books,
I had no idea how to go about
sourcing and finding stories
and choosing them from much
of the rest of the world.
I couldn&#39;t tell you how to source
a story from Swaziland.
I wouldn&#39;t know a good novel from Namibia.
There was no hiding it --
I was a clueless literary xenophobe.
So how on earth was I
going to read the world?
I was going to have to ask for help.
So in October 2011, I registered my blog,
ayearofreadingtheworld.com,
and I posted a short appeal online.
I explained who I was,
how narrow my reading had been,
and I asked anyone who cared to
to leave a message suggesting
what I might read
from other parts of the planet.
Now, I had no idea whether
anyone would be interested,
but within a few hours
of me posting that appeal online,
people started to get in touch.
At first, it was friends and colleagues.
Then it was friends of friends.
And pretty soon, it was strangers.
Four days after I put that appeal online,
I got a message from a woman
called Rafidah in Kuala Lumpur.
She said she loved
the sound of my project,
could she go to her local
English-language bookshop
and choose my Malaysian book
and post it to me?
I accepted enthusiastically,
and a few weeks later,
a package arrived containing
not one, but two books --
Rafidah&#39;s choice from Malaysia,
and a book from Singapore
that she had also picked out for me.
Now, at the time, I was amazed
that a stranger more than 6,000 miles away
would go to such lengths to help someone
she would probably never meet.
But Rafidah&#39;s kindness proved
to be the pattern for that year.
Time and again, people went
out of their way to help me.
Some took on research on my behalf,
and others made detours
on holidays and business trips
to go to bookshops for me.
It turns out, if you want
to read the world,
if you want to encounter it
with an open mind,
the world will help you.
When it came to countries
with little or no commercially
available literature in English,
people went further still.
Books often came from surprising sources.
My Panamanian read, for example,
came through a conversation
I had with the Panama Canal on Twitter.
Yes, the Panama Canal
has a Twitter account.
And when I tweeted at it about my project,
it suggested that I might like to try
and get hold of the work
of the Panamanian author
Juan David Morgan.
I found Morgan&#39;s website
and I sent him a message,
asking if any of his
Spanish-language novels
had been translated into English.
And he said that nothing
had been published,
but he did have an unpublished translation
of his novel &quot;The Golden Horse.&quot;
He emailed this to me,
allowing me to become
one of the first people ever
to read that book in English.
Morgan was by no means the only wordsmith
to share his work with me in this way.
From Sweden to Palau,
writers and translators
sent me self-published books
and unpublished manuscripts of books
that hadn&#39;t been picked
up by Anglophone publishers
or that were no longer available,
giving me privileged glimpses
of some remarkable imaginary worlds.
I read, for example,
about the Southern African king
Ngungunhane, who led the resistance
against the Portuguese
in the 19th century;
and about marriage rituals
in a remote village
on the shores of the Caspian sea
in Turkmenistan.
I met Kuwait&#39;s answer to Bridget Jones.

(Laughter)

And I read about an orgy
in a tree in Angola.
But perhaps the most amazing example
of the lengths that people
were prepared to go to
to help me read the world,
came towards the end of my quest,
when I tried to get hold of a book
from the tiny, Portuguese-speaking
African island nation
of São Tomé and Príncipe.
Now, having spent several months
trying everything I could think of to find
a book that had been translated
into English from the nation,
it seemed as though
the only option left to me
was to see if I could get something
translated for me from scratch.
Now, I was really dubious
whether anyone was going
to want to help with this,
and give up their time
for something like that.
But, within a week of me putting
a call out on Twitter and Facebook
for Portuguese speakers,
I had more people than I could
involve in the project,
including Margaret Jull Costa,
a leader in her field,
who has translated the work
of Nobel Prize winner José Saramago.
With my nine volunteers in place,
I managed to find a book
by a São Toméan author
that I could buy enough copies of online.
Here&#39;s one of them.
And I sent a copy out
to each of my volunteers.
They all took on a couple
of short stories from this collection,
stuck to their word, sent
their translations back to me,
and within six weeks,
I had the entire book to read.
In that case, as I found so often
during my year of reading the world,
my not knowing and being open
about my limitations
had become a big opportunity.
When it came to São Tomé and Príncipe,
it was a chance not only
to learn something new
and discover a new collection of stories,
but also to bring together
a group of people
and facilitate a joint creative endeavor.
My weakness had become
the project&#39;s strength.
The books I read that year
opened my eyes to many things.
As those who enjoy reading will know,
books have an extraordinary power
to take you out of yourself
and into someone else&#39;s mindset,
so that, for a while at least,
you look at the world
through different eyes.
That can be an uncomfortable experience,
particularly if you&#39;re reading a book
from a culture that may have quite
different values to your own.
But it can also be really enlightening.
Wrestling with unfamiliar ideas
can help clarify your own thinking.
And it can also show up blind spots
in the way you might have
been looking at the world.
When I looked back at much
of the English-language literature
I&#39;d grown up with, for example,
I began to see how narrow a lot of it was,
compared to the richness
that the world has to offer.
And as the pages turned,
something else started to happen, too.
Little by little,
that long list of countries that
I&#39;d started the year with, changed
from a rather dry, academic
register of place names
into living, breathing entities.
Now, I don&#39;t want to suggest
that it&#39;s at all possible
to get a rounded picture of a country
simply by reading one book.
But cumulatively, the stories
I read that year
made me more alive than ever before
to the richness, diversity and complexity
of our remarkable planet.
It was as though the world&#39;s stories
and the people who&#39;d gone
to such lengths to help me read them
had made it real to me.
These days, when I look at my bookshelves
or consider the works on my e-reader,
they tell a rather different story.
It&#39;s the story of the power
books have to connect us
across political, geographical,
cultural, social, religious divides.
It&#39;s the tale of the potential
human beings have to work together.
And, it&#39;s testament
to the extraordinary times we live
in, where, thanks to the Internet,
it&#39;s easier than ever before
for a stranger to share a story,
a worldview, a book
with someone she may never meet,
on the other side of the planet.
I hope it&#39;s a story I&#39;m reading
for many years to come.
And I hope many more people will join me.
If we all read more widely,
there&#39;d be more incentive
for publishers to translate more books,
and we would all be richer for that.
Thank you.

(Applause)

