
So imagine that a plane is about to crash
with 250 children and babies,
and if you knew how to stop that, would you?
Now imagine
that 60 planes full of babies under five
crash every single day.
That&#39;s the number of kids
that never make it to their fifth birthday.
6.6 million children
never make it to their fifth birthday.
Most of these deaths are preventable,
and that doesn&#39;t just make me sad,
it makes me angry,
and it makes me determined.
Diarrhea and pneumonia
are among the top two killers
of children under five,
and what we can do to prevent these diseases
isn&#39;t some smart,
new technological innovations.

It&#39;s one of the world&#39;s oldest inventions:
a bar of soap.
Washing hands with soap,
a habit we all take for granted,
can reduce diarrhea by half,
can reduce respiratory infections by one third.
Handwashing with soap
can have an impact
on reducing flu, trachoma, SARS,
and most recently in the case of cholera
and Ebola outbreak,
one of the key interventions
is handwashing with soap.
Handwashing with soap keeps kids in school.
It stops babies from dying.
Handwashing with soap
is one of the most cost-effective
ways of saving children&#39;s lives.
It can save over 600,000 children every year.
That&#39;s the equivalent of stopping
10 jumbo jets
full of babies and children
from crashing every single day.
I think you&#39;ll agree with me that that&#39;s a pretty
useful public health intervention.
So now just take a minute.
I think you need to get to
know the person next to you.
Why don&#39;t you just shake their hands.
Please shake their hands.
All right, get to know each other.
They look really pretty.
All right.
So what if I told you
that the person whose hands you just shook
actually didn&#39;t wash their hands
when they were coming out of the toilet?

(Laughter)

They don&#39;t look so pretty anymore, right?
Pretty yucky, you would agree with me.
Well, statistics are actually showing
that four people out of five
don&#39;t wash their hands when
they come out of the toilet,
globally.
And the same way,
we don&#39;t do it when we&#39;ve got fancy toilets,
running water, and soap available,
it&#39;s the same thing in the countries
where child mortality is really high.
What is it? Is there no soap?
Actually, soap is available.
In 90 percent of households in India,
94 percent of households in Kenya,
you will find soap.
Even in countries where soap is the lowest,
like Ethiopia, we are at 50 percent.
So why is it?
Why aren&#39;t people washing their hands?
Why is it that Mayank,
this young boy that I met in India,
isn&#39;t washing his hands?
Well, in Mayank&#39;s family,
soap is used for bathing,
soap is used for laundry,
soap is used for washing dishes.
His parents think sometimes
it&#39;s a precious commodity,
so they&#39;ll keep it in a cupboard.
They&#39;ll keep it away from him so he doesn&#39;t waste it.
On average, in Mayank&#39;s family,
they will use soap for washing hands
once a day
at the very best, and sometimes
even once a week for washing hands with soap.
What&#39;s the result of that?
Children pick up disease
in the place that&#39;s supposed to love them
and protect them the most, in their homes.
Think about where you learned to wash your hands.
Did you learn to wash your hands at home?
Did you learn to wash your hands in school?
I think behavioral scientists will tell you
that it&#39;s very difficult to change the habits
that you have had early in life.
However, we all copy what everyone else does,
and local cultural norms are something
that shape how we change our behavior,
and this is where the private sector comes in.
Every second in Asia and Africa,
111 mothers
will buy this bar to protect their family.
Many women in India will tell you
they learned all about hygiene, diseases,
from this bar of soap from Lifebuoy brand.
Iconic brands like this one
have a responsibility to do good
in the places where they sell their products.
It&#39;s that belief, plus the scale of Unilever,
that allows us to keep talking about
handwashing with soap and
hygiene to these mothers.
Big businesses and brands can change
and shift those social norms
and make a difference for those habits
that are so stubborn.

Think about it:
Marketeers spend all their time
making us switch from one brand to the other.
And actually, they know how to transform
science and facts into compelling messages.
Just for a minute, imagine
when they put all their forces behind
a message as powerful as handwashing with soap.
The profit motive is transforming health outcomes
in this world.

But it&#39;s been happening for centuries:
the Lifebuoy brand was launched in 1894
in Victorian England
to actually combat cholera.
Last week, I was in Ghana
with the minister of health,
because if you don&#39;t know,
there&#39;s a cholera outbreak in Ghana at the moment.
A hundred and eighteen years later,

the solution is exactly the same:
It&#39;s about ensuring that they have access
to this bar of soap,
and that they&#39;re using it,
because that&#39;s the number one way
to actually stop cholera from spreading.
I think this drive for profit
is extremely powerful,
sometimes more powerful than
the most committed charity or government.
Government is doing what they can,
especially in terms of the pandemics
and epidemics such as cholera,
or Ebola at the moment,
but with competing priorities.
The budget is not always there.
And when you think about this,
you think about what is required
to make handwashing a daily habit,
it requires sustained funding
to refine this behavior.
In short, those that fight for public health
are actually dependent upon the soap companies
to keep promoting handwashing with soap.
We have friends like USAID,
the Global Public-Private Partnership
for Handwashing with Soap,
London School of Hygiene and Tropical Medicine,
Plan, WaterAid,
that all believe
for a win-win-win partnership.
Win for the public sector,
because we help them reach their targets.
Win for the private sector,
because we build new generations
of future handwashers.
And most importantly,
win for the most vulnerable.
On October 15,
we will celebrate Global Handwashing Day.
Schools, communities,
our friends in the public sector
and our friends in the private sector —
yes, on that day even our competitors,
we all join hands to celebrate
the world&#39;s most important
public health intervention.
What&#39;s required,
and again where the private sector
can make a huge difference,
is coming up with this big, creative thinking
that drives advocacy.
If you take our Help a Child Reach 5 campaign,
we&#39;ve created great films
that bring the message of handwashing with soap
to the everyday person
in a way that can relate to them.
We&#39;ve had over 30 million views.
Most of these discussions are still happening online.
I urge you to take five minutes
and look at those films.
I come from Mali,
one of the world&#39;s poorest countries.
I grew up in a family where every dinner conversation
was around social justice.
I trained in Europe&#39;s premier school of public health.
I think I&#39;m probably one of the only women
in my country with this high degree in health,
and the only one
with a doctorate in handwashing with soap.

(Laughter)


(Applause)

Nine years ago, I decided,
with a successful public health career in the making,
that I could make the biggest impact coming,
selling and promoting the world&#39;s best invention

in public health: soap.
We run today the world&#39;s largest
handwashing program
by any public health standards.
We&#39;ve reached over 183 million people
in 16 countries.
My team and I have the ambition
to reach one billion by 2020.
Over the last four years,
business has grown double digits,
whilst child mortality has reduced
in all the places where soap use has increased.
It may be uncomfortable for some to hear —
business growth and lives saved
somehow equated in the same sentence —
but it is that business growth
that allows us to keep doing more.
Without it, and without talking about it,
we cannot achieve the change that we need.
Last week, my team and I
spent time visiting mothers

that have all experienced the same thing:
the death of a newborn.
I&#39;m a mom. I can&#39;t imagine anything more powerful
and more painful.
This one is from Myanmar.
She had the most beautiful smile,
the smile, I think, that life gives you
when you&#39;ve had a second chance.
Her son, Myo, is her second one.
She had a daughter
who passed away at three weeks,
and we know that the majority
of children that actually die
die in the first month of their life,
and we know that if we give a bar of soap
to every skilled birth attendant,
and that if soap is used 
before touching the babies,
we can reduce and make a change
in terms of those numbers.
And that&#39;s what inspires me,
inspires me to continue in this mission,
to know that I can equip her
with what&#39;s needed
so that she can do

the most beautiful job in the world:
nurturing her newborn.
And next time you think of a gift
for a new mom and her family,

don&#39;t look far: buy her soap.
It&#39;s the most beautiful invention in public health.
I hope you will join us
and make handwashing part of your daily lives
and our daily lives
and help more children like Myo
reach their fifth birthday.
Thank you.

(Applause)

