
Trees epitomize stasis.
Trees are rooted in the ground in one place
for many human generations,
but if we shift our perspective
from the trunk to the twigs,
trees become very dynamic entities,
moving and growing.
And I decided to explore this movement
by turning trees into artists.
I simply tied the end of a paintbrush onto a twig.
I waited for the wind to come up and held up a canvas,
and that produced art.
The piece of art you see on your left
is painted by a western red cedar
and that on your right by a Douglas fir,
and what I learned was that different species
have different signatures, like a Picasso versus a Monet.
But I was also interested in the movement of trees
and how this art might let me capture that and quantify it,
so to measure the distance that a single vine maple tree --
which produced this painting -- moved in a single year,
I simply measured and summed
each of those lines.
I multiplied them by the number of twigs per branch
and the number of branches per tree
and then divided that by the number of minutes per year.
And so I was able to calculate
how far a single tree moved in a single year.
You might have a guess.
The answer is actually 186,540 miles,
or seven times around the globe.
And so simply by shifting our perspective from a single trunk
to the many dynamic twigs,
we are able to see that trees are not simply static entities,
but rather extremely dynamic.
And I began to think about ways that
we might consider this lesson of trees,
to consider other entities that are also static and stuck,
but which cry for change and dynamicism,
and one of those entities is our prisons.
Prisons, of course, are where people who break our laws
are stuck, confined behind bars.
And our prison system itself is stuck.
The United States has over 2.3 million
incarcerated men and women.
That number is rising.
Of the 100 incarcerated people that are released,
60 will return to prison.
Funds for education, for training
and for rehabilitation are declining,
so this despairing cycle of incarceration continues.
I decided to ask whether the lesson
I had learned from trees as artists
could be applied to a static institution
such as our prisons,
and I think the answer is yes.
In the year 2007,
I started a partnership
with the Washington State Department of Corrections.
Working with four prisons, we began bringing science and scientists,
sustainability and conservation projects
to four state prisons.
We give science lectures,
and the men here are choosing to come to our science lectures
instead of watching television or weightlifting.
That, I think, is movement.
We partnered with the Nature Conservancy
for inmates at Stafford Creek Correctional Center
to grow endangered prairie plants
for restoration of relic prairie areas in Washington state.
That, I think, is movement.
We worked with the Washington State Department of Fish and Wildlife
to grow endangered frogs -- the Oregon spotted frog --
for later release into protected wetlands.
That, I think, is movement.
And just recently, we&#39;ve begun to work with
those men who are segregated
in what we call Supermax facilities.
They&#39;ve incurred violent infractions
by becoming violent with guards
and with other prisoners.
They&#39;re kept in bare cells like this
for 23 hours a day.
When they have meetings with their review boards or mental health professionals,
they&#39;re placed in immobile booths like this.
For one hour a day
they&#39;re brought to these bleak and bland exercise yards.
Although we can&#39;t bring trees and prairie plants
and frogs into these environments,
we are bringing images of nature
into these exercise yards,
putting them on the walls, so at least they get contact
with visual images of nature.
This is Mr. Lopez, who has been in solitary confinement for 18 months,
and he&#39;s providing input on the types of images
that he believes would make him and his fellow inmates
more serene, more calm,
less apt to violence.
And so what we see, I think,
is that small, collective movements of change
can perhaps move
an entity such as our own prison system
in a direction of hope.
We know that trees are static entities
when we look at their trunks.
But if trees can create art,
if they can encircle the globe seven times in one year,
if prisoners can grow plants and raise frogs,
then perhaps there are other static entities
that we hold inside ourselves,
like grief, like addictions,
like racism,
that can also change.
Thank you very much.

(Applause)

