
Trees are wonderful arenas for discovery
because of their tall stature, their complex structure,
the biodiversity they foster and their quiet beauty.
I used to climb trees for fun all the time
and now, as a grown-up, I have made my profession understanding trees
and forests, through the medium of science.
The most mysterious part of forests is the upper tree canopy.
And Dr. Terry Erwin, in 1983,
called the canopy, &quot;the last biotic frontier.&quot;
I&#39;d like to take you all on a journey up to the forest canopy,
and share with you what canopy researchers are asking
and also how they&#39;re communicating with other people outside of science.
Let&#39;s start our journey on the forest floor
of one of my study sites in Costa Rica.
Because of the overhanging leaves and branches,
you&#39;ll notice that the understory is very dark,
it&#39;s very still.
And what I&#39;d like to do is take you up to the canopy,
not by putting all of you into ropes and harnesses,
but rather showing you a very short clip
from a National Geographic film called &quot;Heroes of the High Frontier.&quot;
This was filmed in Monteverde, Costa Rica
and I think it gives us the best impression of what it&#39;s like
to climb a giant strangler fig.
(Music)
(Growling)
(Rustling)
So what you&#39;ll see up there is that it&#39;s really like the atmosphere of an open field,
and there are tremendous numbers of plants and animals that have adapted
to make their way and their life in the canopy.
Common groups, like the sloth here, have clear adaptations
for forest canopies, hanging on with their very strong claws.
But I&#39;d like to describe to you a more subtle kind of diversity
and tell you about the ants.
There are 10,000 species of ants that taxonomists --
people who describe and name animals -- have named.
4,000 of those ants live exclusively in the forest canopy.
One of the reasons I tell you about ants
is because of my husband, who is in fact an ant taxonomist
and when we got married, he promised to name an ant after me, which he did --
Procryptocerus nalini, a canopy ant.
We&#39;ve had two children, August Andrew and Erika
and actually, he named ants after them.
So we may be the only family that has an ant named after each one of us.
But my passion -- in addition to Jack and my children --
are the plants, the so-called epiphytes,
those plants that grow up on trees.
They don&#39;t have roots that go into trunks nor to the forest floor.
But rather, it is their leaves that are adapted
to intercept the dissolved nutrients that come to them in the form of mist and fog.
These plants occur in great diversity,
over 28,000 species around the world.
They grow in tropical forests like this one
and they also grow in temperate rainforests, that we find in Washington state.
These epiphytes are mainly dominated by the mosses.
One thing I want to point out is that underneath these live epiphytes,
as they die and decompose, they actually construct an arboreal soil,
both in the temperate zone and in the tropics.
And these mosses, generated by decomposing,
are like peat moss in your garden.
They have a tremendous capacity for holding on to nutrients and water.
One of the surprising things I discovered
is that, if you pull back with me on those mats of epiphytes,
what you&#39;ll find underneath them are connections, networks
of what we call canopy roots.

These are not epiphyte roots:
these are roots that emerge from the trunk and branch of the host trees themselves.
And so those epiphytes are actually paying the landlord a bit of rent
in exchange for being supported high above the forest floor.
I was interested, and my canopy researcher colleagues have been interested
in the dynamics of the canopy plants that live in the forest.
We&#39;ve done stripping experiments
where we&#39;ve removed mats of epiphytes
and looked at the rates of recolonization.
We had predicted that they would grow back very quickly
and that they would come in encroaching from the side.
What we found, however, was that they took an extremely long time --
over 20 years -- to regenerate,
starting from the bottom and growing up.
And even now, after 25 years,
they&#39;re not up there, they have not recolonized completely.
And I use this little image to say
this is what happens to mosses.
If it&#39;s gone, it&#39;s gone,
and if you&#39;re really lucky you might get something growing back from the bottom.

(Laughter)

So, recolonization is really very slow.
These canopy communities are fragile.
Well, when we look out, you and I, over that canopy
of the intact primary forest,
what we see is this enormous carpet of carbon.
One of the challenges that canopy researchers are attacking today
is trying to understand the amount of carbon that is being sequestered.
We know it&#39;s a lot,
but we do not yet know the answers to how much,
and by what processes, carbon is being taken out of the atmosphere,
held in its biomass, and moving on through the ecosystem.
So I hope I&#39;ve showed you that canopy-dwellers
are not just insignificant bits of green up high in the canopy
that Tarzan and Jane were interested in,
but rather that they foster biodiversity
contribute to ecosystem nutrient cycles,
and they also help to keep our global climate stable.
Up in the canopy, if you were sitting next to me
and you turned around from those primary forest ecosystems,
you would also see scenes like this.
Scenes of forest destruction, forest harvesting
and forest fragmentation,
thereby making that intact tapestry of the canopy
unable to function in the marvelous ways that it has
when it is not disturbed by humans.
I&#39;ve also looked out on urban places like this
and thought about people who are disassociated from trees in their lives.
People who grew up in a place like this
did not have the opportunity to climb trees and form a relationship with trees
and forests, as I did when I was a young girl.
This troubles me.
Here in 2009, you know, it&#39;s not an easy thing to be a forest ecologist,
gripping ourselves with these kinds of questions
and trying to figure out how we can answer them.
And especially, you know, as a small brown woman
in a little college, in the upper northwest part of our country,
far away from the areas of power and money,
I really have to ask myself, &quot;What can I do about this?
How can I reconnect people with trees?&quot;
Well, I think that I can do something.
I know that as a scientist, I have information
and as a human being, I can communicate with anybody,
inside or outside of academia.
And so, that&#39;s what I&#39;ve begin doing,
and so I&#39;d like to unveil the International Canopy Network here.
We consult to the media about canopy questions;
we have a canopy newsletter;
we have an email LISTSERV.
And so we&#39;re trying to disseminate information about the importance of the canopy,
the beauty of the canopy,
the necessity of intact canopies,
to people outside of academia.
We also recognize that a lot of the products that we make --
those videos and so forth --
you know, they don&#39;t reach everybody,
and so we&#39;ve been fostering projects that reach people outside of academia,
and outside of the choir that most ecologists preach to.
Treetop Barbie is a great example of that.
What we do, my students in my lab and I,
is we buy Barbies from Goodwill and Value Village,
we dress her in clothes that have been made by seamstresses
and we send her out with a canopy handbook.
And my feeling is --

(Applause)

Thank you.

(Applause)

-- that we&#39;ve taken this pop icon and we have just tweaked her a little bit
to become an ambassador who can carry the message
that being a woman scientist studying treetops is actually a really great thing.
We&#39;ve also made partnerships with artists,
with people who understand and can communicate the aesthetic beauty
of trees and forest canopies.
And I&#39;d like to just tell you one of our projects,
which is the generation of Canopy Confluences.
What I do is I bring together scientists and artists of all kinds,
and we spend a week in the forest on these little platforms;
and we look at nature, we look at trees, we look at the canopy,
and we communicate, and exchange, and express what we see together.
The results have been fantastic.
I&#39;ll just give you a few examples.
This is a fantastic installation by Bruce Chao
who is chair of the Sculpture and Glass Blowing Department
at Rhode Island School of Design.
He saw nests in the canopy at one of our Canopy Confluences
in the Pacific Northwest, and created this beautiful sculpture.
We&#39;ve had dance people up in the canopy.
Jodi Lomask, and her wonderful troupe Capacitor,
joined me in the canopy in my rainforest site in Costa Rica.
They made a fabulous dance called &quot;Biome.&quot;
They danced in the forest,
and we are taking this dance, my scientific outreach communications,
and also linking up with environmental groups,
to go to different cities and to perform
the science, the dance and the environmental outreach
that we hope will make a difference.
We brought musicians to the canopy,
and they made their music -- and it&#39;s fantastic music.
We had wooden flutists, we had oboists,
we had opera singers, we had guitar players,
and we had rap singers.
And I brought a little segment to give you
of Duke Brady&#39;s &quot;Canopy Rap.&quot;
(Music) That&#39;s Duke!

(Applause)

This experience of working with Duke
also led me to initiate a program called Sound Science.
I saw the power of Duke&#39;s song with urban youth --
an audience, you know, I as a middle-aged professor,
I don&#39;t have a hope of getting to --
in terms of convincing them of the importance of wildlands.
So I engaged Caution, this rap singer,
with a group of young people from inner-city Tacoma.
We went out to the forest, I would pick up a branch,
Caution would rap on it,
and suddenly that branch was really cool.
And then the students would come into our sound studios,
they would make their own rap songs with their own beats.
They ended up making a CD
which they took home to their family and friends,
thereby expressing their own experiences with nature
in their own medium.
The final project I&#39;ll talk about is one that&#39;s very close to my heart,
and it involves an economic and social value
that is associated with epiphytic plants.
In the Pacific Northwest,
there&#39;s a whole industry of moss-harvesting
from old-growth forests.
These mosses are taken from the forest;
they&#39;re used by the floriculture industry, by florists,
to make arrangements and make hanging baskets.
It&#39;s a 265 million dollar industry
and it&#39;s increasing rapidly.
If you remember that bald guy,
you&#39;ll know that what has been stripped off of these trunks
in the Pacific Northwest old-growth forest
is going to take decades and decades to come back.
So this whole industry is unsustainable.
What can I, as an ecologist, do about that?
Well, my thought was that I could learn how to grow mosses,
and that way we wouldn&#39;t have to take them out of the wild.
And I thought, if I had some partners that could help me with this,
that would be great.
And so, I thought perhaps incarcerated men and women --
who don&#39;t have access to nature,
who often have a lot of time, they often have space,
and you don&#39;t need any sharp tools to work with mosses --
would be great partners.
And they have become excellent partners.
The best I can imagine.
They were very enthusiastic.

(Applause)

They were incredibly enthusiastic about the work.
They learned how to distinguish different species of mosses,
which, to tell you the truth,
is a lot more than my undergraduate students at the Evergreen College can do.
And they embraced the idea that they could help develop a research design
in order to grow these mosses.
We&#39;ve been successful as partners
in figuring out which species grow the fastest,
and I&#39;ve just been overwhelmed with how successful this has been.
Because the prison wardens were very enthusiastic about this as well,
I started a Science and Sustainability Seminar in the prisons.
I brought my scientific colleagues and sustainability practitioners into the prison.
We gave talks once a month,
and that actually ended up implementing
some amazing sustainability projects at the prisons --
organic gardens, worm culture, recycling,
water catchment and beekeeping. 
(Applause)

Our latest endeavor,
with a grant
from the Department of Corrections at Washington state,
they&#39;ve asked us to expand this program to three more prisons.
And our new project is having the inmates and ourselves
learn how to raise the Oregon spotted frog
which is a highly endangered amphibian in Washington state and Oregon.
So they will raise them -- in captivity, of course --
from eggs to tadpoles and onward to frogs.
And they will have the pleasure, many of them,
of seeing those frogs that they&#39;ve raised from eggs and helped develop,
helped nurture, move out into protected wildlands
to augment the number of endangered species out there in the wild.
And so, I think for many reasons --
ecological, social, economic and perhaps even spiritual --
this has been a tremendous project
and I&#39;m really looking forward to
not only myself and my students doing it,
but also to promote and teach other scientists how to do this.
As many of you are aware, the world of academia is a rather inward-looking one.
I&#39;m trying to help researchers move more outward
to have their own partnerships
with people outside of the academic community.
And so I&#39;m hoping that my husband Jack, the ant taxonomist,
can perhaps work with Mattel to make Taxonomist Ken.
Perhaps Ben Zander and Bill Gates could get together
and make an opera about AIDS.
Or perhaps Al Gore and Naturally 7 could make a song about climate change
that would really make you clap your hands.
So, although it&#39;s a little bit of a fantasy, I think it&#39;s also a reality.
Given the duress that we&#39;re feeling environmentally in these times,
it is time for scientists to reach outward,
and time for those outside of science to reach towards academia as well.
I started my career with trying to understand the mysteries of forests
with the tools of science.
By making these partnerships that I described to you,
I have really opened my mind and, I have to say, my heart
to have a greater understanding,
to make other discoveries about nature and myself.
When I look into my heart, I see trees --
this is actually an image of a real heart --
there are trees in our hearts,
there are trees in your hearts.
When we come to understand nature,
we are touching the most deep, the most important parts of our self.
In these partnerships, I have also learned
that people tend to compartmentalize themselves
into IT people, and movie star people, and scientists,
but when we share nature,
when we share our perspectives about nature,
we find a common denominator.
Finally, as a scientist and as a person
and now, as part of the TED community,
I feel that I have better tools
to go out to trees, to go out to forests, to go out to nature,
to make new discoveries about nature --
and about humans&#39; place in nature
wherever we are and whomever you are.
Thank you very much.

(Applause)

