

This is called Hooked on a Feeling:
The Pursuit of Happiness and Human Design.
I put up a somewhat dour Darwin,
but a very happy chimp up there.
My first point is that the pursuit of happiness is obligatory.
Man wishes to be happy, only wishes to be happy,
and cannot wish not to be so.
We are wired to pursue happiness,
not only to enjoy it, but to want more and more of it.
So given that that&#39;s true,
how good are we at increasing our happiness?
Well, we certainly try.
If you look on the Amazon site, there are over 2,000 titles
with advice on the seven habits, the nine choices,
the 10 secrets,
the 14,000 thoughts that are supposed to bring happiness.
Now another way we try to increase our happiness
is we medicate ourselves.
And so there&#39;s over 120 million prescriptions out there for antidepressants.
Prozac was really the first absolute blockbuster drug.
It was clean, efficient, there was no high,
there was really no danger, it had no street value.
In 1995,
illegal drugs were a $400 billion business,
representing eight percent of world trade,
roughly the same as gas and oil.
These routes to happiness haven&#39;t really increased happiness very much.
One problem that&#39;s happening now is,
although the rates of happiness
are about as flat as the surface of the moon,
depression and anxiety are rising.
Some people say this is because we have better diagnosis,
and more people are being found out.
It isn&#39;t just that. We&#39;re seeing it all over the world.
In the United States right now
there are more suicides than homicides.
There is a rash of suicide in China.
And the World Health Organization predicts
by the year 2020
that depression will be
the second largest cause of disability.
Now the good news here
is that if you take surveys from around the world,
we see that about three quarters of people
will say they are at least pretty happy.
But this does not follow any of the usual trends.
For example, these two show great growth in income,
absolutely flat happiness curves.
My field, the field of psychology,
hasn&#39;t done a whole lot
to help us move forward in understanding human happiness.
In part, we have the legacy of Freud, who was a pessimist,
who said that pursuit of happiness is a doomed quest,
is propelled by infantile aspects of the individual
that can never be met in reality.
He said, &quot;One feels inclined to say
that the intention that man should be happy
is not included in the plan of creation.&quot;
So the ultimate goal of psychoanalytic psychotherapy
was really what Freud called ordinary misery.

(Laughter)

And Freud in part reflects
the anatomy of the human emotion system --
which is that we have both a positive and a negative system,
and our negative system
is extremely sensitive.
So for example, we&#39;re born loving the taste of something sweet
and reacting aversively to the taste of something bitter.
We also find that people are more averse to losing
than they are happy to gain.
The formula for a happy marriage
is five positive remarks, or interactions,
for every one negative.
And that&#39;s how powerful the one negative is.
Especially expressions of contempt or disgust,
well you really need a lot of positives to upset that.
I also put in here the stress response.
We&#39;re wired for dangers that are immediate,
that are physical, that are imminent,
and so our body goes into an incredible reaction
where endogenous opioids come in.
We have a system that is really ancient,
and really there for physical danger.
And so over time, this becomes a stress response,
which has enormous effects on the body.
Cortisol floods the brain;
it destroys hippocampal cells and memory,
and can lead to all kinds of health problems.
But unfortunately, we need this system in part.
If we were only governed by pleasure
we would not survive.
We really have two command posts.
Emotions are short-lived intense responses
to challenge and to opportunity.
And each one of them allows us to click into alternate selves
that tune in, turn on, drop out
thoughts, perceptions, feelings and memories.
We tend to think of emotions as just feelings.
But in fact, emotions are an all-systems alert
that change what we remember,
what kind of decisions we make,
and how we perceive things.
So let me go forward to the new science of happiness.
We&#39;ve come away from the Freudian gloom,
and people are now actively studying this.
And one of the key points in the science of happiness
is that happiness and unhappiness
are not endpoints of a single continuum.
The Freudian model is really one continuum
that, as you get less miserable,
you get happier.
And that isn&#39;t true -- when you get less miserable,
you get less miserable.
And that happiness is a whole other end of the equation.
And it&#39;s been missing. It&#39;s been missing from psychotherapy.
So when people&#39;s symptoms go away, they tend to recur,
because there isn&#39;t a sense of the other half --
of what pleasure, happiness, compassion, gratitude,
what are the positive emotions.
And of course we know this intuitively,
that happiness is not just the absence of misery.
But somehow it was not put forward until very recently,
seeing these as two parallel systems.
So that the body can both look for opportunity
and also protect itself from danger, at the same time.
And they&#39;re sort of two reciprocal
and dynamically interacting systems.
People have also wanted to deconstruct.
We use this word &quot;happy,&quot;
and it&#39;s this very large umbrella of a term.

And then three emotions for which there are no English words:
fiero, which is the pride in accomplishment of a challenge;
schadenfreude, which is happiness in another&#39;s misfortune,
a malicious pleasure;
and naches, which is a pride and joy in one&#39;s children.
Absent from this list, and absent from any discussions of happiness,
are happiness in another&#39;s happiness.
We don&#39;t seem to have a word for that.
We are very sensitive to the negative,
but it is in part offset by the fact
that we have a positivity.
We&#39;re also born pleasure-seekers.
Babies love the taste of sweet
and hate the taste of bitter.
They love to touch smooth surfaces rather than rough ones.
They like to look at beautiful faces
rather than plain faces.
They like to listen to consonant melodies
instead of dissonant melodies.
Babies really are born
with a lot of innate pleasures.
There was once a statement made by a psychologist
that said that 80 percent of the pursuit of happiness
is really just about the genes,
and it&#39;s as difficult to become happier as it is to become taller.
That&#39;s nonsense.
There is a decent contribution to happiness from the genes --
about 50 percent --
but there is still that 50 percent that is unaccounted for.
Let&#39;s just go into the brain for a moment,
and see where does happiness
arise from in evolution.
We have basically at least two systems here,
and they both are very ancient.
One is the reward system,
and that&#39;s fed by the chemical dopamine.
And it starts in the ventral tegmental area.
It goes to the nucleus accumbens,
all the way up to the prefrontal cortex, orbital frontal cortex,
where decisions are made, high level.
This was originally seen as a system
that was the pleasure system of the brain.
In the 1950s,
Olds and Milner put electrodes into the brain of a rat.
And the rat would just keep pressing that bar
thousands and thousands and thousands of times.
It wouldn&#39;t eat. It wouldn&#39;t sleep. It wouldn&#39;t have sex.
It wouldn&#39;t do anything but press this bar.
So they assumed
this must be, you know, the brain&#39;s orgasmatron.
It turned out that it wasn&#39;t,
that it really is a system of motivation,
a system of wanting.
It gives objects what&#39;s called incentive salience.
It makes something look so attractive
that you just have to go after it.
That&#39;s something different
from the system that is the pleasure system,
which simply says, &quot;I like this.&quot;
The pleasure system, as you see,
which is the internal opiates, there is a hormone oxytocin,
is widely spread throughout the brain.
Dopamine system, the wanting system,
is much more centralized.
The other thing about positive emotions is that they have a universal signal.
And we see here the smile.
And the universal signal is not just raising the corner of the lips
to the zygomatic major.
It&#39;s also crinkling the outer corner of the eye,
the orbicularis oculi.
So you see, even 10-month-old babies, when they see their mother,
will show this particular kind of smile.
Extroverts use it more than introverts.
People who are relieved of depression
show it more after than before.
So if you want to unmask a true look of happiness,
you will look for this expression.
Our pleasures are really ancient.
And we learn, of course, many, many pleasures,
but many of them are base. And one of them, of course, is biophilia --
that we have a response to the natural world
that&#39;s very profound.
Very interesting studies
done on people recovering from surgery,
who found that people who faced a brick wall
versus people who looked out on trees and nature,
the people who looked out on the brick wall
were in the hospital longer, needed more medication,
and had more medical complications.
There is something very restorative about nature,
and it&#39;s part of how we are tuned.
Humans, particularly so, we&#39;re very imitative creatures.
And we imitate from almost the second we are born.
Here is a three-week-old baby.
And if you stick your tongue out at this baby,
the baby will do the same.
We are social beings from the beginning.
And even studies of cooperation
show that cooperation between individuals
lights up reward centers of the brain.
One problem that psychology has had
is instead of looking at this intersubjectivity --
or the importance of the social brain
to humans who come into the world helpless
and need each other tremendously --
is that they focus instead on the self
and self-esteem, and not self-other.
It&#39;s sort of &quot;me,&quot; not &quot;we.&quot;
And I think this has been a really tremendous problem
that goes against our biology and nature,
and hasn&#39;t made us any happier at all.
Because when you think about it, people are happiest when in flow,
when they&#39;re absorbed in something out in the world,
when they&#39;re with other people, when they&#39;re active,
engaged in sports, focusing on a loved one,
learning, having sex, whatever.
They&#39;re not sitting in front of the mirror
trying to figure themselves out,
or thinking about themselves.
These are not the periods when you feel happiest.
The other thing is, that a piece of evidence is,
is if you look at computerized text analysis
of people who commit suicide,
what you find there, and it&#39;s quite interesting,
is use of the first person singular --
&quot;I,&quot; &quot;me,&quot; &quot;my,&quot;
not &quot;we&quot; and &quot;us&quot; --
and the letters are less hopeless
than they are really alone.
And being alone is very unnatural to the human.
There is a profound need to belong.
But there are ways in which our evolutionary history can really trip us up.
Because, for example, the genes don&#39;t care whether we&#39;re happy,
they care that we replicate,
that we pass our genes on.
So for example we have three systems
that underlie reproduction, because it&#39;s so important.
There&#39;s lust, which is just wanting to have sex.
And that&#39;s really mediated by the sex hormones.
Romantic attraction,
that gets into the desire system.
And that&#39;s dopamine-fed. And that&#39;s, &quot;I must have this one person.&quot;
There&#39;s attachment, which is oxytocin,
and the opiates, which says, &quot;This is a long-term bond.&quot;
See the problem is that, as humans, these three can separate.
So a person can be in a long term attachment,
become romantically infatuated with someone else,
and want to have sex with a third person.
The other way in which our genes can sometimes lead us astray
is in social status.
We are very acutely aware of our social status
and always seek to further and increase it.
Now in the animal world, there is only one way to increase status,
and that&#39;s dominance.
I seize command by physical prowess,
and I keep it by beating my chest,
and you make submissive gestures.
Now, the human has a whole other way to rise to the top,
and that is a prestige route,
which is freely conferred.
Someone has expertise and knowledge, and knows how to do things,
and we give that person status.
And that&#39;s clearly the way for us to create many more niches of status
so that people don&#39;t have to be lower on the status hierarchy
as they are in the animal world.
The data isn&#39;t terribly supportive of money buying happiness.
But it&#39;s not irrelevant.
So if you look at questions like this, life satisfaction,
you see life satisfaction going up with each rung of income.
You see mental distress going up with lower income.
So clearly there is some effect.
But the effect is relatively small.
And one of the problems with money is materialism.
What happens when people pursue money too avidly,
is they forget about the real basic pleasures of life.
So we have here, this couple.
&quot;Do you think the less-fortunate are having better sex?&quot;
And then this kid over here is saying, &quot;Leave me alone with my toys.&quot;
So one of the things is that it really takes over.
That whole dopamine-wanting system
takes over and derails from any of the pleasure system.
Maslow had this idea back in the 1950s
that as people rise above their biological needs,
as the world becomes safer
and we don&#39;t have to worry about basic needs being met --
our biological system, whatever motivates us, is being satisfied --
we can rise above them, to think beyond ourselves
toward self-actualization or transcendence,
and rise above the materialist.
So to just quickly conclude with some brief data
that suggests this might be so.

One is people who underwent what is called a quantum change:
they felt their life and their whole values had changed.
And sure enough, if you look at the kinds of values that come in,
you see wealth, adventure, achievement, pleasure, fun, be respected,
before the change,
and much more post-materialist values after.
Women had a whole different set of value shifts.
But very similarly, the only one that survived there was happiness.
They went from attractiveness and happiness and wealth and self-control
to generosity and forgiveness.
I end with a few quotes.

&quot;There is only one question:
How to love this world?&quot;
And Rilke, &quot;If your daily life seems poor,
do not blame it; blame yourself.
Tell yourself that you are not poet enough
to call forth its riches.&quot;
&quot;First, say to yourself what you would be.
Then do what you have to do.&quot;
Thank you.

(Applause)

