

Translator: Joseph Geni

Reviewer: Madeleine Aronson
Today I want to tell you
about a project being carried out
by scientists all over the world
to paint a neural portrait of the human mind.
And the central idea of this work
is that the human mind and brain
is not a single, general-purpose processor,
but a collection of highly specialized components,
each solving a different specific problem,
and yet collectively making up
who we are as human beings and thinkers.
To give you a feel for this idea,

imagine the following scenario:
You walk into your child&#39;s day care center.
As usual, there&#39;s a dozen kids there
waiting to get picked up,
but this time,
the children&#39;s faces look weirdly similar,
and you can&#39;t figure out which child is yours.
Do you need new glasses?
Are you losing your mind?
You run through a quick mental checklist.
No, you seem to be thinking clearly,
and your vision is perfectly sharp.
And everything looks normal
except the children&#39;s faces.
You can see the faces,
but they don&#39;t look distinctive,
and none of them looks familiar,
and it&#39;s only by spotting an orange hair ribbon
that you find your daughter.
This sudden loss of the ability to recognize faces
actually happens to people.
It&#39;s called prosopagnosia,
and it results from damage
to a particular part of the brain.
The striking thing about it
is that only face recognition is impaired;
everything else is just fine.
Prosopagnosia is one of many surprisingly specific
mental deficits that can happen after brain damage.
These syndromes collectively
have suggested for a long time
that the mind is divvied up into distinct components,
but the effort to discover those components
has jumped to warp speed
with the invention of brain imaging technology,
especially MRI.
So MRI enables you to see internal anatomy
at high resolution,
so I&#39;m going to show you in a second
a set of MRI cross-sectional images
through a familiar object,
and we&#39;re going to fly through them
and you&#39;re going to try to figure out what the object is.
Here we go.
It&#39;s not that easy. It&#39;s an artichoke.
Okay, let&#39;s try another one,
starting from the bottom and going through the top.
Broccoli! It&#39;s a head of broccoli.
Isn&#39;t it beautiful? I love that.
Okay, here&#39;s another one. It&#39;s a brain, of course.
In fact, it&#39;s my brain.
We&#39;re going through slices through my head like that.
That&#39;s my nose over on the right, and now
we&#39;re going over here, right there.
So this picture&#39;s nice, if I do say so myself,
but it shows only anatomy.
The really cool advance with functional imaging
happened when scientists figured out how to make
pictures that show not just anatomy but activity,
that is, where neurons are firing.
So here&#39;s how this works.
Brains are like muscles.
When they get active,
they need increased blood flow to supply that activity,
and lucky for us, blood flow
control to the brain is local,
so if a bunch of neurons, say, right there
get active and start firing,
then blood flow increases just right there.
So functional MRI picks up
on that blood flow increase,
producing a higher MRI response
where neural activity goes up.
So to give you a concrete feel
for how a functional MRI experiment goes
and what you can learn from it
and what you can&#39;t,
let me describe one of the first studies I ever did.
We wanted to know if there was a special
part of the brain for recognizing faces,
and there was already reason to
think there might be such a thing
based on this phenomenon of prosopagnosia
that I described a moment ago,
but nobody had ever seen that part of the brain
in a normal person,
so we set out to look for it.
So I was the first subject.
I went into the scanner, I lay on my back,
I held my head as still as I could
while staring at pictures of faces like these
and objects like these
and faces and objects for hours.
So as somebody who has
pretty close to the world record
of total number of hours spent inside an MRI scanner,
I can tell you that one of the skills
that&#39;s really important for MRI research
is bladder control.

(Laughter)

When I got out of the scanner,
I did a quick analysis of the data,
looking for any parts of my brain
that produced a higher response
when I was looking at faces
than when I was looking at objects,
and here&#39;s what I saw.
Now this image looks just awful by today&#39;s standards,
but at the time I thought it was beautiful.
What it shows is that region right there,
that little blob,
it&#39;s about the size of an olive
and it&#39;s on the bottom surface of my brain
about an inch straight in from right there.
And what that part of my brain is doing
is producing a higher MRI response,
that is, higher neural activity,
when I was looking at faces
than when I was looking at objects.
So that&#39;s pretty cool,
but how do we know this isn&#39;t a fluke?
Well, the easiest way
is to just do the experiment again.
So I got back in the scanner,
I looked at more faces and I looked at more objects
and I got a similar blob,
and then I did it again
and I did it again
and again and again,
and around about then
I decided to believe it was for real.
But still, maybe this is
something weird about my brain
and no one else has one of these things in there,
so to find out, we scanned a bunch of other people
and found that pretty much everyone
has that little face-processing region
in a similar neighborhood of the brain.
So the next question was,
what does this thing really do?
Is it really specialized just for face recognition?
Well, maybe not, right?
Maybe it responds not only to faces
but to any body part.
Maybe it responds to anything human
or anything alive
or anything round.
The only way to be really sure that that region
is specialized for face recognition
is to rule out all of those hypotheses.
So we spent much of the next couple of years
scanning subjects while they looked at lots
of different kinds of images,
and we showed that that part of the brain
responds strongly when you look at
any images that are faces of any kind,
and it responds much less strongly
to any image you show that isn&#39;t a face,
like some of these.
So have we finally nailed the case
that this region is necessary for face recognition?
No, we haven&#39;t.
Brain imaging can never tell you
if a region is necessary for anything.
All you can do with brain imaging
is watch regions turn on and off
as people think different thoughts.
To tell if a part of the brain is
necessary for a mental function,
you need to mess with it and see what happens,
and normally we don&#39;t get to do that.
But an amazing opportunity came about
very recently when a couple of colleagues of mine
tested this man who has epilepsy
and who is shown here in his hospital bed
where he&#39;s just had electrodes placed
on the surface of his brain
to identify the source of his seizures.
So it turned out by total chance
that two of the electrodes
happened to be right on top of his face area.
So with the patient&#39;s consent,
the doctors asked him what happened
when they electrically stimulated
that part of his brain.
Now, the patient doesn&#39;t know
where those electrodes are,
and he&#39;s never heard of the face area.
So let&#39;s watch what happens.
It&#39;s going to start with a control condition
that will say &quot;Sham&quot; nearly invisibly
in red in the lower left,
when no current is delivered,
and you&#39;ll hear the neurologist speaking
to the patient first. So let&#39;s watch.

(Video) Neurologist: Okay, just look at my face
and tell me what happens when I do this.
All right?

Patient: Okay.

Neurologist: One, two, three.

Patient: Nothing.

Neurologist: Nothing? Okay.
I&#39;m going to do it one more time.
Look at my face.
One, two, three.

Patient: You just turned into somebody else.
Your face metamorphosed.
Your nose got saggy, it went to the left.
You almost looked like somebody I&#39;d seen before,
but somebody different.
That was a trip.

(Laughter)


Nancy Kanwisher: So this experiment —

(Applause)
 —
this experiment finally nails the case
that this region of the brain is not only
selectively responsive to faces
but causally involved in face perception.
So I went through all of these details
about the face region to show you what it takes
to really establish that a part of the brain
is selectively involved in a specific mental process.
Next, I&#39;ll go through much more quickly
some of the other specialized regions of the brain
that we and others have found.
So to do this, I&#39;ve spent a lot of time
in the scanner over the last month
so I can show you these things in my brain.
So let&#39;s get started. Here&#39;s my right hemisphere.
So we&#39;re oriented like that.
You&#39;re looking at my head this way.
Imagine taking the skull off
and looking at the surface of the brain like that.
Okay, now as you can see,
the surface of the brain is all folded up.
So that&#39;s not good. Stuff could be hidden in there.
We want to see the whole thing,
so let&#39;s inflate it so we can see the whole thing.
Next, let&#39;s find that face area I&#39;ve been talking about
that responds to images like these.
To see that, let&#39;s turn the brain around
and look on the inside surface on the bottom,
and there it is, that&#39;s my face area.
Just to the right of that is another region
that is shown in purple
that responds when you process color information,
and near those regions are other regions
that are involved in perceiving places,
like right now, I&#39;m seeing
this layout of space around me
and these regions in green right there
are really active.
There&#39;s another one out on the outside surface again
where there&#39;s a couple more face regions as well.
Also in this vicinity
is a region that&#39;s selectively involved
in processing visual motion,
like these moving dots here,
and that&#39;s in yellow at the bottom of the brain,
and near that is a region that responds
when you look at images of bodies and body parts
like these, and that region is shown in lime green
at the bottom of the brain.
Now all these regions I&#39;ve shown you so far
are involved in specific aspects of visual perception.
Do we also have specialized brain regions
for other senses, like hearing?
Yes, we do. So if we turn the brain around a little bit,
here&#39;s a region in dark blue
that we reported just a couple of months ago,
and this region responds strongly
when you hear sounds with pitch, like these.
(Sirens)
(Cello music)
(Doorbell)
In contrast, that same region
does not respond strongly
when you hear perfectly familiar sounds
that don&#39;t have a clear pitch, like these.
(Chomping)
(Drum roll)
(Toilet flushing)
Okay. Next to the pitch region
is another set of regions that
are selectively responsive
when you hear the sounds of speech.
Okay, now let&#39;s look at these same regions.
In my left hemisphere, there&#39;s a similar arrangement —
not identical, but similar —
and most of the same regions are in here,
albeit sometimes different in size.
Now, everything I&#39;ve shown you so far
are regions that are involved in
different aspects of perception,
vision and hearing.
Do we also have specialized brain regions
for really fancy, complicated mental processes?
Yes, we do.
So here in pink are my language regions.
So it&#39;s been known for a very long time
that that general vicinity of the brain
is involved in processing language,
but we showed very recently
that these pink regions
respond extremely selectively.
They respond when you understand
the meaning of a sentence,
but not when you do other complex mental things,
like mental arithmetic
or holding information in memory
or appreciating the complex structure
in a piece of music.
The most amazing region that&#39;s been found yet
is this one right here in turquoise.
This region responds
when you think about what another person is thinking.
So that may seem crazy,
but actually, we humans do this all the time.
You&#39;re doing this when you realize
that your partner is going to be worried
if you don&#39;t call home to say you&#39;re running late.
I&#39;m doing this with that region of my brain right now
when I realize that you guys
are probably now wondering about
all that gray, uncharted territory in the brain,
and what&#39;s up with that?
Well, I&#39;m wondering about that too,
and we&#39;re running a bunch of
experiments in my lab right now
to try to find a number of other
possible specializations in the brain
for other very specific mental functions.
But importantly, I don&#39;t think we have
specializations in the brain
for every important mental function,
even mental functions that may be critical for survival.
In fact, a few years ago,
there was a scientist in my lab
who became quite convinced
that he&#39;d found a brain region
for detecting food,
and it responded really strongly in the scanner
when people looked at images like this.
And further, he found a similar response
in more or less the same location
in 10 out of 12 subjects.
So he was pretty stoked,
and he was running around the lab
telling everyone that he was going to go on &quot;Oprah&quot;
with his big discovery.

But then he devised the critical test:
He showed subjects images of food like this
and compared them to images with very similar
color and shape, but that weren&#39;t food, like these.
And his region responded the same
to both sets of images.
So it wasn&#39;t a food area,
it was just a region that liked colors and shapes.
So much for &quot;Oprah.&quot;
But then the question, of course, is,
how do we process all this other stuff
that we don&#39;t have specialized brain regions for?
Well, I think the answer is that in addition
to these highly specialized components
that I&#39;ve been describing,
we also have a lot of very general-
purpose machinery in our heads
that enables us to tackle
whatever problem comes along.
In fact, we&#39;ve shown recently that
these regions here in white
respond whenever you do any difficult mental task
at all —
well, of the seven that we&#39;ve tested.
So each of the brain regions that I&#39;ve described
to you today
is present in approximately the same location
in every normal subject.
I could take any of you,
pop you in the scanner,
and find each of those regions in your brain,
and it would look a lot like my brain,
although the regions would be slightly different
in their exact location and in their size.
What&#39;s important to me about this work
is not the particular locations of these brain regions,
but the simple fact that we have
selective, specific components of mind and brain
in the first place.
I mean, it could have been otherwise.
The brain could have been a single,
general-purpose processor,
more like a kitchen knife
than a Swiss Army knife.
Instead, what brain imaging has delivered
is this rich and interesting picture of the human mind.
So we have this picture of very general-purpose
machinery in our heads
in addition to this surprising array
of very specialized components.
It&#39;s early days in this enterprise.
We&#39;ve painted only the first brushstrokes
in our neural portrait of the human mind.
The most fundamental questions remain unanswered.
So for example, what does each
of these regions do exactly?
Why do we need three face areas
and three place areas,
and what&#39;s the division of labor between them?
Second, how are all these things
connected in the brain?
With diffusion imaging,
you can trace bundles of neurons
that connect to different parts of the brain,
and with this method shown here,
you can trace the connections of
individual neurons in the brain,
potentially someday giving us a wiring diagram
of the entire human brain.
Third, how does all of this
very systematic structure get built,
both over development in childhood
and over the evolution of our species?
To address questions like that,
scientists are now scanning
other species of animals,
and they&#39;re also scanning human infants.
Many people justify the high
cost of neuroscience research
by pointing out that it may help us someday
to treat brain disorders like Alzheimer&#39;s and autism.
That&#39;s a hugely important goal,
and I&#39;d be thrilled if any of my work contributed to it,
but fixing things that are broken in the world
is not the only thing that&#39;s worth doing.
The effort to understand the human mind and brain
is worthwhile even if it never led to the treatment
of a single disease.
What could be more thrilling
than to understand the fundamental mechanisms
that underlie human experience,
to understand, in essence, who we are?
This is, I think, the greatest scientific quest
of all time.

(Applause)

