
I just did something I&#39;ve never done before.
I spent a week at sea on a research vessel.
Now I&#39;m not a scientist,
but I was accompanying a remarkable scientific team
from the University of South Florida
who have been tracking the travels of BP&#39;s oil
in the Gulf of Mexico.
This is the boat we were on, by the way.
The scientists I was with
were not studying the effect of the oil and dispersants on the big stuff --
the birds, the turtles,
the dolphins, the glamorous stuff.
They&#39;re looking at the really little stuff
that gets eaten by the slightly less little stuff
that eventually gets eaten by the big stuff.
And what they&#39;re finding
is that even trace amounts of oil and dispersants
can be highly toxic to phytoplankton,
which is very bad news,
because so much life depends on it.
So contrary to what we heard a few months back
about how 75 percent of that oil
sort of magically disappeared
and we didn&#39;t have to worry about it,
this disaster is still unfolding.
It&#39;s still working its way up the food chain.
Now this shouldn&#39;t come as a surprise to us.
Rachel Carson --
the godmother of modern environmentalism --
warned us about this very thing
back in 1962.
She pointed out that the &quot;control men&quot; --
as she called them --
who carpet-bombed towns and fields
with toxic insecticides like DDT,
were only trying to kill the little stuff, the insects,
not the birds.

But they forgot this:
the fact that birds dine on grubs,
that robins eat lots of worms
now saturated with DDT.
And so, robin eggs failed to hatch,
songbirds died en masse,
towns fell silent.
Thus the title &quot;Silent Spring.&quot;
I&#39;ve been trying to pinpoint
what keeps drawing me back to the Gulf of Mexico,
because I&#39;m Canadian,
and I can draw no ancestral ties.
And I think what it is
is I don&#39;t think we have fully come to terms
with the meaning of this disaster,
with what it meant to witness a hole
ripped in our world,
with what it meant to watch the contents of the Earth
gush forth on live TV,
24 hours a day,
for months.
After telling ourselves for so long
that our tools and technology can control nature,
suddenly we were face-to-face
with our weakness,
with our lack of control,
as the oil burst out
of every attempt to contain it --
&quot;top hats,&quot; &quot;top kills&quot;
and, most memorably, the &quot;junk shot&quot; --
the bright idea
of firing old tires and golf balls
down that hole in the world.
But even more striking
than the ferocious power emanating from that well
was the recklessness
with which that power was unleashed --
the carelessness, the lack of planning
that characterized the operation
from drilling to clean-up.
If there is one thing
BP&#39;s watery improv act made clear,
it is that, as a culture,
we have become far too willing to gamble
with things that are precious
and irreplaceable,
and to do so without a back-up plan,
without an exit strategy.
And BP was hardly
our first experience of this in recent years.
Our leaders barrel into wars,
telling themselves happy stories
about cakewalks and welcome parades.
Then, it is years of deadly damage control,
Frankensteins of sieges and surges
and counter-insurgencies,
and once again, no exit strategy.
Our financial wizards routinely fall victim
to similar overconfidence,
convincing themselves that the latest bubble
is a new kind of market --
the kind that never goes down.
And when it inevitably does,
the best and the brightest
reach for the financial equivalent of the junk shot --
in this case, throwing massive amounts
of much-needed public money
down a very different kind of hole.
As with BP, the hole does get plugged,
at least temporarily,
but not before
exacting a tremendous price.
We have to figure out
why we keep letting this happen,
because we are in the midst
of what may be our highest-stakes gamble of all --
deciding what to do, or not to do,
about climate change.
Now as you know,
a great deal of time is spent,
in this country and around the world,
inside the climate debate,
on the question of, &quot;What if the IPC scientists
are all wrong?&quot;
Now a far more relevant question --
as MIT physicist Evelyn Fox Keller puts it --
is, &quot;What if those scientists are right?&quot;
Given the stakes, the climate crisis
clearly calls for us to act
based on the precautionary principle --
the theory that holds
that when human health and the environment
are significantly at risk
and when the potential damage is irreversible,
we cannot afford to wait
for perfect scientific certainty.
Better to err on the side of caution.
More overt, the burden of proving
that a practice is safe
should not be placed on the public that would be harmed,
but rather on the industry that stands to profit.
But climate policy in the wealthy world --
to the extent that such a thing exists --
is not based on precaution,
but rather on cost-benefit analysis --
finding the course of action that economists believe
will have the least impact
on our GDP.
So rather than asking, as precaution would demand,
what can we do as quickly as possible
to avoid potential catastrophe,

we ask bizarre questions like this:
&quot;What is the latest possible moment we can wait
before we begin seriously lowering emissions?
Can we put this off till 2020,
2030, 2050?&quot;
Or we ask,
&quot;How much hotter can we let the planet get
and still survive?
Can we go with two degrees, three degrees, or --
where we&#39;re currently going --
four degrees Celsius?&quot;
And by the way,
the assumption that we can safely control
the Earth&#39;s awesomely complex climate system
as if it had a thermostat,
making the planet not too hot, not too cold,
but just right -- sort of Goldilocks style --
this is pure fantasy,
and it&#39;s not coming from the climate scientists.
It&#39;s coming from the economists
imposing their mechanistic thinking
on the science.
The fact is that we simply don&#39;t know
when the warming that we create
will be utterly overwhelmed
by feedback loops.
So once again,
why do we take these crazy risks
with the precious?
A range of explanations
may be popping into your mind by now,
like &quot;greed.&quot;
This is a popular explanation, and there&#39;s lots of truth to it,
because taking big risks, as we all know,
pays a lot of money.
Another explanation that you often hear for recklessness
is hubris.
And greed and hubris
are intimately intertwined
when it comes to recklessness.
For instance, if you happen to be a 35-year-old banker
taking home 100 times more
than a brain surgeon,
then you need a narrative,
you need a story
that makes that disparity okay.
And you actually don&#39;t have a lot of options.
You&#39;re either an incredibly good scammer,
and you&#39;re getting away with it -- you gamed the system --
or you&#39;re some kind of boy genius,
the likes of which the world has never seen.
Now both of these options -- the boy genius and the scammer --
are going to make you vastly overconfident
and therefore more prone
to taking even bigger risks in the future.
By the way, Tony Hayward, the former CEO of BP,
had a plaque on his desk

inscribed with this inspirational slogan:
&quot;What would you attempt to do
if you knew you could not fail?&quot;
Now this is actually a popular plaque,
and this is a crowd of overachievers,
so I&#39;m betting that some of you have this plaque.
Don&#39;t feel ashamed.
Putting fear of failure out of your mind
can be a very good thing
if you&#39;re training for a triathlon
or preparing to give a TEDTalk,
but personally, I think people with the power
to detonate our economy and ravage our ecology
would do better having
a picture of Icarus hanging from the wall,
because -- maybe not that one in particular --
but I want them thinking about the possibility of failure
all of the time.
So we have greed,
we&#39;ve got overconfidence/hubris,
but since we&#39;re here at TEDWomen,
let&#39;s consider one other factor
that could be contributing in some small way
to societal recklessness.
Now I&#39;m not going to belabor this point,
but studies do show that, as investors,
women are much less prone
to taking reckless risks than men,
precisely because, as we&#39;ve already heard,
women tend not to suffer from overconfidence
in the same way that men do.
So it turns out
that being paid less and praised less
has its upsides --
for society at least.
The flipside of this
is that constantly being told
that you are gifted, chosen
and born to rule
has distinct societal downsides.
And this problem -- call it the &quot;perils of privilege&quot; --
brings us closer, I think,
to the root of our collective recklessness.
Because none of us -- at least in the global North --
neither men nor women,
are fully exempt from this message.
Here&#39;s what I&#39;m talking about.
Whether we actively believe them
or consciously reject them,
our culture remains in the grips
of certain archetypal stories
about our supremacy
over others and over nature --
the narrative of the newly discovered frontier
and the conquering pioneer,
the narrative of manifest destiny,
the narrative of apocalypse and salvation.
And just when you think these stories are fading into history,
and that we&#39;ve gotten over them,
they pop up in the strangest places.
For instance, I stumbled across this advertisement
outside the women&#39;s washroom
in the Kansas City airport.
It&#39;s for Motorola&#39;s new Rugged cell phone,
and yes, it really does say,
&quot;Slap Mother Nature in the face.&quot;
And I&#39;m not just showing it to pick on Motorola --
that&#39;s just a bonus.
I&#39;m showing it because --
they&#39;re not a sponsor, are they? --
because, in its own way,
this is a crass version
of our founding story.
We slapped Mother Nature around and won,
and we always win,
because dominating nature is our destiny.
But this is not the only fairytale we tell ourselves about nature.
There&#39;s another one, equally important,
about how that very same Mother Nature
is so nurturing and so resilient
that we can never make a dent in her abundance.
Let&#39;s hear from Tony Hayward again.
&quot;The Gulf of Mexico is a very big ocean.
The amount of oil and dispersants that we are putting into it
is tiny in relation to the total water volume.&quot;
In other words, the ocean is big;
she can take it.
It is this underlying assumption of limitlessness
that makes it possible
to take the reckless risks that we do.

Because this is our real master-narrative:
however much we mess up,
there will always be more --
more water, more land,
more untapped resources.
A new bubble will replace the old one.
A new technology will come along
to fix the messes we made with the last one.
In a way, that is the story
of the settling of the Americas,
the supposedly inexhaustible frontier
to which Europeans escaped.
And it&#39;s also the story of modern capitalism,
because it was the wealth from this land
that gave birth to our economic system,
one that cannot survive without perpetual growth
and an unending supply
of new frontiers.
Now the problem is
that the story was always a lie.
The Earth always did have limits.
They were just beyond our sights.
And now we are hitting those limits
on multiple fronts.
I believe that we know this,
yet we find ourselves trapped in a kind of narrative loop.
Not only do we continue to tell and retell
the same tired stories,
but we are now doing so
with a frenzy and a fury
that, frankly, verges on camp.
How else to explain the cultural space
occupied by Sarah Palin?
Now on the one hand,
exhorting us to &quot;drill, baby, drill,&quot;
because God put those resources into the ground
in order for us to exploit them,
and on the other, glorying in the wilderness
of Alaska&#39;s untouched beauty
on her hit reality TV show.
The twin message is as comforting as it is mad.
Ignore those creeping fears
that we have finally hit the wall.
There are still no limits.
There will always be another frontier.
So stop worrying and keep shopping.
Now, would that this were just about
Sarah Palin and her reality TV show.
In environmental circles,
we often hear that, rather than shifting to renewables,
we are continuing with business as usual.
This assessment, unfortunately,
is far too optimistic.
The truth is that we have already exhausted
so much of the easily accessible fossil fuels
that we have already entered
a far riskier business era,
the era of extreme energy.
So that means drilling for oil in the deepest water,
including the icy Arctic seas,
where a clean-up may simply be impossible.
It means large-scale hydraulic fracking for gas
and massive strip-mining operations for coal,
the likes of which we haven&#39;t yet seen.
And most controversially, it means the tar sands.
I&#39;m always surprised by how little
people outside of Canada
know about the Alberta Tar Sands,
which this year are projected to become
the number one source of imported oil
to the United States.
It&#39;s worth taking a moment to understand this practice,
because I believe it speaks to recklessness
and the path we&#39;re on
like little else.
So this is where the tar sands live,
under one of the last magnificent
Boreal forests.
The oil is not liquid.
You can&#39;t just drill a hole and pump it out.
Tar sand&#39;s oil is solid,
mixed in with the soil.
So to get at it,
you first have to get rid of the trees.
Then, you rip off the topsoil
and get at that oily sand.
The process requires a huge amount of water,
which is then pumped into massive toxic tailing ponds.
That&#39;s very bad news for local indigenous people
living downstream
who are reporting alarmingly high cancer rates.
Now looking at these images,
it&#39;s difficult to grasp the scale of this operation,
which can already be seen from space
and could grow to an area the size of England.
I find it helps actually
to look at the dump trucks that move the earth,
the largest ever built.
That&#39;s a person down there by the wheel.
My point is that
this is not oil drilling.
It&#39;s not even mining.
It is terrestrial skinning.
Vast, vivid landscapes
are being gutted,
left monochromatic gray.
Now I should confess that as [far as] I&#39;m concerned
this would be an abomination
if it emitted not one particle of carbon.
But the truth is that, on average,
turning that gunk into crude oil
produces about three times more greenhouse gas pollution
than it does to produce conventional oil
in Canada.
How else to describe this,
but as a form of mass insanity?
Just when we know we need to be learning
to live on the surface of our planet,
off the power of sun, wind and waves,
we are frantically digging
to get at the dirtiest,
highest-emitting stuff imaginable.
This is where our story of endless growth
has taken us,
to this black hole at the center of my country --
a place of such planetary pain
that, like the BP gusher,
one can only stand to look at it for so long.
As Jared Diamond and others have shown us,
this is how civilizations commit suicide,
by slamming their foot on the accelerator
at the exact moment
when they should be putting on the brakes.
The problem is that our master-narrative
has an answer for that too.
At the very last minute, we are going to get saved
just like in every Hollywood movie,
just like in the Rapture.
But, of course, our secular religion is technology.
Now, you may have noticed
more and more headlines like these.
The idea behind this form of &quot;geoengineering&quot; as it&#39;s called,
is that, as the planet heats up,
we may be able to shoot sulfates and aluminum particles
into the stratosphere
to reflect some of the sun&#39;s rays
back to space,
thereby cooling the planet.
The wackiest plan -- and I&#39;m not making this up --
would put what is essentially a garden hose
18-and-a-half miles high into the sky,
suspended by balloons,
to spew sulfur dioxide.
So, solving the problem of pollution with more pollution.
Think of it as the ultimate junk shot.
The serious scientists involved in this research
all stress that these techniques
are entirely untested.
They don&#39;t know if they&#39;ll work,
and they have no idea
what kind of terrifying side effects they could unleash.
Nevertheless, the mere mention of geoengineering
is being greeted in some circles,
particularly media circles,
with a relief tinged with euphoria.
An escape hatch has been reached.
A new frontier has been found.
Most importantly,
we don&#39;t have to change our lifestyles after all.
You see, for some people,
their savior is a guy in a flowing robe.
For other people, it&#39;s a guy with a garden hose.
We badly need some new stories.
We need stories that have different kinds of heroes
willing to take different kinds of risks --
risks that confront recklessness head on,
that put the precautionary principle into practice,
even if that means through direct action --
like hundreds of young people willing to get arrested,
blocking dirty power plants
or fighting mountaintop-removal coal mining.
We need stories
that replace that linear narrative of endless growth
with circular narratives
that remind us
that what goes around comes around.
That this is our only home.
There is no escape hatch.
Call it karma, call it physics,
action and reaction, call it precaution --
the principle that reminds us
that life is too precious to be risked
for any profit.
Thank you.

(Applause)

