
Every day we face issues like climate change
or the safety of vaccines
where we have to answer questions whose answers
rely heavily on scientific information.
Scientists tell us that the world is warming.
Scientists tell us that vaccines are safe.
But how do we know if they are right?
Why should be believe the science?
The fact is, many of us actually
don&#39;t believe the science.
Public opinion polls consistently show
that significant proportions of the American people
don&#39;t believe the climate is
warming due to human activities,
don&#39;t think that there is
evolution by natural selection,
and aren&#39;t persuaded by the safety of vaccines.
So why should we believe the science?
Well, scientists don&#39;t like talking about 
science as a matter of belief.
In fact, they would contrast science with faith,
and they would say belief is the domain of faith.
And faith is a separate thing
apart and distinct from science.
Indeed they would say religion is based on faith
or maybe the calculus of Pascal&#39;s wager.
Blaise Pascal was a 17th-century mathematician
who tried to bring scientific
reasoning to the question of
whether or not he should believe in God,

and his wager went like this:
Well, if God doesn&#39;t exist
but I decide to believe in him
nothing much is really lost.
Maybe a few hours on Sunday.

(Laughter)

But if he does exist and I don&#39;t believe in him,
then I&#39;m in deep trouble.
And so Pascal said, we&#39;d better believe in God.
Or as one of my college professors said,
&quot;He clutched for the handrail of faith.&quot;
He made that leap of faith
leaving science and rationalism behind.
Now the fact is though, for most of us,
most scientific claims are a leap of faith.
We can&#39;t really judge scientific
claims for ourselves in most cases.
And indeed this is actually
true for most scientists as well
outside of their own specialties.
So if you think about it, a geologist can&#39;t tell you
whether a vaccine is safe.
Most chemists are not experts in evolutionary theory.
A physicist cannot tell you,
despite the claims of some of them,
whether or not tobacco causes cancer.
So, if even scientists themselves
have to make a leap of faith
outside their own fields,
then why do they accept the
claims of other scientists?
Why do they believe each other&#39;s claims?
And should we believe those claims?
So what I&#39;d like to argue is yes, we should,
but not for the reason that most of us think.
Most of us were taught in school
that the reason we should
believe in science is because of the scientific method.
We were taught that scientists follow a method
and that this method guarantees
the truth of their claims.
The method that most of us were taught in school,
we can call it the textbook method,
is the hypothetical deductive method.
According to the standard
model, the textbook model,
scientists develop hypotheses, they deduce
the consequences of those hypotheses,
and then they go out into the world and they say,
&quot;Okay, well are those consequences true?&quot;
Can we observe them taking
place in the natural world?
And if they are true, then the scientists say,
&quot;Great, we know the hypothesis is correct.&quot;
So there are many famous examples in the history
of science of scientists doing exactly this.
One of the most famous examples
comes from the work of Albert Einstein.
When Einstein developed the
theory of general relativity,
one of the consequences of his theory
was that space-time wasn&#39;t just an empty void
but that it actually had a fabric.
And that that fabric was bent
in the presence of massive objects like the sun.
So if this theory were true then it meant that light
as it passed the sun
should actually be bent around it.
That was a pretty startling prediction
and it took a few years before scientists
were able to test it
but they did test it in 1919,
and lo and behold it turned out to be true.
Starlight actually does bend
as it travels around the sun.
This was a huge confirmation of the theory.
It was considered proof of the truth
of this radical new idea,
and it was written up in many newspapers
around the globe.
Now, sometimes this theory or this model
is referred to as the deductive-nomological model,
mainly because academics like 
to make things complicated.
But also because in the ideal case, it&#39;s about laws.
So nomological means having to do with laws.

And in the ideal case, the hypothesis isn&#39;t just an idea:
ideally, it is a law of nature.
Why does it matter that it is a law of nature?
Because if it is a law, it can&#39;t be broken.
If it&#39;s a law then it will always be true
in all times and all places
no matter what the circumstances are.
And all of you know of at least

one example of a famous law:
Einstein&#39;s famous equation, E=MC2,
which tells us what the relationship is
between energy and mass.
And that relationship is true no matter what.
Now, it turns out, though, that there 
are several problems with this model.
The main problem is that it&#39;s wrong.
It&#39;s just not true. 
(Laughter)

And I&#39;m going to talk about
three reasons why it&#39;s wrong.
So the first reason is a logical reason.
It&#39;s the problem of the fallacy
of affirming the consequent.
So that&#39;s another fancy, academic way of saying
that false theories can make true predictions.
So just because the prediction comes true
doesn&#39;t actually logically
prove that the theory is correct.
And I have a good example of that too, 
again from the history of science.
This is a picture of the Ptolemaic universe
with the Earth at the center of the universe
and the sun and the planets going around it.
The Ptolemaic model was believed
by many very smart people for many centuries.
Well, why?
Well the answer is because it made 
lots of predictions that came true.
The Ptolemaic system enabled astronomers
to make accurate predictions
of the motions of the planet,
in fact more accurate predictions at first
than the Copernican theory
which we now would say is true.
So that&#39;s one problem with the textbook model.
A second problem is a practical problem,
and it&#39;s the problem of auxiliary hypotheses.
Auxiliary hypotheses are assumptions
that scientists are making
that they may or may not even
be aware that they&#39;re making.
So an important example of this
comes from the Copernican model,
which ultimately replaced the Ptolemaic system.
So when Nicolaus Copernicus said,
actually the Earth is not the center of the universe,
the sun is the center of the solar system,
the Earth moves around the sun.
Scientists said, well okay, Nicolaus, if that&#39;s true
we ought to be able to detect the motion
of the Earth around the sun.
And so this slide here illustrates a concept
known as stellar parallax.
And astronomers said, if the Earth is moving
and we look at a prominent star, let&#39;s say, Sirius --
well I know I&#39;m in Manhattan
so you guys can&#39;t see the stars,
but imagine you&#39;re out in the country, 
imagine you chose that rural life —
and we look at a star in December, we see that star
against the backdrop of distant stars.
If we now make the same observation six months later
when the Earth has moved to this position in June,
we look at that same star and we 
see it against a different backdrop.
That difference, that angular
difference, is the stellar parallax.
So this is a prediction that the Copernican model makes.
Astronomers looked for the stellar parallax
and they found nothing, nothing at all.
And many people argued that this proved 
that the Copernican model was false.
So what happened?
Well, in hindsight we can say 
that astronomers were making
two auxiliary hypotheses, both of which
we would now say were incorrect.
The first was an assumption 
about the size of the Earth&#39;s orbit.
Astronomers were assuming 
that the Earth&#39;s orbit was large
relative to the distance to the stars.
Today we would draw the picture more like this,
this comes from NASA,
and you see the Earth&#39;s orbit is actually quite small.
In fact, it&#39;s actually much
smaller even than shown here.
The stellar parallax therefore,
is very small and actually very hard to detect.
And that leads to the second reason
why the prediction didn&#39;t work,
because scientists were also assuming
that the telescopes they had were sensitive enough
to detect the parallax.
And that turned out not to be true.
It wasn&#39;t until the 19th century
that scientists were able to detect
the stellar parallax.
So, there&#39;s a third problem as well.
The third problem is simply a factual problem,
that a lot of science doesn&#39;t fit the textbook model.
A lot of science isn&#39;t deductive at all,
it&#39;s actually inductive.
And by that we mean that scientists don&#39;t necessarily
start with theories and hypotheses,
often they just start with observations
of stuff going on in the world.
And the most famous example
of that is one of the most
famous scientists who ever lived, Charles Darwin.
When Darwin went out as a young 
man on the voyage of the Beagle,
he didn&#39;t have a hypothesis, he didn&#39;t have a theory.
He just knew that he wanted
to have a career as a scientist
and he started to collect data.
Mainly he knew that he hated medicine
because the sight of blood made him sick so
he had to have an alternative career path.
So he started collecting data.
And he collected many things, 
including his famous finches.
When he collected these finches,
he threw them in a bag
and he had no idea what they meant.
Many years later back in London,
Darwin looked at his data again and began
to develop an explanation,
and that explanation was the
theory of natural selection.
Besides inductive science,
scientists also often participate in modeling.
One of the things scientists want to do in life
is to explain the causes of things.
And how do we do that?
Well, one way you can do it is to build a model
that tests an idea.
So this is a picture of Henry Cadell,
who was a Scottish geologist in the 19th century.
You can tell he&#39;s Scottish because he&#39;s wearing
a deerstalker cap and Wellington boots.

(Laughter)

And Cadell wanted to answer the question,
how are mountains formed?
And one of the things he had observed
is that if you look at mountains
like the Appalachians,
you often find that the rocks in them
are folded,
and they&#39;re folded in a particular way,
which suggested to him
that they were actually being
compressed from the side.
And this idea would later play a major role
in discussions of continental drift.
So he built this model, this crazy contraption
with levers and wood, and here&#39;s his wheelbarrow,
buckets, a big sledgehammer.
I don&#39;t know why he&#39;s got the Wellington boots.
Maybe it&#39;s going to rain.
And he created this physical model in order
to demonstrate that you could, in fact, create
patterns in rocks, or at least, in this case, in mud,
that looked a lot like mountains
if you compressed them from the side.
So it was an argument about
the cause of mountains.
Nowadays, most scientists prefer to work inside,
so they don&#39;t build physical models so much
as to make computer simulations.
But a computer simulation is a kind of a model.
It&#39;s a model that&#39;s made with mathematics,
and like the physical models of the 19th century,
it&#39;s very important for thinking about causes.
So one of the big questions
to do with climate change,
we have tremendous amounts of evidence
that the Earth is warming up.
This slide here, the black line shows
the measurements that scientists have taken
for the last 150 years
showing that the Earth&#39;s temperature
has steadily increased,
and you can see in particular
that in the last 50 years
there&#39;s been this dramatic increase
of nearly one degree centigrade,
or almost two degrees Fahrenheit.
So what, though, is driving that change?
How can we know what&#39;s causing
the observed warming?
Well, scientists can model it
using a computer simulation.
So this diagram illustrates a computer simulation
that has looked at all the different factors
that we know can influence the Earth&#39;s climate,
so sulfate particles from air pollution,
volcanic dust from volcanic eruptions,
changes in solar radiation,
and, of course, greenhouse gases.
And they asked the question,
what set of variables put into a model
will reproduce what we actually see in real life?
So here is the real life in black.
Here&#39;s the model in this light gray,
and the answer is
a model that includes, it&#39;s the answer E on that SAT,
all of the above.
The only way you can reproduce
the observed temperature measurements
is with all of these things put together,
including greenhouse gases,
and in particular you can see that the increase
in greenhouse gases tracks
this very dramatic increase in temperature
over the last 50 years.
And so this is why climate scientists say
it&#39;s not just that we know that
climate change is happening,
we know that greenhouse gases are a major part
of the reason why.
So now because there all these different things
that scientists do,
the philosopher Paul Feyerabend famously said,
&quot;The only principle in science

that doesn&#39;t inhibit progress is: anything goes.&quot;
Now this quotation has often
been taken out of context,
because Feyerabend was not actually saying
that in science anything goes.
What he was saying was,
actually the full quotation is,
&quot;If you press me to say
what is the method of science,

I would have to say: anything goes.&quot;
What he was trying to say
is that scientists do a lot of different things.
Scientists are creative.

But then this pushes the question back:
If scientists don&#39;t use a single method,
then how do they decide
what&#39;s right and what&#39;s wrong?
And who judges?
And the answer is, scientists judge,
and they judge by judging evidence.
Scientists collect evidence in many different ways,
but however they collect it,
they have to subject it to scrutiny.
And this led the sociologist Robert Merton
to focus on this question of how scientists
scrutinize data and evidence,
and he said they do it in a way he called
&quot;organized skepticism.&quot;
And by that he meant it&#39;s organized
because they do it collectively,
they do it as a group,
and skepticism, because they do it from a position
of distrust.
That is to say, the burden of proof
is on the person with a novel claim.
And in this sense, science
is intrinsically conservative.
It&#39;s quite hard to persuade the scientific community
to say, &quot;Yes, we know something, this is true.&quot;
So despite the popularity of the concept
of paradigm shifts,
what we find is that actually,
really major changes in scientific thinking
are relatively rare in the history of science.

So finally that brings us to one more idea:
If scientists judge evidence collectively,
this has led historians to focus on the question
of consensus,
and to say that at the end of the day,
what science is,
what scientific knowledge is,
is the consensus of the scientific experts
who through this process of organized scrutiny,
collective scrutiny,
have judged the evidence
and come to a conclusion about it,
either yea or nay.
So we can think of scientific knowledge
as a consensus of experts.
We can also think of science as being
a kind of a jury,
except it&#39;s a very special kind of jury.
It&#39;s not a jury of your peers,
it&#39;s a jury of geeks.
It&#39;s a jury of men and women with Ph.D.s,
and unlike a conventional jury,
which has only two choices,
guilty or not guilty,
the scientific jury actually has a number of choices.
Scientists can say yes, something&#39;s true.
Scientists can say no, it&#39;s false.
Or, they can say, well it might be true
but we need to work more
and collect more evidence.
Or, they can say it might be true,
but we don&#39;t know how to answer the question
and we&#39;re going to put it aside
and maybe we&#39;ll come back to it later.
That&#39;s what scientists call &quot;intractable.&quot;

But this leads us to one final problem:
If science is what scientists say it is,
then isn&#39;t that just an appeal to authority?
And weren&#39;t we all taught in school
that the appeal to authority is a logical fallacy?
Well, here&#39;s the paradox of modern science,
the paradox of the conclusion I think historians
and philosophers and sociologists have come to,
that actually science is the appeal to authority,
but it&#39;s not the authority of the individual,
no matter how smart that individual is,
like Plato or Socrates or Einstein.
It&#39;s the authority of the collective community.
You can think of it is a kind of wisdom of the crowd,
but a very special kind of crowd.
Science does appeal to authority,
but it&#39;s not based on any individual,
no matter how smart that individual may be.
It&#39;s based on the collective wisdom,
the collective knowledge, the collective work,
of all of the scientists who have worked
on a particular problem.
Scientists have a kind of culture of collective distrust,
this &quot;show me&quot; culture,
illustrated by this nice woman here
showing her colleagues her evidence.
Of course, these people don&#39;t
really look like scientists,
because they&#39;re much too happy.

(Laughter)

Okay, so that brings me to my final point.
Most of us get up in the morning.
Most of us trust our cars.
Well, see, now I&#39;m thinking, I&#39;m in Manhattan,
this is a bad analogy,
but most Americans who don&#39;t live in Manhattan
get up in the morning and get in their cars
and turn on that ignition, and their cars work,
and they work incredibly well.
The modern automobile hardly ever breaks down.
So why is that? Why do cars work so well?
It&#39;s not because of the genius of Henry Ford
or Karl Benz or even Elon Musk.
It&#39;s because the modern automobile
is the product of more than 100 years of work
by hundreds and thousands
and tens of thousands of people.
The modern automobile is the product
of the collected work and wisdom and experience
of every man and woman who has ever worked
on a car,
and the reliability of the technology is the result
of that accumulated effort.
We benefit not just from the genius of Benz
and Ford and Musk
but from the collective intelligence and hard work
of all of the people who have worked
on the modern car.
And the same is true of science,
only science is even older.
Our basis for trust in science is actually the same
as our basis in trust in technology,
and the same as our basis for trust in anything,
namely, experience.
But it shouldn&#39;t be blind trust
any more than we would have blind trust in anything.
Our trust in science, like science itself,
should be based on evidence,
and that means that scientists
have to become better communicators.
They have to explain to us not just what they know
but how they know it,
and it means that we have
to become better listeners.
Thank you very much.

(Applause)

