
I was informed by this kind of
unoriginal and trite idea
that new technologies were an opportunity
for social transformation,
which is what drove me then,
and still, it&#39;s a delusion that drives me now.
I wanted to update what I&#39;ve been doing since then --
but it&#39;s still the same theme song --
and introduce you to my lab and current work,
which is the Environmental Health Clinic
that I run at NYU.
And what it is -- it&#39;s a twist on health.
Because, really, what I&#39;m trying to do now
is redefine what counts as health.
It&#39;s a clinic like a health clinic at any other university,
except people come to the clinic
with environmental health concerns,
and they walk out with prescriptions
for things they can do to improve environmental health,
as opposed to coming to a clinic with medical concerns
and walking out with prescriptions for pharmaceuticals.
It&#39;s a handy-dandy quote from Hippocrates of the Hippocratic oath
that says, &quot;The greater part of the soul lays outside the body,
treatment of the inner requires treatment of the outer.&quot;
But that suggests the issue
that I&#39;m trying to get at here,
that we have an opportunity to redefine what is health.
Because this idea that health is internal
and atomized and individual
and pharmaceutical
is largely an error.
And I would use this study,
a recent study by Philip Landrigan,
to motivate a different view of health,
where he went to most of the pediatricians in Manhattan
and the New York area
and logged what they spent their patient hours on.
80 to 90 percent of their time
was spent on five things.
Number one was asthma,
number two was developmental delays,
number three was 400-fold increases
in rare childhood cancers
in the last eight to 10, 15 years.
Number four and five were childhood obesity
and diabetes-related issues.
So all of those -- what&#39;s common about all of those?
The environment is implicated, radically implicated, right.
This is not the germs
that medicos were trained to deal with;
this is a different definition of health,
health that has a great advantage
because it&#39;s external, it&#39;s shared,
we can do something about it,
as opposed to internal, genetically predetermined
or individualized.
People who come to the clinic are called, not patients,
but impatients,
because they&#39;re too impatient to wait for legislative change
to address local and environmental health issues.
And I meet them at the University, I also have a few field offices
that I set up in various places
that provide an immersion
in some of the environmental challenges we face.
I like this one from the Belgian field office,
where we met in a roundabout,
precisely because the roundabout iconified
the headless social movement
that informs much social transformation,
as opposed to the top-down control
of red light traffic intersections.
In this case, of course, the roundabout
with that micro-decisions being made in situ
by people not being told what to do.
But, of course, affords greater throughput,
fewer accidents,
and an interesting model of social movement.

Some of the things that the monitoring protocols have developed:
this is the tadpole bureaucrat protocol,
or keeping tabs, if you will.
What they are is an addition of tadpoles
that are named after a local bureaucrat
whose decisions affect your water quality.
So an impatient concerned for water quality
would raise a tadpole bureaucrat
in a sample of water in which they&#39;re interested.
And we give them a couple of things to do that,
to help them do companion animal devices
while they&#39;re blogging and doing their email.
This is a tadpole walker
to take your tadpole walking in the evening.
And the interesting thing that happens --
because we&#39;re using tadpoles, of course,
because they have the most exquisite biosenses that we have,
several orders of magnitude more sensitive
than some of our senses
for sensing,
responding in a biologically meaningful way,
to that whole class of industrial contaminants
we call endocrine disruptors
or hormone emulators.
But by taking your tadpole out for a walk in the evening --
there&#39;s a few action shots --
your neighbors are likely to say, &quot;What are you doing?&quot;
And then you have to introduce your tadpole
and who it&#39;s named after.
You have to explain what you&#39;re doing
and how the developmental events of a tadpole
are, of course, very observable
and they use the same T3-mediated hormones that we do.
And so next time your neighbor sees you
they&#39;ll say, &quot;How is that tadpole doing?&quot;
And you can let them social network with your tadpole,
because the Environmental Health Clinic has a social networking site
for, not only impatients, humans,
but non-humans,
social networking for humans and non-humans.
And of course, these endocrine disruptors
are things that are implicated in the breast cancer epidemic,
the obesity epidemic,
the two and a half year drop in the average age of onset of puberty in young girls
and other related things.
The culmination of this is if you&#39;ve successfully raised your tadpole,
observing the behavioral
and developmental events,
you will then go and introduce your tadpole
to its namesake
and discuss the evidence that you&#39;ve seen.
Another quick protocol -- and I&#39;m going to go through these quickly,
but just to give you the material sense of what we&#39;re doing here --
instead of asking you for urine samples,
I&#39;ll ask you for a mouse sample.
Anyone here lucky enough to share, to cohabit with a mouse --
a domestic partnership with mice?
Very lucky.
Mice, of course, are the quintessential
model organism.
They&#39;re even better models of environmental health,
because not only the same mammalian biology,
but they share your diet, largely.
They share your environmental stressors,
the asbestos levels and lead levels,
whatever you&#39;re exposed to.
And they&#39;re geographically more limited than you are,
because we don&#39;t know if you&#39;ve been exposed
to persistent organic pollutants
in your home, or occupationally
or as a child.
Mice are a very good representation.
So it starts by building a better mousetrap, of course.
This is one of them.
Coping with environmental stressors is tricky.
Is anybody here on antidepressants?

(Laughter)

There&#39;s a lot of people in Manhattan are.
And we were testing if the mice
would also self-administer SSRIs.
So this was Prozac, this was Zoloft,
this was a black jellybean and this was muscle relaxant,
all of which were the medications that the impatient was taking.
So do you think the mice
self-administered antidepressants?

What&#39;s the -- (Audience: Sure. Yes.)
How did you know that? They did.
This was vodka and solution, gin and solution.
This guy also liked plain water and the muscle relaxant.
Where&#39;s our expert?
Vodka, gin --

(Audience: [unclear])
Yes. Yes. You know your mice well.
They did, yes.
So they drank as much vodka as they did plain water,
which was interesting.
Then of course, it goes into the entrapment device.
There&#39;s an old cellphone in there -- a good use for old cellphones --
which dials the clinic, we go and pick up the mouse.
We take the blood sample
and do the blood work and hair work on the mice.
And I want to sort of point out the big advantage
of framing health in this external way.
But we do have a few prescription products through this.
It&#39;s very different from the medical model.
Anything you do to improve your water quality or air quality,
or to understand it or to change it,
the benefits are enjoyed by anyone
you share that water quality or air quality with.
And that aggregating effect,
that collective action effect,
is actually something we can use to our advantage.
So I want to show you one prescription product in the clinic
called the No Park.
This is a prescription to improve water quality.
Many impatients are very concerned for water quality and air quality.
What we do is we take a fire hydrant,
a &quot;no parking&quot; space associated with a fire hydrant,
and we prescribe the removal of the asphalt
to create an engineered micro landscape,
to create an infiltration opportunity.
Because, many of you will know,
that the biggest pollution burden
that we have on the New York, New Jersey harbor right now
is no longer the point sources,
no longer the big polluters,
no longer the GEs,
but that massive network of roads,
[those] impervious surfaces,
that collect all that cadmium neurotoxin that comes from your brake liners
or the oily hydrocarbon waste
in every single storm event and medieval infrastructure
washes it straight into the estuary system.
That doesn&#39;t do a lot of good.
These are little opportunities to intercept those pollutants
before they enter the harbor,
and they&#39;re produced by impatients
on various city blocks
in some very interesting ways.
I just want to say it was sort of a rule of thumb though,
there&#39;s about two or three fire hydrants
on every city block.
By creating engineered micro landscapes to infiltrate in them,
we don&#39;t prevent them from being used
as emergency vehicle parking spaces,
because, of course, a firetruck can come and park there.
They flatten a few plants. No big deal, they&#39;ll regenerate.
But if we did this
in every single --
every fire hydrant
we could redefine the emergency.
That 99 percent of the time
when a firetruck is not parking there,
it&#39;s infiltrating pollutants.
It&#39;s also increasing fixing CO2s,
sequestering some of the airborne pollutants.
And aggregated,
these smaller interceptions
could actually infiltrate all the roadborne pollution
that now runs into the estuary system,
up to a seven inch rain event, up to a hundred-year storm.
So these are small actions
that can amount to a significant effect
to improve local environmental health.
This is one of the more ambitious ones.
What the climate crisis has revealed to us
is a secondary, more insidious
and more pervasive crisis,
which is the crisis of agency,
which is what to do.
Somehow buying a local lettuce, changing a light bulb,
driving the speed limit, changing your tires regularly,
doesn&#39;t seem sufficient
in the face of climate crisis.
And this is an interesting icon that happened --

you remember these: fallout shelters.
What is the fallout shelter
for the climate crisis?
This was civic mobilization.
Churches, school groups,
hospitals, private residents --
everyone built one of these in a matter of months.
And they still remain
as icons of civic response
in the face of shared, uncertain, collective threat.
Fallout shelter for the climate crisis,
I would say, looks something like this, or this,
which is an intensive urban agriculture facility
that&#39;s due to go on my lab building at NYU.
What it does
is a very simple idea
of taking --
80 to 90 percent of the CO2 produced in Manhattan
is building related --
we take, just like a commercial greenhouse,
we take the CO2 from the building --
CO2-enriched air --
we force it through the urban agriculture facility,
and then we resupply oxygen-enriched air.
You can&#39;t actually build much on a roof, they&#39;re not designed for that.
So it&#39;s on legs,
so it focuses all the load on the masonry walls and the columns.
It&#39;s built as a barn raising,
using open source hardware.
This is the quarter-scale prototype
that was functioning in Spain.
This is what it will look like, fingers crossed,
NYU willing.
And what I want to show you is --
actually this is one of the components of it that we&#39;ve just recently been testing --
which is a solar chimney --
we have got 17 of them now put around New York at the moment --
that passively draws air up.
You understand a solar chimney.
Hot air rises.
You put a bit of black plastic on the side of a building,
it&#39;ll heat up, and you&#39;ll get passive airflow.
What we do is actually
put a standard HVAC filter on the top of that.
That actually removes about 95 percent
of the carbon black,
that stuff that, with ozone,
is responsible for about half of global warming&#39;s effects,
because it changes, it settles on the snow,
it changes the reflectors,
it changes
the transmission qualities of the atmosphere.
Carbon black is that grime
that otherwise lodges in your pretty pink lungs,
and it&#39;s associated with.
It&#39;s not good stuff, and it&#39;s from inefficient combustion,
not from combustion itself.
When we put it through our solar chimney,
we remove actually about 95 percent of that.
And then I swap it out
with the students
and actually re-release that carbon black.
And we make pencils the length of which measures the grime
that we&#39;ve pulled out of the air.
Here&#39;s one of them that we have up now.
Here&#39;s who put them up and who are avid pencil users.
Okay, so I want to show you
just two more interfaces,
because I think one of our big challenges
is re-imagining our relationship to natural systems,
not only through this model
of twisted personalized health,
but through the animals
with whom we cohabit.
We are not alone; the animals are moving in.
In fact, urban migration now describes
the movement of animals formerly known as wild
into urban centers.
You know, coyote in Central Park, a whale in the Gowanus Canal,
elk in Westchester County.
It&#39;s happening all over the Developed World,
probably for loss of habitat,
but also because our cities are a little bit more livable
than they have been.
And every green space we create
is an invitation for non-humans to cohabit with us.
But we&#39;ve kind of lacked imagination
in how we could do that well or interestingly.
And I want to show you a few of the technological interfaces
that have been developed under the moniker of OOZ --
which is zoo backwards and without cages --
to try and reform
that relationship.
This is communication technology for birds. It looks like this.
When a bird lands on it, they trigger a sound file.
This is actually in the Whitney Museum, where there were six of them,
each of which had a different argument on it,
different sound file.
They said things like this.
(Whistling)

Recorded Voice: Here&#39;s what you need to do.
Go down there and buy some of those health food bars,
the ones you call bird food,
and bring it here and scatter it around.
There&#39;s a good person.

Natalie Jeremijenko: Okay. (Laugher)
So there was several of these.
The birds were able to jump from one to the other.
These are just your average urban pigeon.
And an early test
which argument elicited cooperative behavior
from the people below --
about a hundred to one
decided that this was the argument
that worked best on us.

Recorded Voice: Tick, tick, tick.
That&#39;s the sound of genetic mutations
of the avian flu
becoming a deadly human flu.
Do you know what slows it down?
Healthy sub-populations of birds,
increasing biodiversity generally.
It is in your interests that I&#39;m healthy,
happy, well-fed.
Hence, you could share some of your nutritional resources
instead of monopolizing them.
That is, share your lunch.

(Laughter)


NJ: It worked, and it&#39;s true.
The final project I&#39;d like to show you
is a new interface for fish
that has just been launched --
it&#39;s actually officially launched next week --
with a wonderful commission from the Architectural League.
You may not have known that you need to communicate with fish,
but there is now a device for you to do so.

It looks like this: buoys that float on the water,
project three foot up, three foot down.
When a fish swims underneath, a light goes on.
This is what it looks like.
So there&#39;s another function on here.
This top light is -- I&#39;m sorry if I&#39;m making you seasick --
this top light is actually a water quality display
that shifts from red, when the dissolved oxygen is low,
to a blue/green, when its dissolved oxygen is high.
And then you can also text the fish.
So there&#39;s business cards down there
that&#39;ll give you contact details.
And they text back.
When the buoys get your text, they wink at you twice to say, we&#39;ve got your message.
But perhaps the most popular has been
that we&#39;ve got another array of these boys in the Bronx River,
where the first beaver --
crazy as he is --
to have moved in and built a lodge in New York
in 250 years, hangs out.
So updates from a beaver.
You can subscribe to updates from him. You can talk to him.
And what I like to think of
is this is an interface
that re-scripts how we interact with natural systems,
specifically by changing who has information,
where they have it,
who can make sense of that information,
and what you can do about it.
In this case, instead of throwing chewing gum,
or Doritos or whatever you have in your pocket at the fish --
There&#39;s a body of water in Iceland that I&#39;ve been dealing with
that&#39;s in the middle of the city,
and the largest pollution burden on it
is not the roadborne pollution,
it&#39;s actually white bread
from people feeding the fish and the birds.
Instead of doing that actually, we&#39;ve developed some fish sticks
that you can feed the fish.
They&#39;re delicious.
They&#39;re cross-species delicious that is,
delicious for humans and non-humans.
But they also have a chelating agent in them.
They&#39;re nutritionally appropriate,
not like Doritos.
And so every time
that desire to interact with the animals,
which is at least as ubiquitous

as that sign: &quot;Do not feed the animals.&quot;
And there&#39;s about three of them on every New York City park.
And Yellowstone National Park,
there&#39;s more &quot;do not feed the animals&quot; signs
than there are animals you might wish to feed.
But in that action, that interaction,
by re-scripting that,
by changing it into an opportunity
to offer food that is nutritionally appropriate,
that could augment the nutritional resources
that we ourselves have depleted
for augmenting the fish population
and also adding chelating agent,
which, like any chelating agent that we use medicinally,
binds to the bioaccumulated heavy metals and PCBs
that are in the fish
living in this particular habitat
and allows them to pass it out as a harmless salt
where it&#39;s complexed by a reactive,
effectively removing it from bioavailability.
But I wanted to say that interaction,
re-scripting that interaction,
into collective action, collective remediative action,
very different from the approach
that&#39;s being used on the other side on the Hudson River,
where we&#39;re dredging the PCBs --
after 30 years of legislative and legal struggle,
GE&#39;s paying for the dredging
of the largest Superfund site in the world --
we&#39;re dredging it, and it&#39;ll probably get shipped off to Pennsylvania
or the nearest Third World country,
where it will continue to be toxic sludge.
Displacement is not the way to deal with environmental issues.
And that&#39;s typically the paradigm
under which we&#39;ve operated.
By actually taking the opportunity
that new technologies,
new interactive technologies, present
to re-script our interactions,
to script them,
not just as isolated, individuated interactions,
but as collective aggregating actions
that can amount to something,
we can really begin to address
some of our important environmental challenges.
Thank you.

(Applause)

