
I want to talk about the election.
For the first time in the United States, a predominantly white group of voters
voted for an African-American candidate for President.
And in fact Barack Obama did quite well.
He won 375 electoral votes.
And he won about 70 million popular votes
more than any other presidential candidate --
of any race, of any party -- in history.
If you compare how Obama did against how John Kerry had done four years earlier --
Democrats really like seeing this transition here,
where almost every state becomes bluer, becomes more democratic --
even states Obama lost, like out west,
those states became more blue.
In the south, in the northeast, almost everywhere
but with a couple of exceptions here and there.
One exception is in Massachusetts.
That was John Kerry&#39;s home state.
No big surprise, Obama couldn&#39;t do better than Kerry there.
Or in Arizona, which is John McCain&#39;s home,
Obama didn&#39;t have much improvement.
But there is also this part of the country, kind of in the middle region here.
This kind of Arkansas, Tennessee, Oklahoma, West Virginia region.
Now if you look at &#39;96, Bill Clinton --
the last Democrat to actually win -- how he did in &#39;96,
you see real big differences in this part of the country right here,

the kind of Appalachians, Ozarks, highlands region, as I call it:
20 or 30 point swings
from how Bill Clinton did in &#39;96 to how Obama did
in 2008.
Yes Bill Clinton was from Arkansas, but these are very, very profound differences.
So, when we think about parts of the country like Arkansas, you know.
There is a book written called, &quot;What&#39;s the Matter with Kansas?&quot;
But really the question here -- Obama did relatively well in Kansas.
He lost badly but every Democrat does.
He lost no worse than most people do.
But yeah, what&#39;s the matter with Arkansas?

(Laughter)

And when we think of Arkansas we tend to have pretty negative connotations.
We think of a bunch of rednecks, quote, unquote, with guns.
And we think people like this probably don&#39;t want to vote
for people who look like this and are named Barack Obama.
We think it&#39;s a matter of race. And is this fair?
Are we kind of stigmatizing people from Arkansas, and this part of the country?

And the answer is: it is at least partially fair.
We know that race was a factor, and the reason why we know that
is because we asked those people.
Actually we didn&#39;t ask them, but when they conducted
exit polls in every state,
in 37 states, out of the 50,
they asked a question, that was pretty direct, about race.
They asked this question.
In deciding your vote for President today, was the race
of the candidate a factor?
We&#39;re looking for people that said, &quot;Yes, race was a factor;
moreover it was an important factor, in my decision,&quot;
and people who voted for John McCain
as a result of that factor,
maybe in combination with other factors, and maybe alone.
We&#39;re looking for this behavior among white voters
or, really, non-black voters.
So you see big differences in different parts
of the country on this question.
In Louisiana, about one in five white voters
said, &quot;Yes, one of the big reasons why I voted against Barack Obama
is because he was an African-American.&quot;
If those people had voted for Obama,
even half of them, Obama would have won Louisiana safely.
Same is true with, I think, all of these states you see on the top of the list.
Meanwhile, California, New York, we can say, &quot;Oh we&#39;re enlightened&quot;
but you know, certainly a much lower incidence of this
admitted, I suppose,
manifestation of racially-based voting.
Here is the same data on a map.
You kind of see the relationship between
the redder states of where more people responded and said,
&quot;Yes, Barack Obama&#39;s race was a problem for me.&quot;
You see, comparing the map to &#39;96, you see an overlap here.
This really seems to explain
why Barack Obama did worse
in this one part of the country.
So we have to ask why.
Is racism predictable in some way?
Is there something driving this?
Is it just about some weird stuff that goes on in Arkansas
that we don&#39;t understand, and Kentucky?
Or are there more systematic factors at work?
And so we can look at a bunch of different variables.
These are things that economists and political scientists look at all the time --
things like income, and religion, education.
Which of these seem to drive
this manifestation of racism
in this big national experiment we had on November 4th?
And there are a couple of these that have
strong predictive relationships,
one of which is education,
where you see the states with the fewest years of schooling
per adult are in red,
and you see this part of the country, the kind of Appalachians region,
is less educated. It&#39;s just a fact.
And you see the relationship there
with the racially-based voting patterns.
The other variable that&#39;s important is
the type of neighborhood that you live in.
States that are more rural --
even to some extent of the states like New Hampshire and Maine --
they exhibit a little bit of
this racially-based voting against Barack Obama.

So it&#39;s the combination of these two things: it&#39;s education
and the type of neighbors that you have,
which we&#39;ll talk about more in a moment.
And the thing about states like Arkansas and Tennessee
is that they&#39;re both very rural,
and they are educationally impoverished.
So yes, racism is predictable.
These things, among maybe other variables,
but these things seem to predict it.
We&#39;re going to drill down a little bit more now,
into something called the General Social Survey.
This is conducted by the University of Chicago
every other year.
And they ask a series of really interesting questions.
In 2000 they had particularly interesting questions
about racial attitudes.
One simple question they asked is,
&quot;Does anyone of the opposite race live in your neighborhood?&quot;
We can see in different types of communities that the results are quite different.
In cites, about 80 percent of people
have someone whom they consider a neighbor of another race,
but in rural communities, only about 30 percent.
Probably because if you live on a farm, you might not have a lot of neighbors, period.
But nevertheless, you&#39;re not having a lot of interaction with people
who are unlike you.
So what we&#39;re going to do now is take the white people in the survey
and split them between those who have black neighbors --
or, really, some neighbor of another race --
and people who have only white neighbors.
And we see in some variables
in terms of political attitudes, not a lot of difference.
This was eight years ago, some people were more Republican back then.
But you see Democrats versus Republican,
not a big difference based on who your neighbors are.
And even some questions about race -- for example
affirmative action, which is kind of a political question,
a policy question about race, if you will --
not much difference here.
Affirmative action is not very popular frankly, with white voters, period.
But people with black neighbors and people with mono-racial neighborhoods
feel no differently about it really.
But if you probe a bit deeper and get a bit more personal if you will,
&quot;Do you favor a law banning interracial marriage?&quot;
There is a big difference.
People who don&#39;t have neighbors of a different race
are about twice as likely
to oppose interracial marriage as people who do.
Just based on who lives in your immediate neighborhood around you.
And likewise they asked, not in 2000, but in the same survey in 1996,
&quot;Would you not vote for a qualified black president?&quot;
You see people without neighbors who are African-American who
were much more likely to say, &quot;That would give me a problem.&quot;
So it&#39;s really not even about urban versus rural.
It&#39;s about who you live with.
Racism is predictable. And it&#39;s predicted by
interaction or lack thereof with people unlike you, people of other races.
So if you want to address it,
the goal is to facilitate interaction with people of other races.
I have a couple of very obvious, I suppose,
ideas for maybe how to do that.
I&#39;m a big fan of cities.
Especially if we have cites that are diverse and sustainable,
and can support people of different ethnicities and different income groups.
I think cities facilitate more of the kind of networking,
the kind of casual interaction than you might have on a daily basis.
But also not everyone wants to live in a city, certainly not a city like New York.
So we can think more about things like street grids.
This is the neighborhood where I grew up in East Lansing, Michigan.
It&#39;s a traditional Midwestern community, which means you have real grid.
You have real neighborhoods and real trees, and real streets you can walk on.
And you interact a lot with your neighbors --
people you like, people you might not know.
And as a result it&#39;s a very tolerant community,
which is different, I think, than something like this,
which is in Schaumburg, Illinois,
where every little set of houses has their own cul-de-sac
and drive-through Starbucks and stuff like that.
I think that actually this type of urban design,
which became more prevalent in the 1970s and 1980s --
I think there is a relationship between that and the country becoming
more conservative under Ronald Reagan.
But also here is another idea we have --
is an intercollegiate exchange program
where you have students going from New York abroad.
But frankly there are enough differences within the country now
where maybe you can take a bunch of kids from NYU,
have them go study for a semester at the University of Arkansas,
and vice versa. Do it at the high school level.
Literally there are people who might be in school in Arkansas or Tennessee
and might never interact in a positive affirmative way
with someone from another part of the country, or of another racial group.
I think part of the education variable we talked about before
is the networking experience you get when you go to college
where you do get a mix of people that you might not interact with otherwise.
But the point is, this is all good news,
because when something is predictable,
it is what I call designable.
You can start thinking about solutions to solving that problem,
even if the problem is pernicious and as intractable as racism.
If we understand the root causes of the behavior
and where it manifests itself and where it doesn&#39;t,
we can start to design solutions to it.
So that&#39;s all I have to say. Thank you very much.

(Applause)

