
Well, you know, sometimes
the most important things come
in the smallest packages.
I am going to try to convince you,
in the 15 minutes I have,
that microbes have a lot to say
about questions such as,
&quot;Are we alone?&quot;
and they can tell us more about
not only life in our solar system
but also maybe beyond,
and this is why I am tracking them down
in the most impossible places on Earth,
in extreme environments where conditions
are really pushing them
to the brink of survival.
Actually, sometimes me too,
when I&#39;m trying to follow them too close.

But here&#39;s the thing:
We are the only advanced civilization
in the solar system,
but that doesn&#39;t mean that there is
no microbial life nearby.
In fact, the planets
and moons you see here
could host life -- all of them --
and we know that,
and it&#39;s a strong possibility.
And if we were going to find life
on those moons and planets,
then we would answer questions such as,
are we alone in the solar system?
Where are we coming from?
Do we have family in the neighborhood?
Is there life beyond our solar system?
And we can ask all those questions
because there has been a revolution
in our understanding
of what a habitable planet is,
and today, a habitable planet is a planet
that has a zone where
water can stay stable,
but to me this is a horizontal
definition of habitability,
because it involves a distance to a star,
but there is another
dimension to habitability,
and this is a vertical dimension.
Think of it as
conditions in the subsurface of a planet
where you are very far away from a sun,
but you still have water,
energy, nutrients,
which for some of them means food,
and a protection.
And when you look at the Earth,
very far away from any sunlight,
deep in the ocean,
you have life thriving
and it uses only chemistry
for life processes.
So when you think of it 
at that point, all walls collapse.
You have no limitations, basically.
And if you have been looking
at the headlines lately,
then you will see that we have
discovered a subsurface ocean
on Europa, on Ganymede,
on Enceladus, on Titan,
and now we are finding a geyser
and hot springs on Enceladus,
Our solar system is turning
into a giant spa.
For anybody who has gone to a spa
knows how much microbes like that, right?

(Laughter)

So at that point, think also about Mars.
There is no life possible
at the surface of Mars today,
but it might still be hiding underground.
So, we have been making progress
in our understanding of habitability,
but we also have been making progress
in our understanding
of what the signatures
of life are on Earth.
And you can have what we call
organic molecules,
and these are the bricks of life,
and you can have fossils,
and you can minerals, biominerals,
which is due to the reaction
between bacteria and rocks,
and of course you can have
gases in the atmosphere.
And when you look at those
tiny green algae
on the right of the slide here,
they are the direct descendants
of those who have been pumping oxygen
a billion years ago
in the atmosphere of the Earth.
When they did that, they poisoned
90 percent of the life
at the surface of the Earth,
but they are the reason why
you are breathing this air today.
But as much as our understanding grows
of all of these things,
there is one question
we still cannot answer,
and this is, where are we coming from?
And you know, it&#39;s getting worse,
because we won&#39;t be able
to find the physical evidence
of where we are coming from
on this planet,
and the reason being is that anything that
is older than four billion years is gone.
All record is gone,
erased by plate tectonics and erosion.
This is what I call the Earth&#39;s
biological horizon.
Beyond this horizon we don&#39;t know
where we are coming from.
So is everything lost? Well, maybe not.
And we might be able to find
evidence of our own origin
in the most unlikely place,
and this place in Mars.
How is this possible?
Well clearly at the beginning
of the solar system,
Mars and the Earth were bombarded
by giant asteroids and comets,
and there were ejecta
from these impacts all over the place.
Earth and Mars kept throwing rocks
at each other for a very long time.
Pieces of rocks landed on the Earth.
Pieces of the Earth landed on Mars.
So clearly, those two planets may have
been seeded by the same material.
So yeah, maybe Granddady is sitting
there on the surface and waiting for us.
But that also means that we can go to Mars
and try to find traces of our own origin.
Mars may hold that secret for us.
This is why Mars is so special to us.
But for that to happen,
Mars needed to be habitable
at the time when conditions were right.
So was Mars habitable?
We have a number of missions
telling us exactly the same thing today.
At the time when life
appeared on the Earth,
Mars did have an ocean,
it had volcanoes, it had lakes,
and it had deltas like the beautiful
picture you see here.
This picture was sent by the Curiosity 
rover only a few weeks ago.
It shows the remnants of a delta,

and this picture tells us something:
water was abundant
and stayed founting at the surface
for a very long time.
This is good news for life.
Life chemistry takes a long time
to actually happen.
So this is extremely good news,
but does that mean that if we go there,
life will be easy to find on Mars?
Not necessarily.

Here&#39;s what happened:
At the time when life exploded
at the surface of the Earth,
then everything went south for Mars,
literally.
The atmosphere was
stripped away by solar winds,
Mars lost its magnetosphere,
and then cosmic rays and U.V.
bombarded the surface
and water escaped to space
and went underground.
So if we want to be able to understand,
if we want to be able to find those traces
of the signatures of life
at the surface of Mars, if they are there,
we need to understand what was
the impact of each of these events
on the preservation of its record.
Only then will we be able
to know where those signatures are hiding,
and only then will we be able
to send our rover to the right places
where we can sample those rocks
that may be telling us something
really important about who we are,
or, if not, maybe telling us
that somewhere, independently,
life has appeared on another planet.
So to do that, it&#39;s easy.
You only need to go back
3.5 billion years ago
in the past of a planet.
We just need a time machine.
Easy, right?
Well, actually, it is.
Look around you -- that&#39;s planet Earth.
This is our time machine.
Geologists are using it
to go back in the past of our own planet.
I am using it a little bit differently.
I use planet Earth to go
in very extreme environments
where conditions were similar
to those of Mars
at the time when the climate changed,
and there I&#39;m trying 
to understand what happened.
What are the signatures of life?
What is left? How are we going to find it?
So for one moment now
I&#39;m going to take you with me
on a trip into that time machine.
And now, what you see here,
we are at 4,500 meters in the Andes,
but in fact we are less than a billion
years after the Earth and Mars formed.
The Earth and Mars will have looked
pretty much exactly like that --
volcanoes everywhere,
evaporating lakes everywhere,
minerals, hot springs,
and then you see those mounds
on the shore of those lakes?
Those are built by the descendants
of the first organisms
that gave us the first fossil on Earth.
But if we want to understand what&#39;s 
going on, we need to go a little further.
And the other thing about those sites
is that exactly like on Mars
three and a half billion years ago,
the climate is changing very fast,
and water and ice are disappearing.
But we need to go back to that time
when everything changed on Mars,
and to do that, we need to go higher.
Why is that?
Because when you go higher,
the atmosphere is getting thinner,
it&#39;s getting more unstable,
the temperature is getting cooler,
and you have a lot more U.V. radiation.
Basically,
you are getting to those conditions
on Mars when everything changed.
So I was not promising anything about
a leisurely trip on the time machine.
You are not going to be sitting
in that time machine.
You have to haul 1,000 pounds
of equipment to the summit
of this 20,000-foot volcano
in the Andes here.
That&#39;s about 6,000 meters.
And you also have to sleep
on 42-degree slopes
and really hope that there won&#39;t
be any earthquake that night.
But when we get to the summit,
we actually find the lake we came for.
At this altitude, this lake is
experiencing exactly the same conditions
as those on Mars
three and a half billion years ago.
And now we have to change our voyage
into an inner voyage inside that lake,
and to do that, we have to remove
our mountain gear
and actually don suits and go for it.
But at the time we enter that lake,
at the very moment we enter that lake,
we are stepping back
three and a half billion years
in the past of another planet,
and then we are going to get
the answer came for.
Life is everywhere, absolutely everywhere.
Everything you see in this picture
is a living organism.
Maybe not so the diver,
but everything else.
But this picture is very deceiving.
Life is abundant in those lakes,
but like in many places on Earth 
right now and due to climate change,
there is a huge loss in biodiversity.
In the samples that we took back home,
36 percent of the bacteria in those lakes
were composed of three species,
and those three species are the ones
that have survived so far.
Here&#39;s another lake,
right next to the first one.
The red color you see here
is not due to minerals.
It&#39;s actually due to the presence
of a tiny algae.
In this region, the U.V. radiation
is really nasty.
Anywhere on Earth, 11
is considered to be extreme.
During U.V. storms there,
the U.V. Index reaches 43.
SPF 30 is not going to do anything 
to you over there,
and the water is so
transparent in those lakes
that the algae has
nowhere to hide, really,
and so they are developing
their own sunscreen,
and this is the red color you see.
But they can adapt only so far,
and then when all the water
is gone from the surface,

microbes have only one solution left:
They go underground.
And those microbes, the rocks
you see in that slide here,
well, they are actually
living inside rocks
and they are using the protection
of the translucence of the rocks
to get the good part of the U.V.
and discard the part that could
actually damage their DNA.
And this is why we are taking our rover
to train them to search 
for life on Mars in these areas,
because if there was life on Mars
three and a half billion years ago,
it had to use the same strategy
to actually protect itself.
Now, it is pretty obvious
that going to extreme environments
is helping us very much
for the exploration of Mars 
and to prepare missions.
So far, it has helped us to understand
the geology of Mars.
It has helped to understand the past
climate of Mars and its evolution,
but also its habitability potential.
Our most recent rover on Mars
has discovered traces of organics.
Yeah, there are organics
at the surface of Mars.
And it also discovered traces of methane.
And we don&#39;t know yet
if the methane in question
is really from geology or biology.
Regardless, what we know is
that because of the discovery,
the hypothesis that there is still
life present on Mars today
remains a viable one.
So by now, I think I have convinced you
that Mars is very special to us,
but it would be a mistake to think
that Mars is the only place
in the solar system that is interesting
to find potential microbial life.
And the reason is because
Mars and the Earth
could have a common root
to their tree of life,
but when you go beyond Mars,
it&#39;s not that easy.
Celestial mechanics 
is not making it so easy
for an exchange
of material between planets,
and so if we were to discover
life on those planets,
it would be different from us.
It would be a different type of life.
But in the end, it might be just us,
it might be us and Mars,
or it can be many trees of life
in the solar system.
I don&#39;t know the answer yet,

but I can tell you something:
No matter what the result is,
no matter what that magic number is,
it is going to give us a standard
by which we are going to be able 
to measure the life potential,
abundance and diversity
beyond our own solar system.
And this can be achieved
by our generation.
This can be our legacy,
but only if we dare to explore.
Now, finally,
if somebody tells you that looking 
for alien microbes is not cool
because you cannot have
a philosophical conversation with them,
let me show you why and how
you can tell them they&#39;re wrong.
Well, organic material
is going to tell you
about environment, about complexity
and about diversity.
DNA, or any information carrier,
is going to tell you about adaptation,
about evolution, about survival,
about planetary changes
and about the transfer of information.
All together, they are telling us
what started as a microbial pathway,
and why what started
as a microbial pathway
sometimes ends up as a civilization
or sometimes ends up as a dead end.
Look at the solar system,
and look at the Earth.
On Earth, there are many
intelligent species,
but only one has achieved technology.
Right here in the journey
of our own solar system,
there is a very, very powerful message
that says here&#39;s how we should look 
for alien life, small and big.
So yeah, microbes are talking
and we are listening,
and they are taking us,
one planet at a time
and one moon at a time,
towards their big brothers out there.
And they are telling us about diversity,
they are telling us about
abundance of life,
and they are telling us
how this life has survived thus far
to reach civilization,
intelligence, technology
and, indeed, philosophy.
Thank you.

(Applause)

