
(Music)
What you just heard
are the interactions of barometric pressure, wind and temperature readings
that were recorded of Hurricane Noel in 2007.
The musicians played off a three-dimensional graph of weather data like this.
Every single bead, every single colored band,
represents a weather element
that can also be read as a musical note.
I find weather extremely fascinating.
Weather is an amalgam of systems
that is inherently invisible to most of us.
So I use sculpture and music
to make it, not just visible,
but also tactile and audible.
All of my work begins very simple.
I extract information from a specific environment
using very low-tech data collecting devices --
generally anything I can find in the hardware store.
I then compare my information to the things I find on the Internet --
satellite images, weather data
from weather stations as well as offshore buoys.
That&#39;s both historical as well as real data.
And then I compile all of these numbers on these clipboards that you see here.
These clipboards are filled with numbers.
And from all of these numbers,
I start with only two or three variables.
That begins my translation process.
My translation medium is a very simple basket.
A basket is made up of horizontal and vertical elements.
When I assign values to the vertical and horizontal elements,
I can use the changes of those data points over time
to create the form.
I use natural reed,
because natural reed has a lot of tension in it
that I cannot fully control.
That means that it is the numbers that control the form,
not me.
What I come up with are forms like these.
These forms are completely made up
of weather data or science data.
Every colored bead, every colored string,
represents a weather element.
And together, these elements, not only construct the form,
but they also reveal behavioral relationships
that may not come across
through a two-dimensional graph.
When you step closer, you actually see
that it is indeed all made up of numbers.
The vertical elements
are assigned a specific hour of the day.
So all the way around, you have a 24-hour timeline.
But it&#39;s also used to assign a temperature range.
On that grid, I can then weave the high tide readings,
water temperature, air temperature and Moon phases.
I also translate weather data into musical scores.
And musical notation allows me a more nuanced way
of translating information
without compromising it.
So all of these scores are made up of weather data.
Every single color, dot, every single line,
is a weather element.
And together, these variables construct a score.
I use these scores to collaborate with musicians.
This is the 1913 Trio
performing one of my pieces
at the Milwaukee Art Museum.
Meanwhile, I use these scores as blueprints
to translate into sculptural forms like this,
that function still in the sense
of being a three-dimensional weather visualization,
but now they&#39;re embedding
the visual matrix of the musical score,
so it can actually be read as a musical score.
What I love about this work
is that it challenges our assumptions
of what kind of visual vocabulary belongs in the world of art, versus science.
This piece here is read very differently
depending on where you place it.
You place it in an art museum, it becomes a sculpture.
You place it in a science museum,
it becomes a three-dimensional visualization of data.
You place it in a music hall,
it all of a sudden becomes a musical score.
And I really like that,
because the viewer is really challenged
as to what visual language
is part of science versus art versus music.
The other reason why I really like this
is because it offers an alternative entry point
into the complexity of science.
And not everyone has a Ph.D. in science.
So for me, that was my way into it.
Thank you.

(Applause)

