
We invent.
My company invents
all kinds of new technology
in lots of different areas.
And we do that for a couple of reasons.
We invent for fun --
invention is a lot of fun to do --
and we also invent for profit.
The two are related because
the profit actually takes long enough that if it isn&#39;t fun,
you wouldn&#39;t have the time to do it.
So we do this
fun and profit-oriented inventing
for most of what we do,
but we also have a program where we invent for humanity --
where we take some of our best inventors,
and we say, &quot;Are there problems
where we have a good idea for solving a problem the world has?&quot; --
and to solve it in the way we try to solve problems,
which is with dramatic, crazy,
out-of-the-box solutions.
Bill Gates is one of those smartest guys of ours
that work on these problems
and he also funds this work, so thank you.
So I&#39;m going to briefly discuss
a couple of problems that we have
and a couple of problems where
we&#39;ve got some solutions underway.
Vaccination is one of the
key techniques in public health,
a fantastic thing.
But in the developing world a lot of vaccines
spoil before they&#39;re administered,
and that&#39;s because they need to be kept cold.
Almost all vaccines need to be kept at refrigerator temperatures.
They go bad very quickly if you don&#39;t,
and if you don&#39;t have stable power grid, this doesn&#39;t happen,
so kids die.
It&#39;s not just the loss of the vaccine that matters;
it&#39;s the fact that those kids don&#39;t get vaccinated.
This is one of the ways that

vaccines are carried:
These are Styrofoam chests. These are being carried by people,
but they&#39;re also put on the backs of pickup trucks.
We&#39;ve got a different solution.
Now, one of these Styrofoam chests
will last for about four hours with ice in it.
And we thought, well, that&#39;s not really good enough.
So we made this thing.
This lasts six months with no power;
absolutely zero power,
because it loses less
than a half a watt.
Now, this is our second generations prototype.
The third generation prototype is, right now,
in Uganda being tested.
Now, the reason we were able to come up with this

is two key ideas:
One is that this is similar to a cryogenic Dewar,
something you&#39;d keep liquid nitrogen or liquid helium in.
They have incredible insulation,
so let&#39;s put some incredible insulation here.
The other idea is kind of interesting,
which is, you can&#39;t reach inside anymore.
Because if you open it up and reach inside,
you&#39;d let the heat in, the game would be over.
So the inside of this thing actually looks like a Coke machine.
It vends out little individual vials.
So a simple idea,
which we hope is going to change the way vaccines are distributed
in Africa and around the world.
We&#39;ll move on to malaria.
Malaria is one of the great public health problems.
Esther Duflo talked a little bit about this.
Two hundred million people a year.
Every 43 seconds a child in Africa dies;
27 will die during my talk.
And there&#39;s no way for us here in this country
to grasp really what that means to the people involved.
Another comment of Esther&#39;s
was that we react when there&#39;s
a tragedy like Haiti,
but that tragedy is ongoing.
So what can we do about it?
Well, there are a lot of things people have tried
for many years for solving malaria.
You can spray; the problem is there are environmental issues.
You can try to treat people and create awareness.
That&#39;s great, except the places that have malaria really bad,
they don&#39;t have health care systems.
A vaccine would be a terrific thing,
only they don&#39;t work yet.
People have tried for a long time. There are a couple of interesting candidates.
It&#39;s a very difficult thing to make a vaccine for.
You can distribute bed nets,
and bed nets are very effective if you use them.
You don&#39;t always use them for that. People fish with them.
They don&#39;t always get to everyone.
And bed nets
have an effect on the epidemic,
but you&#39;re never going to make it extinct with bed nets.
Now, malaria is
an incredibly complicated disease.
We could spend hours going over this.
It&#39;s got this sort of soap opera-like lifestyle;
they have sex, they burrow into your liver,
they tunnel into your blood cells ...
it&#39;s an incredibly complicated disease,
but that&#39;s actually one of the things we find interesting about it

and why we work on malaria:
There&#39;s a lot of potential ways in.
One of those ways might be better diagnosis.
So we hope this year
to prototype each of these devices.
One does an automatic malaria diagnosis

in the same way that a diabetic&#39;s glucose meter works:
You take a drop of blood,
you put it in there and it automatically tells you.
Today, you need to do a complicated laboratory procedure,
create a bunch of microscope slides
and have a trained person examine it.
The other thing is, you know,
it would be even better if you didn&#39;t have to draw the blood.
And if you look through the eye,
or you look at the vessels on the white of the eye,
in fact, you may be able to do this
directly, without drawing any blood at all,
or through your nail beds.
Because if you actually look through your fingernails, you can see blood vessels,
and once you see blood vessels, we think we can see the malaria.
We can see it because of this molecule
called hemozoin.
It&#39;s produced by the malaria parasite
and it&#39;s a very interesting crystalline substance.
Interesting, anyway, if you&#39;re a solid-state physicist.
There&#39;s a lot of cool stuff we can do with it.
This is our femtosecond laser lab.
So this creates pulses of light
that last a femtosecond.
That&#39;s really, really, really short.
This is a pulse of light that&#39;s
only about one wavelength of light long,
so it&#39;s a whole bunch of photons
all coming and hitting simultaneously.
It creates a very high peak power
and it lets you do all kinds of interesting things;
in particular, it lets you find hemozoin.
So here&#39;s an image of red blood cells,
and now we can actually map
where the hemozoin and where the malaria parasites are
inside those red blood cells.
And using both this technique
and other optical techniques,
we think we can make those diagnostics.
We also have another hemozoin-oriented

therapy for malaria:
a way, in acute cases, to actually
take the malaria parasite and filter it out of the blood system.
Sort of like doing dialysis,
but for relieving the parasite load.
This is our thousand-core supercomputer.
We&#39;re kind of software guys,
and so nearly any problem that you pose,
we like to try to solve with some software.
One of the problems that you have if you&#39;re trying to eradicate malaria
or reduce it
is you don&#39;t know what&#39;s the most effective thing to do.
Okay, we heard about bed nets earlier.
You spend a certain amount per bed net.
Or you could spray.
You can give drug administration.
There&#39;s all these different interventions
but they have different kinds of effectiveness.
How can you tell?
So we&#39;ve created, using our supercomputer,
the world&#39;s best computer model of malaria,
which we&#39;ll show you now.
We picked Madagascar.
We have every road,
every village,
every, almost, square inch of Madagascar.
We have all of the precipitation data
and the temperature data.
That&#39;s very important because the humidity and precipitation
tell you whether you&#39;ve got
standing pools of water for the mosquitoes to breed.
So that sets the stage on which you do this.
You then have to introduce the mosquitoes,
and you have to model that
and how they come and go.
Ultimately, it gives you this.
This is malaria spreading
across Madagascar.
And this is this latter part of the rainy season.
We&#39;re going to the dry season now.
It nearly goes away in the dry season,
because there&#39;s no place for the mosquitoes to breed.
And then, of course, the next year it comes roaring back.
By doing these kinds of simulations,
we want to eradicate or control malaria
thousands of times in software
before we actually have to do it in real life;
to be able to simulate both the economic trade-offs --
how many bed nets versus how much spraying? --
or the social trade-offs --
what happens if unrest breaks out?
We also try to study our foe.
This is a high-speed camera view
of a mosquito.
And, in a moment,
we&#39;re going to see a view of the airflow.
Here, we&#39;re trying to visualize the airflow
around the wings of the mosquito
with little particles we&#39;re illuminating with a laser.
By understanding how mosquitoes fly,
we hope to understand how to make them not fly.
Now, one of the ways you can make them not fly
is with DDT.
This is a real ad.
This is one of those things you just can&#39;t make up.
Once upon a time, this was the primary technique,
and, in fact, many countries got rid of malaria through DDT.
The United States did.
In 1935, there were 150,000 cases a year
of malaria in the United States,
but DDT and a massive public health effort
managed to squelch it.
So we thought,
&quot;Well, we&#39;ve done all these things that are focused on the Plasmodium,
the parasite involved.
What can we do to the mosquito?
Well, let&#39;s try to kill it with consumer electronics.&quot;
Now, that sounds silly,
but each of these devices
has something interesting in it that maybe you could use.
Your Blu-ray player has
a very cheap blue laser.
Your laser printer has a mirror galvanometer
that&#39;s used to steer a laser beam very accurately;
that&#39;s what makes those little dots on the page.
And, of course, there&#39;s signal processing
and digital cameras.
So what if we could put all that together
to shoot them out of the sky with lasers?

(Laughter)


(Applause)

Now, in our company, this is what we call
&quot;the pinky-suck moment.&quot;

(Laughter)

What if we could do that?
Now, just suspend disbelief for a moment,
and let&#39;s think of what could happen
if we could do that.
Well, we could protect very high-value targets like clinics.
Clinics are full of people that have malaria.
They&#39;re sick, and so they&#39;re less able to defend themselves from the mosquitoes.
You really want to protect them.
Of course, if you do that,
you could also protect your backyard.
And farmers could protect their crops
that they want to sell to Whole Foods
because our photons
are 100 percent organic. 
(Laughter)

They&#39;re completely natural.
Now, it actually gets better than this.
You could, if you&#39;re really smart,
you could shine a nonlethal laser on the bug
before you zap it,
and you could listen to the wing beat frequency
and you could measure the size.

And then you could decide:
&quot;Is this an insect I want to kill,
or an insect I don&#39;t want to kill?&quot;
Moore&#39;s law made computing cheap;
so cheap we can weigh
the life of an individual insect
and decide thumbs up
or thumbs down. 
(Laughter)

Now, it turns out we only kill the female mosquitoes.
They&#39;re the only ones that are dangerous.
Mosquitoes only drink blood
to lay eggs.
Mosquitoes actually live ... their day-to-day nutrition
comes from nectar, from flowers --
in fact, in the lab, we feed ours raisins --
but the female needs the blood meal.
So, this sounds really crazy, right?
Would you like to see it?

Audience: Yeah!

Nathan Myhrvold: Okay, so our legal department prepared a disclaimer,
and here it is.

(Laughter)

Now, after thinking about this a little bit
we thought, you know, it probably would be simpler
to do this with a nonlethal laser.
So, Eric Johanson, who built the device,
actually, with parts from eBay;
and Pablos Holman over here,
he&#39;s got mosquitoes in the tank.
We have the device over here.
And we&#39;re going to show you,
instead of the kill laser,
which will be a very brief, instantaneous pulse,
we&#39;re going to have a green laser pointer
that&#39;s going to stay on the mosquito for, actually, quite a long period of time;
otherwise, you can&#39;t see it very well.
Take it away Eric.

Eric Johanson: What we have here
is a tank on the other side of the stage.
And we have ... this computer screen
can actually see the mosquitoes as they fly around.
And Pablos, if he stirs up our mosquitoes a little bit
we can see them flying around.
Now, that&#39;s a fairly straightforward image processing routine,
and let me show you how it works.
Here you can see that the insects are being tracked
as they&#39;re flying around,
which is kind of fun.
Next we can actually light them up with a laser. 
(Laughter)

Now, this is a low powered laser,
and we can actually pick up a wing-beat frequency.
So you may be able to hear some mosquitoes flying around.

NM: That&#39;s a mosquito wing beat you&#39;re hearing.

EJ: Finally, let&#39;s see what this looks like.
There you can see mosquitoes as they fly around, being lit up.
This is slowed way down
so that you have an opportunity to see what&#39;s happening.
Here we have it running at high-speed mode.
So this system that was built for TED is here to illustrate
that it is technically possible to actually deploy a system like this,
and we&#39;re looking very hard at how to make it
highly cost-effective to use in places like Africa and other parts of the world.

(Applause)


NM: So it wouldn&#39;t be any fun to show you that
without showing you what actually happens when we hit &#39;em.

(Laughter)


(Laughter)

This is very satisfying.

(Laughter)

This is one of the first ones we did.
The energy&#39;s a little bit high here.

(Laughter)

We&#39;ll loop around here in just a second, and you&#39;ll see another one.
Here&#39;s another one. Bang.
An interesting thing is, we kill them all the time;
we&#39;ve never actually gotten the wings to shut off in midair.
The wing motor is very resilient.
I mean, here we&#39;re blowing wings off
but the wing motor keeps all the way down.
So, that&#39;s what I have. Thanks very much.

(Applause)

