
So I&#39;m going to tell you a little bit
about reimagining food.
I&#39;ve been interested in food for a long time.
I taught myself to cook
with a bunch of big books like this.
I went to chef school in France.
And there is a way
the world both envisions food,
the way the world writes about food and learns about food.
And it&#39;s largely what you would find in these books.
And it&#39;s a wonderful thing.
But there&#39;s some things that have been going on
since this idea of food was established.
In the last 20 years,
people have realized that science
has a tremendous amount to do with food.
In fact, understanding why cooking works
requires knowing the science of cooking --
some of the chemistry, some of the physics and so forth.
But that&#39;s not in any of those books.
There&#39;s also a tremendous number of techniques
that chefs have developed,
some about new aesthetics, new approaches to food.
There&#39;s a chef in Spain named Ferran Adria.
He&#39;s developed a very avant-garde cuisine.
A guy in England called Heston Blumenthal,
he&#39;s developed his avant-garde cuisine.
None of the techniques that these people have developed
over the course of the last 20 years
is in any of those books.
None of them are taught in cooking schools.
In order to learn them, you have to go work in those restaurants.
And finally,
there&#39;s the old way of viewing food
is the old way.
And so a few years ago -- fours years ago, actually --
I set out to say, is there a way
we can communicate science and technique and wonder?
Is there a way we can show people food
in a way they have not seen it before?
So we tried, and I&#39;ll show you what we came up with.
This is a picture called a cutaway.
This is actually the first picture I took in the book.
The idea here is to explain what happens
when you steam broccoli.
And this magic view allows you to see
all of what&#39;s happening
while the broccoli steams.
Then each of the different little pieces around it
explain some fact.
And the hope was two-fold.
One is you can actually explain what happens when you steam broccoli.
But the other thing is that maybe we could seduce people
into stuff that was a little more technical,
maybe a little bit more scientific, maybe a little bit more chef-y
than they otherwise would have.
Because with that beautiful photo,
maybe I can also package this little box here
that talks about how steaming and boiling
actually take different amounts of time.
Steaming ought to be faster.
It turns out it isn&#39;t because of something called film condensation,
and this explains that.
Well, that first cutaway picture worked,
so we said, &quot;Okay, let&#39;s do some more.&quot;
So here&#39;s another one.
We discovered why woks are the shape they are.
This shaped wok doesn&#39;t work very well;
this caught fire three times.
But we had a philosophy,
which is it only has to look good for a thousandth of a second.

(Laughter)

And one of our canning cutaways.
Once you start cutting things in half, you kind of get carried away,
so you see we cut the jars in half as well as the pan.
And each of these text blocks
explains a key thing that&#39;s going on.
In this case, boiling water canning
is for canning things that are already pretty acidic.
You don&#39;t have to heat them up as hot
as you would something you do pressure canning
because bacterial spores can&#39;t grow in the acid.
So this is great for pickled vegetables,
which is what we&#39;re canning here.
Here&#39;s our hamburger cutaway.
One of our philosophies in the book
is that no dish
is really intrinsically any better than any other dish.
So you can lavish
all the same care, all the same technique,
on a hamburger
as you would on some much more fancy dish.
And if you do lavish as much technique as possible,
and you try to make the highest quality hamburger,
it gets to be a little bit involved.
The New York Times ran a piece
after my book was delayed
and it was called &quot;The Wait for the 30-Hour Hamburger
Just Got Longer.&quot;
Because our hamburger recipe, our ultimate hamburger recipe,
if you make the buns and you marinate the meat and you do all this stuff,
it does take about 30 hours.
Of course, you&#39;re not actually working the whole time.
Most of the time is kind of sitting there.
The point of this cutaway
is to show people a view of hamburgers they haven&#39;t seen before
and to explain the physics of hamburgers
and the chemistry of hamburgers,
because, believe it or not, there is something to the physics and chemistry --
in particular, those flames underneath the burger.
Most of the characteristic char-grilled taste
doesn&#39;t come from the wood or the charcoal.
Buying mesquite charcoal will not actually make that much difference.
Mostly it comes from fat pyrolyzing, or burning.
So it&#39;s the fat that drips down and flares up
that causes the characteristic taste.
Now you might wonder, how do we make these cutaways?
Most people assume we use Photoshop.

And the answer is: no, not really;
we use a machine shop.
And it turns out, the best way to cut things in half
is to actually cut them in half.
So we have two halves of one of the best kitchens in the world.

(Laughter)

We cut a $5,000 restaurant oven in half.
The manufacturer said,
&quot;What would it take for you to cut one in half?&quot;
I said, &quot;It would have to show up free.&quot;
And so it showed up, we used it a little while,
we cut it in half.
Now you can also see a little bit how we did some of these shots.
We would glue a piece of Pyrex
or heat-resistant glass in front.
We used a red, very high-temperature silicon to do that.
The great thing is, when you cut something in half,
you have another half.
So you photograph that in exactly the same position,
and then you can substitute in --
and that part does use Photoshop -- just the edges.
So it&#39;s very much like in a Hollywood movie
where a guy flies through the air, supported by wires,
and then they take the wires away digitally
so you&#39;re flying through the air.
In most cases, though, there was no glass.
Like for the hamburger, we just cut the damn barbecue.
And so those coals that kept falling off the edge,
we kept having to put them back up.
But again, it only has to work for a thousandth of a second.
The wok shot caught fire three times.
What happens when you have your wok cut in half
is the oil goes down into the fire
and whoosh!
One of our cooks lost his eyebrows that way.
But hey, they grow back.
In addition to cutaways,
we also explain physics.
This is Fourier&#39;s law of heat conduction.
It&#39;s a partial differential equation.
We have the only cookbook in the world
that has partial differential equations in it.
But to make them palatable,
we cut it out of a steel plate and put it in front of a fire
and photographed it like this.
We&#39;ve got lots of little tidbits in the book.
Everybody knows that your various appliances
have wattage, right?
But you probably don&#39;t know that much about James Watt.
But now you will; we put a biography of James Watt in.
It&#39;s a little couple paragraphs
to explain why we call that unit of heat the watt,
and where he got his inspiration.
It turned out he was hired by a Scottish distillery
to understand why they were burning so damn much peat
to distill the whiskey.
We also did a lot of calculation.
I personally wrote thousands of lines of code
to write this cookbook.
Here&#39;s a calculation
that shows how the intensity of a barbecue,
or other radiant heat source, goes
as you move away from it.
So as you move vertically away from this surface,
the heat falls off.
As you move side to side, it moves off.
That horn-shaped region
is what we call the sweet spot.
That&#39;s the place where the heat is even to within 10 percent.
So that&#39;s the place where you really want to cook.
And it&#39;s got this funny horn-shaped thing,
which as far as I know, again,
the first cookbook to ever do this.
Now it may also be the last cookbook that ever does it.
You know, there&#39;s two ways
you can make a product.
You can do lots of market research
and do focus groups
and figure out what people really want,
or you can just kind of go for it
and make the book you want and hope other people like it.
Here&#39;s a step-by-step that shows grinding hamburger.
If you really want great hamburger,
it turns out it makes a difference if you align the grain.
And it&#39;s really simple, as you can see here.
As it comes out of the grinder, you just have a little tray,
and you just take it off in little passes,
build it up, slice it vertically.
Here&#39;s the final hamburger.
This is the 30-hour hamburger.
We make every aspect of this burger.
The lettuce has got liquid smoke infused into it.
We also have things about how to make the bun.
There&#39;s a mushroom, ketchup -- it goes on and on.
Now watch closely. This is popcorn. I&#39;ll explain it here.
The popcorn is illustrating
a key thing in physics.
Isn&#39;t that beautiful?
We have a very high-speed camera,
which we had lots of fun with on the book.
The key physics principle here
is when water boils to steam
it expands by a factor of 1,600.
That&#39;s what&#39;s happening to the water inside that popcorn.
So it&#39;s a great illustration of that.
Now I&#39;m going to close with a video that is kind of unusual.
We have a chapter on gels.
And because people watch Mythbusters and CSI,
I thought, well, let&#39;s put in a recipe
for a ballistics gelatin.
Well, if you have a high-speed camera,
and you have a block of ballistics gelatin lying around,
pretty soon somebody does this.
(Gasps)
Now the amazing thing here
is that a ballistics gelatin is supposed to mimic
what happens to human flesh when you get shot -- that&#39;s why you shouldn&#39;t get shot.
The other amazing thing is, when this ballistics gelatin comes down,
it falls back down as a nice block.
Anyway, here&#39;s the book.
Here it is.
2,438 pages.
And they&#39;re nice big pages too.

(Applause)

A friend of mine complained
that this was too big and too pretty to go in the kitchen,
so there&#39;s a sixth volume
that has washable, waterproof paper.

(Applause)

