

Translator: Timothy Covell

Reviewer: Morton Bast
Recently I visited Beloit, Wisconsin.
And I was there to honor a great 20th century explorer,
Roy Chapman Andrews.
During his time at the American Museum of Natural History,
Andrews led a range of expeditions to uncharted regions,
like here in the Gobi Desert.
He was quite a figure.
He was later, it&#39;s said, the basis of the Indiana Jones character.
And when I was in Beloit, Wisconsin,
I gave a public lecture to a group of middle school students.
And I&#39;m here to tell you,
if there&#39;s anything more intimidating than talking here at TED,
it&#39;ll be trying to hold the attention
of a group of a thousand 12-year-olds for a 45-minute lecture.
Don&#39;t try that one.
At the end of the lecture they asked a number of questions,
but there was one that&#39;s really stuck with me since then.
There was a young girl who stood up,

and she asked the question:
&quot;Where should we explore?&quot;
I think there&#39;s a sense that many of us have
that the great age of exploration on Earth is over,
that for the next generation
they&#39;re going to have to go to outer space or the deepest oceans
in order to find something significant to explore.
But is that really the case?
Is there really nowhere significant for us to explore
left here on Earth?
It sort of made me think back
to one of my favorite explorers in the history of biology.
This is an explorer of the unseen world, Martinus Beijerinck.
So Beijerinck set out to discover the cause
of tobacco mosaic disease.
What he did is he took the infected juice from tobacco plants
and he would filter it through smaller and smaller filters.
And he reached the point
where he felt that there must be something out there
that was smaller than the smallest forms of life that were ever known --
bacteria, at the time.
He came up with a name for his mystery agent.
He called it the virus --
Latin for &quot;poison.&quot;
And in uncovering viruses,
Beijerinck really opened this entirely new world for us.
We now know that viruses make up the majority
of the genetic information on our planet,
more than the genetic information
of all other forms of life combined.
And obviously there&#39;s been tremendous practical applications
associated with this world --
things like the eradication of smallpox,
the advent of a vaccine against cervical cancer,
which we now know is mostly caused by human papillomavirus.
And Beijerinck&#39;s discovery,
this was not something that occurred 500 years ago.
It was a little over 100 years ago
that Beijerinck discovered viruses.
So basically we had automobiles,
but we were unaware of the forms of life
that make up most of the genetic information on our planet.
We now have these amazing tools
to allow us to explore the unseen world --
things like deep sequencing,
which allow us to do much more than just skim the surface
and look at individual genomes from a particular species,
but to look at entire metagenomes,
the communities of teeming microorganisms in, on and around us
and to document all of the genetic information in these species.
We can apply these techniques
to things from soil to skin and everything in between.
In my organization we now do this on a regular basis
to identify the causes of outbreaks
that are unclear exactly what causes them.
And just to give you a sense of how this works,
imagine that we took a nasal swab from every single one of you.
And this is something we commonly do
to look for respiratory viruses like influenza.
The first thing we would see
is a tremendous amount of genetic information.
And if we started looking into that genetic information,
we&#39;d see a number of usual suspects out there --
of course, a lot of human genetic information,
but also bacterial and viral information,
mostly from things that are completely harmless within your nose.
But we&#39;d also see something very, very surprising.
As we started to look at this information,
we would see that about 20 percent of the genetic information in your nose
doesn&#39;t match anything that we&#39;ve ever seen before --
no plant, animal, fungus, virus or bacteria.
Basically we have no clue what this is.
And for the small group of us who actually study this kind of data,
a few of us have actually begun to call this information
biological dark matter.
We know it&#39;s not anything that we&#39;ve seen before;
it&#39;s sort of the equivalent of an uncharted continent
right within our own genetic information.
And there&#39;s a lot of it.
If you think 20 percent of genetic information in your nose is a lot
of biological dark matter,
if we looked at your gut,
up to 40 or 50 percent of that information is biological dark matter.
And even in the relatively sterile blood,
around one to two percent of this information is dark matter --
can&#39;t be classified, can&#39;t be typed or matched with anything we&#39;ve seen before.
At first we thought that perhaps this was artifact.
These deep sequencing tools are relatively new.
But as they become more and more accurate,
we&#39;ve determined that this information is a form of life,
or at least some of it is a form of life.
And while the hypotheses for explaining the existence of biological dark matter
are really only in their infancy,

there&#39;s a very, very exciting possibility that exists:
that buried in this life, in this genetic information,
are signatures of as of yet unidentified life.
That as we explore these strings of A&#39;s, T&#39;s, C&#39;s and G&#39;s,
we may uncover a completely new class of life
that, like Beijerinck, will fundamentally change
the way that we think about the nature of biology.
That perhaps will allow us to identify the cause of a cancer that afflicts us
or identify the source of an outbreak that we aren&#39;t familiar with
or perhaps create a new tool in molecular biology.
I&#39;m pleased to announce that,
along with colleagues at Stanford and Caltech and UCSF,
we&#39;re currently starting an initiative
to explore biological dark matter for the existence of new forms of life.
A little over a hundred years ago,
people were unaware of viruses,
the forms of life that make up most of the genetic information on our planet.
A hundred years from now, people may marvel
that we were perhaps completely unaware of a new class of life
that literally was right under our noses.
It&#39;s true, we may have charted all the continents on the planet
and we may have discovered all the mammals that are out there,
but that doesn&#39;t mean that there&#39;s nothing left to explore on Earth.
Beijerinck and his kind
provide an important lesson for the next generation of explorers --
people like that young girl from Beloit, Wisconsin.

And I think if we phrase that lesson, it&#39;s something like this:
Don&#39;t assume that what we currently think is out there is the full story.
Go after the dark matter in whatever field you choose to explore.
There are unknowns all around us
and they&#39;re just waiting to be discovered.
Thank you.

(Applause)

