

Chris Anderson: Hello.
Welcome to this TED Dialogues.
It&#39;s the first of a series
that&#39;s going to be done
in response to the current
political upheaval.
I don&#39;t know about you;
I&#39;ve become quite concerned about
the growing divisiveness in this country
and in the world.
No one&#39;s listening to each other. Right?
They aren&#39;t.
I mean, it feels like we need
a different kind of conversation,
one that&#39;s based on -- I don&#39;t know,
on reason, listening, on understanding,
on a broader context.
That&#39;s at least what we&#39;re going to try
in these TED Dialogues,
starting today.
And we couldn&#39;t have anyone with us
who I&#39;d be more excited to kick this off.
This is a mind right here that thinks
pretty much like no one else
on the planet, I would hasten to say.
I&#39;m serious.
(Yuval Noah Harari laughs)
I&#39;m serious.
He synthesizes history
with underlying ideas
in a way that kind of takes
your breath away.
So, some of you will know
this book, &quot;Sapiens.&quot;
Has anyone here read &quot;Sapiens&quot;?

(Applause)

I mean, I could not put it down.
The way that he tells the story of mankind
through big ideas that really make you
think differently --
it&#39;s kind of amazing.
And here&#39;s the follow-up,
which I think is being published
in the US next week.

YNH: Yeah, next week.

CA: &quot;Homo Deus.&quot;
Now, this is the history
of the next hundred years.
I&#39;ve had a chance to read it.
It&#39;s extremely dramatic,
and I daresay, for some people,
quite alarming.
It&#39;s a must-read.
And honestly, we couldn&#39;t have
someone better to help
make sense of what on Earth
is happening in the world right now.
So a warm welcome, please,
to Yuval Noah Harari.

(Applause)

It&#39;s great to be joined by our friends
on Facebook and around the Web.
Hello, Facebook.
And all of you, as I start
asking questions of Yuval,
come up with your own questions,
and not necessarily about
the political scandal du jour,
but about the broader understanding

of: Where are we heading?
You ready? OK, we&#39;re going to go.

So here we are, Yuval:
New York City, 2017,
there&#39;s a new president in power,
and shock waves rippling around the world.
What on Earth is happening?

YNH: I think the basic thing that happened
is that we have lost our story.
Humans think in stories,
and we try to make sense of the world
by telling stories.
And for the last few decades,
we had a very simple
and very attractive story
about what&#39;s happening in the world.
And the story said that,
oh, what&#39;s happening is
that the economy is being globalized,
politics is being liberalized,
and the combination of the two
will create paradise on Earth,
and we just need to keep on
globalizing the economy
and liberalizing the political system,
and everything will be wonderful.
And 2016 is the moment
when a very large segment,
even of the Western world,
stopped believing in this story.
For good or bad reasons --
it doesn&#39;t matter.
People stopped believing in the story,
and when you don&#39;t have a story,
you don&#39;t understand what&#39;s happening.

CA: Part of you believes that that story
was actually a very effective story.
It worked.

YNH: To some extent, yes.
According to some measurements,
we are now in the best time ever
for humankind.
Today, for the first time in history,
more people die from eating too much
than from eating too little,
which is an amazing achievement.

(Laughter)

Also for the first time in history,
more people die from old age
than from infectious diseases,
and violence is also down.
For the first time in history,
more people commit suicide
than are killed by crime and terrorism
and war put together.
Statistically, you are
your own worst enemy.
At least, of all the people in the world,
you are most likely
to be killed by yourself --

(Laughter)

which is, again,
very good news, compared --

(Laughter)

compared to the level of violence
that we saw in previous eras.

CA: But this process
of connecting the world
ended up with a large group of people
kind of feeling left out,
and they&#39;ve reacted.
And so we have this bombshell
that&#39;s sort of ripping
through the whole system.
I mean, what do you make
of what&#39;s happened?
It feels like the old way
that people thought of politics,
the left-right divide,
has been blown up and replaced.
How should we think of this?

YNH: Yeah, the old 20th-century
political model of left versus right
is now largely irrelevant,
and the real divide today
is between global and national,
global or local.
And you see it again all over the world
that this is now the main struggle.
We probably need completely
new political models
and completely new ways
of thinking about politics.
In essence, what you can say
is that we now have global ecology,
we have a global economy
but we have national politics,
and this doesn&#39;t work together.
This makes the political
system ineffective,
because it has no control
over the forces that shape our life.
And you have basically two solutions

to this imbalance:
either de-globalize the economy
and turn it back into a national economy,
or globalize the political system.

CA: So some, I guess
many liberals out there
view Trump and his government
as kind of irredeemably bad,
just awful in every way.
Do you see any underlying narrative
or political philosophy in there
that is at least worth understanding?
How would you articulate that philosophy?
Is it just the philosophy of nationalism?

YNH: I think the underlying
feeling or idea
is that the political system --
something is broken there.
It doesn&#39;t empower
the ordinary person anymore.
It doesn&#39;t care so much
about the ordinary person anymore,
and I think this diagnosis
of the political disease is correct.
With regard to the answers,
I am far less certain.
I think what we are seeing

is the immediate human reaction:
if something doesn&#39;t work, let&#39;s go back.
And you see it all over the world,
that people, almost nobody
in the political system today,
has any future-oriented vision
of where humankind is going.
Almost everywhere,

you see retrograde vision:
&quot;Let&#39;s make America great again,&quot;
like it was great -- I don&#39;t know --
in the &#39;50s, in the &#39;80s, sometime,
let&#39;s go back there.
And you go to Russia
a hundred years after Lenin,
Putin&#39;s vision for the future
is basically, ah, let&#39;s go back
to the Tsarist empire.
And in Israel, where I come from,
the hottest political vision

of the present is:
&quot;Let&#39;s build the temple again.&quot;
So let&#39;s go back 2,000 years backwards.
So people are thinking
sometime in the past we&#39;ve lost it,
and sometimes in the past, it&#39;s like
you&#39;ve lost your way in the city,
and you say OK, let&#39;s go back
to the point where I felt secure
and start again.
I don&#39;t think this can work,
but a lot of people,
this is their gut instinct.

CA: But why couldn&#39;t it work?
&quot;America First&quot; is a very
appealing slogan in many ways.
Patriotism is, in many ways,
a very noble thing.
It&#39;s played a role
in promoting cooperation
among large numbers of people.
Why couldn&#39;t you have a world
organized in countries,
all of which put themselves first?

YNH: For many centuries,
even thousands of years,
patriotism worked quite well.
Of course, it led to wars an so forth,
but we shouldn&#39;t focus
too much on the bad.
There are also many,
many positive things about patriotism,
and the ability to have
a large number of people
care about each other,
sympathize with one another,
and come together for collective action.
If you go back to the first nations,
so, thousands of years ago,
the people who lived along
the Yellow River in China --
it was many, many different tribes
and they all depended on the river
for survival and for prosperity,
but all of them also suffered
from periodical floods
and periodical droughts.
And no tribe could really do
anything about it,
because each of them controlled
just a tiny section of the river.
And then in a long
and complicated process,
the tribes coalesced together
to form the Chinese nation,
which controlled the entire Yellow River
and had the ability to bring
hundreds of thousands of people together
to build dams and canals
and regulate the river
and prevent the worst floods and droughts
and raise the level
of prosperity for everybody.
And this worked in many places
around the world.
But in the 21st century,
technology is changing all that
in a fundamental way.
We are now living -- all people
in the world --
are living alongside the same cyber river,
and no single nation can regulate
this river by itself.
We are all living together
on a single planet,
which is threatened by our own actions.
And if you don&#39;t have some kind
of global cooperation,
nationalism is just not on the right level
to tackle the problems,
whether it&#39;s climate change
or whether it&#39;s technological disruption.

CA: So it was a beautiful idea
in a world where most of the action,
most of the issues,
took place on national scale,
but your argument is that the issues
that matter most today
no longer take place on a national scale
but on a global scale.

YNH: Exactly. All the major problems
of the world today
are global in essence,
and they cannot be solved
unless through some kind
of global cooperation.
It&#39;s not just climate change,
which is, like, the most obvious
example people give.
I think more in terms
of technological disruption.
If you think about, for example,
artificial intelligence,
over the next 20, 30 years
pushing hundreds of millions of people
out of the job market --
this is a problem on a global level.
It will disrupt the economy
of all the countries.
And similarly, if you think
about, say, bioengineering
and people being afraid of conducting,
I don&#39;t know, genetic engineering
research in humans,
it won&#39;t help if just
a single country, let&#39;s say the US,
outlaws all genetic experiments in humans,
but China or North Korea
continues to do it.
So the US cannot solve it by itself,
and very quickly, the pressure on the US
to do the same will be immense
because we are talking about
high-risk, high-gain technologies.
If somebody else is doing it,
I can&#39;t allow myself to remain behind.
The only way to have regulations,
effective regulations,
on things like genetic engineering,
is to have global regulations.
If you just have national regulations,
nobody would like to stay behind.

CA: So this is really interesting.
It seems to me that this may be one key
to provoking at least
a constructive conversation
between the different sides here,
because I think everyone can agree
that the start point
of a lot of the anger
that&#39;s propelled us to where we are
is because of the legitimate
concerns about job loss.
Work is gone, a traditional
way of life has gone,
and it&#39;s no wonder
that people are furious about that.
And in general, they have blamed
globalism, global elites,
for doing this to them
without asking their permission,
and that seems like
a legitimate complaint.
But what I hear you saying

is that -- so a key question is:
What is the real cause of job loss,
both now and going forward?
To the extent that it&#39;s about globalism,
then the right response,
yes, is to shut down borders
and keep people out
and change trade agreements and so forth.
But you&#39;re saying, I think,
that actually the bigger cause of job loss
is not going to be that at all.
It&#39;s going to originate
in technological questions,
and we have no chance of solving that
unless we operate as a connected world.

YNH: Yeah, I think that,
I don&#39;t know about the present,
but looking to the future,
it&#39;s not the Mexicans or Chinese
who will take the jobs
from the people in Pennsylvania,
it&#39;s the robots and algorithms.
So unless you plan to build a big wall
on the border of California --

(Laughter)

the wall on the border with Mexico
is going to be very ineffective.
And I was struck when I watched
the debates before the election,
I was struck that certainly Trump
did not even attempt to frighten people
by saying the robots will take your jobs.
Now even if it&#39;s not true,
it doesn&#39;t matter.
It could have been an extremely
effective way of frightening people --

(Laughter)


and galvanizing people:
&quot;The robots will take your jobs!&quot;
And nobody used that line.
And it made me afraid,
because it meant
that no matter what happens
in universities and laboratories,
and there, there is already
an intense debate about it,
but in the mainstream political system
and among the general public,
people are just unaware
that there could be an immense
technological disruption --
not in 200 years,
but in 10, 20, 30 years --
and we have to do something about it now,
partly because most of what we teach
children today in school or in college
is going to be completely irrelevant
to the job market of 2040, 2050.
So it&#39;s not something we&#39;ll need
to think about in 2040.
We need to think today
what to teach the young people.

CA: Yeah, no, absolutely.
You&#39;ve often written about
moments in history
where humankind has ...
entered a new era, unintentionally.
Decisions have been made,
technologies have been developed,
and suddenly the world has changed,
possibly in a way
that&#39;s worse for everyone.
So one of the examples
you give in &quot;Sapiens&quot;
is just the whole agricultural revolution,
which, for an actual person
tilling the fields,
they just picked up a 12-hour
backbreaking workday
instead of six hours in the jungle
and a much more interesting lifestyle.

(Laughter)

So are we at another possible
phase change here,
where we kind of sleepwalk into a future
that none of us actually wants?

YNH: Yes, very much so.
During the agricultural revolution,
what happened is that immense
technological and economic revolution
empowered the human collective,
but when you look at actual
individual lives,
the life of a tiny elite
became much better,
and the lives of the majority of people
became considerably worse.
And this can happen again
in the 21st century.
No doubt the new technologies
will empower the human collective.
But we may end up again
with a tiny elite reaping
all the benefits, taking all the fruits,
and the masses of the population
finding themselves worse
than they were before,
certainly much worse than this tiny elite.

CA: And those elites
might not even be human elites.
They might be cyborgs or --

YNH: Yeah, they could be
enhanced super humans.
They could be cyborgs.
They could be completely
nonorganic elites.
They could even be
non-conscious algorithms.
What we see now in the world
is authority shifting away
from humans to algorithms.
More and more decisions --
about personal lives,
about economic matters,
about political matters --
are actually being taken by algorithms.
If you ask the bank for a loan,
chances are your fate is decided
by an algorithm, not by a human being.
And the general impression
is that maybe Homo sapiens just lost it.
The world is so complicated,
there is so much data,
things are changing so fast,
that this thing that evolved
on the African savanna
tens of thousands of years ago --
to cope with a particular environment,
a particular volume
of information and data --
it just can&#39;t handle the realities
of the 21st century,
and the only thing
that may be able to handle it
is big-data algorithms.
So no wonder more and more authority
is shifting from us to the algorithms.

CA: So we&#39;re in New York City
for the first of a series of TED Dialogues
with Yuval Harari,
and there&#39;s a Facebook Live
audience out there.
We&#39;re excited to have you with us.
We&#39;ll start coming
to some of your questions
and questions of people in the room
in just a few minutes,
so have those coming.
Yuval, if you&#39;re going
to make the argument
that we need to get past nationalism
because of the coming technological ...
danger, in a way,
presented by so much of what&#39;s happening
we&#39;ve got to have
a global conversation about this.
Trouble is, it&#39;s hard to get people
really believing that, I don&#39;t know,
AI really is an imminent
threat, and so forth.
The things that people,
some people at least,
care about much more immediately, perhaps,
is climate change,
perhaps other issues like refugees,
nuclear weapons, and so forth.
Would you argue that where
we are right now
that somehow those issues
need to be dialed up?
You&#39;ve talked about climate change,
but Trump has said
he doesn&#39;t believe in that.
So in a way, your most powerful argument,
you can&#39;t actually use to make this case.

YNH: Yeah, I think with climate change,
at first sight, it&#39;s quite surprising
that there is a very close correlation
between nationalism and climate change.
I mean, almost always, the people
who deny climate change are nationalists.

And at first sight, you think: Why?
What&#39;s the connection?
Why don&#39;t you have socialists
denying climate change?
But then, when you think
about it, it&#39;s obvious --
because nationalism has no solution
to climate change.
If you want to be a nationalist
in the 21st century,
you have to deny the problem.
If you accept the reality of the problem,
then you must accept that, yes,
there is still room in the world
for patriotism,
there is still room in the world
for having special loyalties
and obligations towards your own people,
towards your own country.
I don&#39;t think anybody is really
thinking of abolishing that.
But in order to confront climate change,
we need additional loyalties
and commitments
to a level beyond the nation.
And that should not be impossible,
because people can have
several layers of loyalty.
You can be loyal to your family
and to your community
and to your nation,
so why can&#39;t you also be loyal
to humankind as a whole?
Of course, there are occasions
when it becomes difficult,
what to put first,
but, you know, life is difficult.
Handle it.

(Laughter)


CA: OK, so I would love to get
some questions from the audience here.
We&#39;ve got a microphone here.
Speak into it, and Facebook,
get them coming, too.

Howard Morgan: One of the things that has
clearly made a huge difference
in this country and other countries
is the income distribution inequality,
the dramatic change
in income distribution in the US
from what it was 50 years ago,
and around the world.
Is there anything we can do
to affect that?
Because that gets at a lot
of the underlying causes.

YNH: So far I haven&#39;t heard a very
good idea about what to do about it,
again, partly because most ideas
remain on the national level,
and the problem is global.
I mean, one idea that we hear
quite a lot about now
is universal basic income.
But this is a problem.
I mean, I think it&#39;s a good start,
but it&#39;s a problematic idea because
it&#39;s not clear what &quot;universal&quot; is
and it&#39;s not clear what &quot;basic&quot; is.
Most people when they speak
about universal basic income,
they actually mean national basic income.
But the problem is global.
Let&#39;s say that you have AI and 3D printers
taking away millions of jobs
in Bangladesh,
from all the people who make
my shirts and my shoes.
So what&#39;s going to happen?
The US government will levy taxes
on Google and Apple in California,
and use that to pay basic income
to unemployed Bangladeshis?
If you believe that,
you can just as well believe
that Santa Claus will come
and solve the problem.
So unless we have really universal
and not national basic income,
the deep problems
are not going to go away.
And also it&#39;s not clear what basic is,
because what are basic human needs?
A thousand years ago,
just food and shelter was enough.
But today, people will say
education is a basic human need,
it should be part of the package.
But how much? Six years?
Twelve years? PhD?
Similarly, with health care,
let&#39;s say that in 20, 30, 40 years,
you&#39;ll have expensive treatments
that can extend human life
to 120, I don&#39;t know.
Will this be part of the basket
of basic income or not?
It&#39;s a very difficult problem,
because in a world where people
lose their ability to be employed,
the only thing they are going to get
is this basic income.
So what&#39;s part of it is a very,
very difficult ethical question.

CA: There&#39;s a bunch of questions
on how the world affords it as well,
who pays.
There&#39;s a question here

from Facebook from Lisa Larson:
&quot;How does nationalism in the US now
compare to that between
World War I and World War II
in the last century?&quot;

YNH: Well the good news, with regard
to the dangers of nationalism,
we are in a much better position
than a century ago.
A century ago, 1917,
Europeans were killing
each other by the millions.
In 2016, with Brexit,
as far as I remember,
a single person lost their life,
an MP who was murdered by some extremist.
Just a single person.
I mean, if Brexit was about
British independence,
this is the most peaceful
war of independence in human history.
And let&#39;s say that Scotland
will now choose to leave the UK
after Brexit.
So in the 18th century,
if Scotland wanted -- and the Scots
wanted several times --
to break out of the control of London,
the reaction of the government
in London was to send an army up north
to burn down Edinburgh
and massacre the highland tribes.
My guess is that if, in 2018,
the Scots vote for independence,
the London government
will not send an army up north
to burn down Edinburgh.
Very few people are now willing
to kill or be killed
for Scottish or for British independence.
So for all the talk
of the rise of nationalism
and going back to the 1930s,
to the 19th century, in the West at least,
the power of national sentiments
today is far, far smaller
than it was a century ago.

CA: Although some people now,
you hear publicly worrying
about whether that might be shifting,
that there could actually be
outbreaks of violence in the US
depending on how things turn out.
Should we be worried about that,
or do you really think
things have shifted?

YNH: No, we should be worried.
We should be aware of two things.
First of all, don&#39;t be hysterical.
We are not back
in the First World War yet.
But on the other hand,
don&#39;t be complacent.
We reached from 1917 to 2017,
not by some divine miracle,
but simply by human decisions,
and if we now start making
the wrong decisions,
we could be back
in an analogous situation to 1917
in a few years.
One of the things I know as a historian
is that you should never
underestimate human stupidity.

(Laughter)

It&#39;s one of the most powerful
forces in history,
human stupidity and human violence.
Humans do such crazy things
for no obvious reason,
but again, at the same time,
another very powerful force
in human history is human wisdom.
We have both.

CA: We have with us here
moral psychologist Jonathan Haidt,
who I think has a question.

Jonathan Haidt: Thanks, Yuval.
So you seem to be a fan
of global governance,
but when you look at the map of the world
from Transparency International,
which rates the level of corruption
of political institutions,
it&#39;s a vast sea of red with little bits
of yellow here and there
for those with good institutions.
So if we were to have
some kind of global governance,
what makes you think it would end up
being more like Denmark
rather than more like Russia or Honduras,
and aren&#39;t there alternatives,
such as we did with CFCs?
There are ways to solve global problems
with national governments.
What would world government
actually look like,
and why do you think it would work?

YNH: Well, I don&#39;t know
what it would look like.
Nobody still has a model for that.
The main reason we need it
is because many of these issues
are lose-lose situations.
When you have
a win-win situation like trade,
both sides can benefit
from a trade agreement,
then this is something you can work out.
Without some kind of global government,
national governments each
have an interest in doing it.
But when you have a lose-lose situation
like with climate change,
it&#39;s much more difficult
without some overarching
authority, real authority.
Now, how to get there
and what would it look like,
I don&#39;t know.
And certainly there is no obvious reason
to think that it would look like Denmark,
or that it would be a democracy.
Most likely it wouldn&#39;t.
We don&#39;t have workable democratic models
for a global government.
So maybe it would look more
like ancient China
than like modern Denmark.
But still, given the dangers
that we are facing,
I think the imperative of having
some kind of real ability
to force through difficult decisions
on the global level
is more important
than almost anything else.

CA: There&#39;s a question from Facebook here,
and then we&#39;ll get the mic to Andrew.
So, Kat Hebron on Facebook,

calling in from Vail:
&quot;How would developed nations manage
the millions of climate migrants?&quot;

YNH: I don&#39;t know.

CA: That&#39;s your answer, Kat. 
(Laughter)


YNH: And I don&#39;t think
that they know either.
They&#39;ll just deny the problem, maybe.

CA: But immigration, generally,
is another example of a problem
that&#39;s very hard to solve
on a nation-by-nation basis.
One nation can shut its doors,
but maybe that stores up
problems for the future.

YNH: Yes, I mean --
it&#39;s another very good case,
especially because it&#39;s so much easier
to migrate today
than it was in the Middle Ages
or in ancient times.

CA: Yuval, there&#39;s a belief
among many technologists, certainly,
that political concerns
are kind of overblown,
that actually, political leaders
don&#39;t have that much influence
in the world,
that the real determination of humanity
at this point is by science,
by invention, by companies,
by many things
other than political leaders,
and it&#39;s actually very hard
for leaders to do much,
so we&#39;re actually worrying
about nothing here.

YNH: Well, first, it should be emphasized
that it&#39;s true that political leaders&#39;
ability to do good is very limited,
but their ability to do harm is unlimited.
There is a basic imbalance here.
You can still press the button
and blow everybody up.
You have that kind of ability.
But if you want, for example,
to reduce inequality,
that&#39;s very, very difficult.
But to start a war,
you can still do so very easily.
So there is a built-in imbalance
in the political system today
which is very frustrating,
where you cannot do a lot of good
but you can still do a lot of harm.
And this makes the political system
still a very big concern.

CA: So as you look at
what&#39;s happening today,
and putting your historian&#39;s hat on,
do you look back in history at moments
when things were going just fine
and an individual leader really took
the world or their country backwards?

YNH: There are quite a few examples,
but I should emphasize,
it&#39;s never an individual leader.
I mean, somebody put him there,
and somebody allowed him
to continue to be there.
So it&#39;s never really just the fault
of a single individual.
There are a lot of people
behind every such individual.

CA: Can we have the microphone
here, please, to Andrew?

Andrew Solomon: You&#39;ve talked a lot
about the global versus the national,
but increasingly, it seems to me,
the world situation
is in the hands of identity groups.
We look at people within the United States
who have been recruited by ISIS.
We look at these other groups
which have formed
which go outside of national bounds
but still represent
significant authorities.
How are they to be integrated
into the system,
and how is a diverse set of identities
to be made coherent
under either national
or global leadership?

YNH: Well, the problem
of such diverse identities
is a problem from nationalism as well.
Nationalism believes
in a single, monolithic identity,
and exclusive or at least
more extreme versions of nationalism
believe in an exclusive loyalty
to a single identity.
And therefore, nationalism has had
a lot of problems
with people wanting to divide
their identities
between various groups.
So it&#39;s not just a problem, say,
for a global vision.
And I think, again, history shows
that you shouldn&#39;t necessarily
think in such exclusive terms.
If you think that there is just
a single identity for a person,
&quot;I am just X, that&#39;s it, I can&#39;t be
several things, I can be just that,&quot;
that&#39;s the start of the problem.
You have religions, you have nations
that sometimes demand exclusive loyalty,
but it&#39;s not the only option.
There are many religions and many nations
that enable you to have
diverse identities at the same time.

CA: But is one explanation
of what&#39;s happened in the last year
that a group of people have got
fed up with, if you like,
the liberal elites,
for want of a better term,
obsessing over many, many different
identities and them feeling,
&quot;But what about my identity?
I am being completely ignored here.
And by the way, I thought
I was the majority&quot;?
And that that&#39;s actually
sparked a lot of the anger.

YNH: Yeah. Identity is always problematic,
because identity is always based
on fictional stories
that sooner or later collide with reality.
Almost all identities,
I mean, beyond the level
of the basic community
of a few dozen people,
are based on a fictional story.
They are not the truth.
They are not the reality.
It&#39;s just a story that people invent
and tell one another
and start believing.
And therefore all identities
are extremely unstable.
They are not a biological reality.
Sometimes nationalists, for example,
think that the nation
is a biological entity.
It&#39;s made of the combination
of soil and blood,
creates the nation.
But this is just a fictional story.

CA: Soil and blood
kind of makes a gooey mess.

(Laughter)


YNH: It does, and also
it messes with your mind
when you think too much
that I am a combination of soil and blood.
If you look from a biological perspective,
obviously none of the nations
that exist today
existed 5,000 years ago.
Homo sapiens is a social animal,
that&#39;s for sure.
But for millions of years,
Homo sapiens and our hominid ancestors
lived in small communities
of a few dozen individuals.
Everybody knew everybody else.
Whereas modern nations
are imagined communities,
in the sense that I don&#39;t even know
all these people.
I come from a relatively
small nation, Israel,
and of eight million Israelis,
I never met most of them.
I will never meet most of them.
They basically exist here.

CA: But in terms of this identity,
this group who feel left out
and perhaps have work taken away,
I mean, in &quot;Homo Deus,&quot;
you actually speak of this group
in one sense expanding,
that so many people
may have their jobs taken away
by technology in some way
that we could end up with
a really large -- I think you call it
a &quot;useless class&quot; --
a class where traditionally,
as viewed by the economy,
these people have no use.

YNH: Yes.

CA: How likely a possibility is that?
Is that something
we should be terrified about?
And can we address it in any way?

YNH: We should think about it
very carefully.
I mean, nobody really knows
what the job market will look like
in 2040, 2050.
There is a chance
many new jobs will appear,
but it&#39;s not certain.
And even if new jobs do appear,
it won&#39;t necessarily be easy
for a 50-year old unemployed truck driver
made unemployed by self-driving vehicles,
it won&#39;t be easy
for an unemployed truck driver
to reinvent himself or herself
as a designer of virtual worlds.
Previously, if you look at the trajectory
of the industrial revolution,
when machines replaced humans
in one type of work,
the solution usually came
from low-skill work
in new lines of business.
So you didn&#39;t need any more
agricultural workers,
so people moved to working
in low-skill industrial jobs,
and when this was taken away
by more and more machines,
people moved to low-skill service jobs.
Now, when people say there will
be new jobs in the future,
that humans can do better than AI,
that humans can do better than robots,
they usually think about high-skill jobs,
like software engineers
designing virtual worlds.
Now, I don&#39;t see how
an unemployed cashier from Wal-Mart
reinvents herself or himself at 50
as a designer of virtual worlds,
and certainly I don&#39;t see
how the millions of unemployed
Bangladeshi textile workers
will be able to do that.
I mean, if they are going to do it,
we need to start teaching
the Bangladeshis today
how to be software designers,
and we are not doing it.
So what will they do in 20 years?

CA: So it feels like you&#39;re really
highlighting a question
that&#39;s really been bugging me
the last few months more and more.
It&#39;s almost a hard question
to ask in public,
but if any mind has some wisdom
to offer in it, maybe it&#39;s yours,

so I&#39;m going to ask you:
What are humans for?

YNH: As far as we know, for nothing.

(Laughter)

I mean, there is no great cosmic drama,
some great cosmic plan,
that we have a role to play in.
And we just need to discover
what our role is
and then play it to the best
of our ability.
This has been the story of all religions
and ideologies and so forth,
but as a scientist, the best I can say
is this is not true.
There is no universal drama
with a role in it for Homo sapiens.
So --

CA: I&#39;m going to push back on you
just for a minute,
just from your own book,
because in &quot;Homo Deus,&quot;
you give really one of the most coherent
and understandable accounts
about sentience, about consciousness,
and that unique sort of human skill.
You point out that it&#39;s different
from intelligence,
the intelligence
that we&#39;re building in machines,
and that there&#39;s actually a lot
of mystery around it.
How can you be sure there&#39;s no purpose
when we don&#39;t even understand
what this sentience thing is?
I mean, in your own thinking,
isn&#39;t there a chance
that what humans are for
is to be the universe&#39;s sentient things,
to be the centers of joy and love
and happiness and hope?
And maybe we can build machines
that actually help amplify that,
even if they&#39;re not going to become
sentient themselves?
Is that crazy?
I kind of found myself hoping that,
reading your book.

YNH: Well, I certainly think that the most
interesting question today in science
is the question
of consciousness and the mind.
We are getting better and better
in understanding the brain
and intelligence,
but we are not getting much better
in understanding the mind
and consciousness.
People often confuse intelligence
and consciousness,
especially in places like Silicon Valley,
which is understandable,
because in humans, they go together.
I mean, intelligence basically
is the ability to solve problems.
Consciousness is the ability
to feel things,
to feel joy and sadness
and boredom and pain and so forth.
In Homo sapiens and all other mammals
as well -- it&#39;s not unique to humans --
in all mammals and birds
and some other animals,
intelligence and consciousness
go together.
We often solve problems by feeling things.
So we tend to confuse them.
But they are different things.
What&#39;s happening today
in places like Silicon Valley
is that we are creating
artificial intelligence
but not artificial consciousness.
There has been an amazing development
in computer intelligence
over the last 50 years,
and exactly zero development
in computer consciousness,
and there is no indication that computers
are going to become conscious
anytime soon.
So first of all, if there is
some cosmic role for consciousness,
it&#39;s not unique to Homo sapiens.
Cows are conscious, pigs are conscious,
chimpanzees are conscious,
chickens are conscious,
so if we go that way, first of all,
we need to broaden our horizons
and remember very clearly we are not
the only sentient beings on Earth,
and when it comes to sentience --
when it comes to intelligence,
there is good reason to think
we are the most intelligent
of the whole bunch.
But when it comes to sentience,
to say that humans are more
sentient than whales,
or more sentient than baboons
or more sentient than cats,
I see no evidence for that.
So first step is, you go
in that direction, expand.
And then the second question
of what is it for,
I would reverse it
and I would say that I don&#39;t think
sentience is for anything.
I think we don&#39;t need
to find our role in the universe.
The really important thing
is to liberate ourselves from suffering.
What characterizes sentient beings
in contrast to robots, to stones,
to whatever,
is that sentient beings
suffer, can suffer,
and what they should focus on
is not finding their place
in some mysterious cosmic drama.
They should focus on understanding
what suffering is,
what causes it and how
to be liberated from it.

CA: I know this is a big issue for you,
and that was very eloquent.
We&#39;re going to have a blizzard
of questions from the audience here,
and maybe from Facebook as well,
and maybe some comments as well.
So let&#39;s go quick.
There&#39;s one right here.
Keep your hands held up
at the back if you want the mic,
and we&#39;ll get it back to you.

Question: In your work, you talk a lot
about the fictional stories
that we accept as truth,
and we live our lives by it.
As an individual, knowing that,
how does it impact the stories
that you choose to live your life,
and do you confuse them
with the truth, like all of us?

YNH: I try not to.
I mean, for me, maybe the most
important question,
both as a scientist and as a person,
is how to tell the difference
between fiction and reality,
because reality is there.
I&#39;m not saying that everything is fiction.
It&#39;s just very difficult for human beings
to tell the difference
between fiction and reality,
and it has become more and more difficult
as history progressed,
because the fictions
that we have created --
nations and gods and money
and corporations --
they now control the world.
So just to even think,
&quot;Oh, this is just all fictional entities
that we&#39;ve created,&quot;
is very difficult.
But reality is there.
For me the best ...
There are several tests
to tell the difference
between fiction and reality.
The simplest one, the best one
that I can say in short,
is the test of suffering.
If it can suffer, it&#39;s real.
If it can&#39;t suffer, it&#39;s not real.
A nation cannot suffer.
That&#39;s very, very clear.
Even if a nation loses a war,
we say, &quot;Germany suffered a defeat
in the First World War,&quot;
it&#39;s a metaphor.
Germany cannot suffer.
Germany has no mind.
Germany has no consciousness.
Germans can suffer, yes,
but Germany cannot.
Similarly, when a bank goes bust,
the bank cannot suffer.
When the dollar loses its value,
the dollar doesn&#39;t suffer.
People can suffer. Animals can suffer.
This is real.
So I would start, if you
really want to see reality,
I would go through the door of suffering.
If you can really understand
what suffering is,
this will give you also the key
to understand what reality is.

CA: There&#39;s a Facebook question
here that connects to this,
from someone around the world
in a language that I cannot read.

YNH: Oh, it&#39;s Hebrew.

CA: Hebrew. There you go.

(Laughter)

Can you read the name?

YNH: Or Lauterbach Goren.

CA: Well, thank you for writing in.

The question is: &quot;Is the post-truth era
really a brand-new era,
or just another climax or moment
in a never-ending trend?

YNH: Personally, I don&#39;t connect
with this idea of post-truth.

My basic reaction as a historian is:
If this is the era of post-truth,
when the hell was the era of truth?

CA: Right.

(Laughter)


YNH: Was it the 1980s, the 1950s,
the Middle Ages?
I mean, we have always lived
in an era, in a way, of post-truth.

CA: But I&#39;d push back on that,
because I think what people
are talking about
is that there was a world
where you had fewer journalistic outlets,
where there were traditions,
that things were fact-checked.
It was incorporated into the charter
of those organizations
that the truth mattered.
So if you believe in a reality,
then what you write is information.
There was a belief that that information
should connect to reality in a real way,
and if you wrote a headline,
it was a serious, earnest attempt
to reflect something
that had actually happened.
And people didn&#39;t always get it right.
But I think the concern now is you&#39;ve got
a technological system
that&#39;s incredibly powerful
that, for a while at least,
massively amplified anything
with no attention paid to whether
it connected to reality,
only to whether it connected
to clicks and attention,
and that that was arguably toxic.
That&#39;s a reasonable concern, isn&#39;t it?

YNH: Yeah, it is. I mean,
the technology changes,
and it&#39;s now easier to disseminate
both truth and fiction and falsehood.
It goes both ways.
It&#39;s also much easier, though, to spread
the truth than it was ever before.
But I don&#39;t think there
is anything essentially new
about this disseminating
fictions and errors.
There is nothing that -- I don&#39;t know --
Joseph Goebbels, didn&#39;t know
about all this idea of fake
news and post-truth.
He famously said that if you repeat
a lie often enough,
people will think it&#39;s the truth,
and the bigger the lie, the better,
because people won&#39;t even think
that something so big can be a lie.
I think that fake news
has been with us for thousands of years.
Just think of the Bible.

(Laughter)


CA: But there is a concern
that the fake news is associated
with tyrannical regimes,
and when you see an uprise in fake news
that is a canary in the coal mine
that there may be dark times coming.

YNH: Yeah. I mean, the intentional use
of fake news is a disturbing sign.
But I&#39;m not saying that it&#39;s not bad,
I&#39;m just saying that it&#39;s not new.

CA: There&#39;s a lot of interest
on Facebook on this question
about global governance
versus nationalism.

Question here from Phil Dennis:
&quot;How do we get people, governments,
to relinquish power?
Is that -- is that --
actually, the text is so big
I can&#39;t read the full question.
But is that a necessity?
Is it going to take war to get there?
Sorry Phil -- I mangled your question,
but I blame the text right here.

YNH: One option
that some people talk about
is that only a catastrophe
can shake humankind
and open the path to a real system
of global governance,
and they say that we can&#39;t do it
before the catastrophe,
but we need to start
laying the foundations
so that when the disaster strikes,
we can react quickly.
But people will just not have
the motivation to do such a thing
before the disaster strikes.
Another thing that I would emphasize
is that anybody who is really
interested in global governance
should always make it very, very clear
that it doesn&#39;t replace or abolish
local identities and communities,
that it should come both as --
It should be part of a single package.

CA: I want to hear more on this,
because the very words &quot;global governance&quot;
are almost the epitome of evil
in the mindset of a lot of people
on the alt-right right now.
It just seems scary, remote, distant,
and it has let them down,
and so globalists,
global governance -- no, go away!
And many view the election
as the ultimate poke in the eye
to anyone who believes in that.
So how do we change the narrative
so that it doesn&#39;t seem
so scary and remote?
Build more on this idea
of it being compatible
with local identity, local communities.

YNH: Well, I think again we should start
really with the biological realities
of Homo sapiens.
And biology tells us two things
about Homo sapiens

which are very relevant to this issue:
first of all, that we are
completely dependent
on the ecological system around us,
and that today we are talking
about a global system.
You cannot escape that.
And at the same time, biology tells us
about Homo sapiens
that we are social animals,
but that we are social
on a very, very local level.
It&#39;s just a simple fact of humanity
that we cannot have intimate familiarity
with more than about 150 individuals.
The size of the natural group,
the natural community of Homo sapiens,
is not more than 150 individuals,
and everything beyond that is really
based on all kinds of imaginary stories
and large-scale institutions,
and I think that we can find a way,
again, based on a biological
understanding of our species,
to weave the two together
and to understand that today
in the 21st century,
we need both the global level
and the local community.
And I would go even further than that
and say that it starts
with the body itself.
The feelings that people today have
of alienation and loneliness
and not finding their place in the world,
I would think that the chief problem
is not global capitalism.
The chief problem is that over
the last hundred years,
people have been becoming disembodied,
have been distancing themselves
from their body.
As a hunter-gatherer or even as a peasant,
to survive, you need to be
constantly in touch
with your body and with your senses,
every moment.
If you go to the forest
to look for mushrooms
and you don&#39;t pay attention
to what you hear,
to what you smell, to what you taste,
you&#39;re dead.
So you must be very connected.
In the last hundred years,
people are losing their ability
to be in touch with their body
and their senses,
to hear, to smell, to feel.
More and more attention goes to screens,
to what is happening elsewhere,
some other time.
This, I think, is the deep reason
for the feelings of alienation
and loneliness and so forth,
and therefore part of the solution
is not to bring back
some mass nationalism,
but also reconnect with our own bodies,
and if you are back
in touch with your body,
you will feel much more at home
in the world also.

CA: Well, depending on how things go,
we may all be back in the forest soon.
We&#39;re going to have
one more question in the room
and one more on Facebook.

Ama Adi-Dako: Hello. I&#39;m from Ghana,

West Africa, and my question is:
I&#39;m wondering how do you present
and justify the idea of global governance
to countries that have been
historically disenfranchised
by the effects of globalization,
and also, if we&#39;re talking about
global governance,
it sounds to me like it will definitely
come from a very Westernized idea
of what the &quot;global&quot;
is supposed to look like.
So how do we present and justify
that idea of global
versus wholly nationalist
to people in countries like Ghana
and Nigeria and Togo
and other countries like that?

YNH: I would start by saying
that history is extremely unfair,
and that we should realize that.
Many of the countries that suffered most
from the last 200 years of globalization
and imperialism and industrialization
are exactly the countries
which are also most likely to suffer most
from the next wave.
And we should be very,
very clear about that.
If we don&#39;t have a global governance,
and if we suffer from climate change,
from technological disruptions,
the worst suffering will not be in the US.
The worst suffering will be in Ghana,
will be in Sudan, will be in Syria,
will be in Bangladesh,
will be in those places.
So I think those countries
have an even greater incentive
to do something about
the next wave of disruption,
whether it&#39;s ecological
or whether it&#39;s technological.
Again, if you think about
technological disruption,
so if AI and 3D printers and robots
will take the jobs
from billions of people,
I worry far less about the Swedes
than about the people in Ghana
or in Bangladesh.
And therefore,
because history is so unfair
and the results of a calamity
will not be shared equally
between everybody,
as usual, the rich
will be able to get away
from the worst consequences
of climate change
in a way that the poor
will not be able to.

CA: And here&#39;s a great question

from Cameron Taylor on Facebook:
&quot;At the end of &#39;Sapiens,&#39;&quot;
you said we should be asking the question,
&#39;What do we want to want?&#39;
Well, what do you think
we should want to want?&quot;

YNH: I think we should want
to want to know the truth,
to understand reality.
Mostly what we want is to change reality,
to fit it to our own desires,
to our own wishes,
and I think we should first
want to understand it.
If you look at the long-term
trajectory of history,
what you see is that
for thousands of years
we humans have been gaining
control of the world outside us
and trying to shape it
to fit our own desires.
And we&#39;ve gained control
of the other animals,
of the rivers, of the forests,
and reshaped them completely,
causing an ecological destruction
without making ourselves satisfied.
So the next step
is we turn our gaze inwards,
and we say OK, getting control
of the world outside us
did not really make us satisfied.
Let&#39;s now try to gain control
of the world inside us.
This is the really big project
of science and technology
and industry in the 21st century --
to try and gain control
of the world inside us,
to learn how to engineer and produce
bodies and brains and minds.
These are likely to be the main
products of the 21st century economy.
When people think about the future,
very often they think in terms,
&quot;Oh, I want to gain control
of my body and of my brain.&quot;
And I think that&#39;s very dangerous.
If we&#39;ve learned anything
from our previous history,
it&#39;s that yes, we gain
the power to manipulate,
but because we didn&#39;t really
understand the complexity
of the ecological system,
we are now facing an ecological meltdown.
And if we now try to reengineer
the world inside us
without really understanding it,
especially without understanding
the complexity of our mental system,
we might cause a kind of internal
ecological disaster,
and we&#39;ll face a kind of mental
meltdown inside us.

CA: Putting all the pieces
together here --
the current politics,
the coming technology,
concerns like the one
you&#39;ve just outlined --
I mean, it seems like you yourself
are in quite a bleak place
when you think about the future.
You&#39;re pretty worried about it.
Is that right?
And if there was one cause for hope,
how would you state that?

YNH: I focus on the most
dangerous possibilities
partly because this is like
my job or responsibility
as a historian or social critic.
I mean, the industry focuses mainly
on the positive sides,
so it&#39;s the job of historians
and philosophers and sociologists
to highlight the more dangerous potential
of all these new technologies.
I don&#39;t think any of that is inevitable.
Technology is never deterministic.
You can use the same technology
to create very different
kinds of societies.
If you look at the 20th century,
so, the technologies
of the Industrial Revolution,
the trains and electricity and all that
could be used to create
a communist dictatorship
or a fascist regime
or a liberal democracy.
The trains did not tell you
what to do with them.
Similarly, now, artificial intelligence
and bioengineering and all of that --
they don&#39;t predetermine a single outcome.
Humanity can rise up to the challenge,
and the best example we have
of humanity rising up
to the challenge of a new technology
is nuclear weapons.
In the late 1940s, &#39;50s,
many people were convinced
that sooner or later the Cold War
will end in a nuclear catastrophe,
destroying human civilization.
And this did not happen.
In fact, nuclear weapons prompted
humans all over the world
to change the way that they manage
international politics
to reduce violence.
And many countries basically took out war
from their political toolkit.
They no longer tried to pursue
their interests with warfare.
Not all countries have done so,
but many countries have.
And this is maybe
the most important reason
why international violence
declined dramatically since 1945,
and today, as I said,
more people commit suicide
than are killed in war.
So this, I think, gives us a good example
that even the most frightening technology,
humans can rise up to the challenge
and actually some good can come out of it.
The problem is, we have very little
margin for error.
If we don&#39;t get it right,
we might not have
a second option to try again.

CA: That&#39;s a very powerful note,
on which I think we should draw
this to a conclusion.
Before I wrap up, I just want to say
one thing to people here
and to the global TED community

watching online, anyone watching online:
help us with these dialogues.
If you believe, like we do,
that we need to find
a different kind of conversation,
now more than ever, help us do it.
Reach out to other people,
try and have conversations
with people you disagree with,
understand them,
pull the pieces together,
and help us figure out how to take
these conversations forward
so we can make a real contribution
to what&#39;s happening
in the world right now.
I think everyone feels more alive,
more concerned, more engaged
with the politics of the moment.
The stakes do seem quite high,
so help us respond to it
in a wise, wise way.
Yuval Harari, thank you.

(Applause)

