
We are stealing nature from our children.
Now, when I say this, I don&#39;t mean
that we are destroying nature
that they will have wanted us to preserve,
although that is
unfortunately also the case.
What I mean here is that we&#39;ve started
to define nature in a way
that&#39;s so purist and so strict
that under the definition
we&#39;re creating for ourselves,
there won&#39;t be any nature
left for our children
when they&#39;re adults.
But there&#39;s a fix for this.
So let me explain.
Right now, humans use half of the world
to live, to grow their crops
and their timber,
to pasture their animals.
If you added up all the human beings,
we would weigh 10 times as much
as all the wild mammals put together.
We cut roads through the forest.
We have added little plastic particles
to the sand on ocean beaches.
We&#39;ve changed the chemistry of the soil
with our artificial fertilizers.
And of course, we&#39;ve changed
the chemistry of the air.
So when you take your next breath,
you&#39;ll be breathing in
42 percent more carbon dioxide
than if you were breathing in 1750.
So all of these changes, and many others,
have come to be kind of lumped together
under this rubric of the &quot;Anthropocene.&quot;
And this is a term
that some geologists are suggesting
we should give to our current epoch,
given how pervasive
human influence has been over it.
Now, it&#39;s still just a proposed epoch,
but I think it&#39;s a helpful way
to think about the magnitude
of human influence on the planet.
So where does this put nature?
What counts as nature in a world
where everything is influenced by humans?
So 25 years ago, environmental writer
Bill McKibben said
that because nature
was a thing apart from man
and because climate change meant
that every centimeter of the Earth
was altered by man,
then nature was over.
In fact, he called his book
&quot;The End of Nature.&quot;
I disagree with this.
I just disagree with this.
I disagree with this definition of nature,
because, fundamentally, we are animals.
Right? Like, we evolved on this planet
in the context of all the other animals
with which we share a planet,
and all the other plants,
and all the other microbes.
And so I think that nature
is not that which is untouched
by humanity, man or woman.
I think that nature
is anywhere where life thrives,
anywhere where there are
multiple species together,
anywhere that&#39;s green and blue
and thriving and filled with life
and growing.
And under that definition,
things look a little bit different.
Now, I understand that there
are certain parts of this nature
that speak to us in a special way.
Places like Yellowstone,
or the Mongolian steppe,
or the Great Barrier Reef
or the Serengeti.
Places that we think of
as kind of Edenic representations
of a nature before
we screwed everything up.
And in a way, they are less impacted
by our day to day activities.
Many of these places
have no roads or few roads,
so on, like such.
But ultimately, even these Edens
are deeply influenced by humans.
Now, let&#39;s just take
North America, for example,
since that&#39;s where we&#39;re meeting.
So between about 15,000 years ago
when people first came here,
they started a process
of interacting with the nature
that led to the extinction
of a big slew of large-bodied animals,
from the mastodon
to the giant ground sloth,
saber-toothed cats,
all of these cool animals
that unfortunately are no longer with us.
And when those animals went extinct,
you know, the ecosystems
didn&#39;t stand still.
Massive ripple effects
changed grasslands into forests,
changed the composition of forest
from one tree to another.
So even in these Edens,
even in these perfect-looking places
that seem to remind us
of a past before humans,
we&#39;re essentially looking
at a humanized landscape.
Not just these prehistoric humans,
but historical humans, indigenous people
all the way up until the moment
when the first colonizers showed up.
And the case is the same
for the other continents as well.
Humans have just been involved in nature
in a very influential way
for a very long time.
Now, just recently, someone told me,
&quot;Oh, but there are still wild places.&quot;
And I said, &quot;Where? Where? I want to go.&quot;
And he said, &quot;The Amazon.&quot;
And I was like, &quot;Oh, the Amazon.
I was just there.
It&#39;s awesome. National Geographic
sent me to Manú National Park,
which is in the Peruvian Amazon,
but it&#39;s a big chunk of rainforest,
uncleared, no roads,
protected as a national park,
one of the most, in fact,
biodiverse parks in the world.
And when I got in there with my canoe,
what did I find, but people.
People have been living there
for hundreds and thousands of years.
People live there, and they don&#39;t
just float over the jungle.
They have a meaningful relationship
with the landscape.
They hunt. They grow crops.
They domesticate crops.
They use the natural resources
to build their houses,
to thatch their houses.
They even make pets out of animals
that we consider to be wild animals.
These people are there
and they&#39;re interacting
with the environment
in a way that&#39;s really meaningful
and that you can see in the environment.
Now, I was with
an anthropologist on this trip,
and he told me, as we were
floating down the river,
he said, &quot;There are
no demographic voids in the Amazon.&quot;
This statement has really stuck with me,
because what it means
is that the whole Amazon is like this.
There&#39;s people everywhere.
And many other
tropical forests are the same,
and not just tropical forests.
People have influenced
ecosystems in the past,
and they continue
to influence them in the present,
even in places where
they&#39;re harder to notice.
So, if all of the definitions of nature
that we might want to use
that involve it being
untouched by humanity
or not having people in it,
if all of those actually give us
a result where we don&#39;t have any nature,
then maybe they&#39;re the wrong definitions.
Maybe we should define it
by the presence of multiple species,
by the presence of a thriving life.
Now, if we do it that way,
what do we get?
Well, it&#39;s this kind of miracle.
All of a sudden,
there&#39;s nature all around us.
All of a sudden,
we see this Monarch caterpillar
munching on this plant,
and we realize that there it is,
and it&#39;s in this empty lot in Chattanooga.
And look at this empty lot.
I mean, there&#39;s, like, probably,
a dozen, minimum,
plant species growing there,
supporting all kinds of insect life,
and this is a completely unmanaged space,
a completely wild space.
This is a kind of wild nature
right under our nose,
that we don&#39;t even notice.
And there&#39;s an interesting
little paradox, too.
So this nature,
this kind of wild, untended part
of our urban, peri-urban,
suburban agricultural existence
that flies under the radar,
it&#39;s arguably more wild
than a national park,
because national parks
are very carefully managed
in the 21st century.
Crater Lake in southern Oregon,
which is my closest national park,
is a beautiful example of a landscape
that seems to be coming out of the past.
But they&#39;re managing it carefully.
One of the issues they have now
is white bark pine die-off.
White bark pine
is a beautiful, charismatic --
I&#39;ll say it&#39;s a charismatic megaflora
that grows up at high altitude --
and it&#39;s got all these problems
right now with disease.
There&#39;s a blister rust
that was introduced,
bark beetle.
So to deal with this,
the park service has been planting
rust-resistant white bark
pine seedlings in the park,
even in areas that they are
otherwise managing as wilderness.
And they&#39;re also putting out
beetle repellent in key areas
as I saw last time I went hiking there.
And this kind of thing is really
much more common than you would think.
National parks are heavily managed.
The wildlife is kept to a certain
population size and structure.
Fires are suppressed.
Fires are started.
Non-native species are removed.
Native species are reintroduced.
And in fact, I took a look,
and Banff National Park

is doing all of the things I just listed:
suppressing fire, having fire,
radio-collaring wolves,
reintroducing bison.
It takes a lot of work to make
these places look untouched.

(Laughter)


(Applause)

And in a further irony,
these places that we love the most
are the places that we love
a little too hard, sometimes.
A lot of us like to go there,
and because we&#39;re managing
them to be stable
in the face of a changing planet,
they often are becoming
more fragile over time.
Which means that they&#39;re
the absolute worst places
to take your children on vacation,
because you can&#39;t do anything there.
You can&#39;t climb the trees.
You can&#39;t fish the fish.
You can&#39;t make a campfire
out in the middle of nowhere.
You can&#39;t take home the pinecones.
There are so many rules and restrictions
that from a child&#39;s point of view,
this is, like, the worst nature ever.
Because children don&#39;t want to hike
through a beautiful landscape
for five hours
and then look at a beautiful view.
That&#39;s maybe what we want to do as adults,
but what kids want to do
is hunker down in one spot
and just tinker with it,
just work with it,
just pick it up, build a house,
build a fort, do something like that.
Additionally, these sort of Edenic places
are often distant from where people live.
And they&#39;re expensive to get to.
They&#39;re hard to visit.
So this means that they&#39;re
only available to the elites,
and that&#39;s a real problem.
The Nature Conservancy
did a survey of young people,
and they asked them, how often
do you spend time outdoors?
And only two out of five
spent time outdoors
at least once a week.
The other three out of five
were just staying inside.
And when they asked them why,
what are the barriers to going outside,
the response of 61 percent was,
&quot;There are no natural areas near my home.&quot;
And this is crazy.
This is just patently false.
I mean, 71 percent of people in the US
live within a 10-minute walk
of a city park.
And I&#39;m sure the figures
are similar in other countries.
And that doesn&#39;t even count
your back garden,
the urban creek, the empty lot.
Everybody lives near nature.
Every kid lives near nature.
We&#39;ve just somehow
forgotten how to see it.
We&#39;ve spent too much time
watching David Attenborough documentaries
where the nature is really sexy --

(Laughter)

and we&#39;ve forgotten how to see the nature
that is literally right outside our door,
the nature of the street tree.

So here&#39;s an example: Philadelphia.
There&#39;s this cool elevated railway
that you can see from the ground,
that&#39;s been abandoned.
Now, this may sound like the beginning
of the High Line story in Manhattan,
and it&#39;s very similar, except they haven&#39;t
developed this into a park yet,
although they&#39;re working on it.
So for now, it&#39;s still this little
sort of secret wilderness
in the heart of Philadelphia,
and if you know where the hole is
in the chain-link fence,
you can scramble up to the top
and you can find this
completely wild meadow
just floating above
the city of Philadelphia.
Every single one of these plants
grew from a seed
that planted itself there.
This is completely autonomous,
self-willed nature.
And it&#39;s right in the middle of the city.
And they&#39;ve sent people up there
to do sort of biosurveys,
and there are over 50
plant species up there.
And it&#39;s not just plants.
This is an ecosystem,
a functioning ecosystem.
It&#39;s creating soil.
It&#39;s sequestering carbon.
There&#39;s pollination going on.
I mean, this is really an ecosystem.
So scientists have started calling
ecosystems like these &quot;novel ecosystems,&quot;
because they&#39;re often
dominated by non-native species,
and because they&#39;re just super weird.
They&#39;re just unlike anything
we&#39;ve ever seen before.
For so long, we dismissed
all these novel ecosystems as trash.
We&#39;re talking about
regrown agricultural fields,
timber plantations that are not
being managed on a day-to-day basis,
second-growth forests generally,
the entire East Coast,
where after agriculture moved west,
the forest sprung up.
And of course, pretty much all of Hawaii,
where novel ecosystems are the norm,
where exotic species totally dominate.
This forest here has Queensland maple,
it has sword ferns from Southeast Asia.
You can make your own
novel ecosystem, too.
It&#39;s really simple.
You just stop mowing your lawn.

(Laughter)

Ilkka Hanski was an ecologist in Finland,
and he did this experiment himself.
He just stopped mowing his lawn,
and after a few years,
he had some grad students come,
and they did sort of
a bio-blitz of his backyard,
and they found 375 plant species,
including two endangered species.
So when you&#39;re up there
on that future High Line of Philadelphia,
surrounded by this wildness,
surrounded by this diversity,
this abundance, this vibrance,
you can look over the side
and you can see a local playground
for a local school,
and that&#39;s what it looks like.
These children have, that --
You know, under my definition,
there&#39;s a lot of the planet
that counts as nature,
but this would be one of the few places
that wouldn&#39;t count as nature.
There&#39;s nothing there except humans,
no other plants, no other animals.
And what I really wanted to do
was just, like,
throw a ladder over the side
and get all these kids to come up with me
into this cool meadow.
In a way, I feel like this is
the choice that faces us.
If we dismiss these new natures
as not acceptable or trashy or no good,
we might as well just pave them over.
And in a world where
everything is changing,
we need to be very careful
about how we define nature.
In order not to steal it
from our children,
we have to do two things.
First, we cannot define nature
as that which is untouched.
This never made any sense anyway.
Nature has not been untouched
for thousands of years.
And it excludes most of the nature
that most people can visit
and have a relationship with,
including only nature
that children cannot touch.
Which brings me to the second thing
that we have to do,
which is that we have to
let children touch nature,
because that which
is untouched is unloved.

(Applause)

We face some pretty grim
environmental challenges on this planet.
Climate change is among them.

There&#39;s others too:
habitat loss is my favorite thing
to freak out about
in the middle of the night.
But in order to solve them,
we need people --
smart, dedicated people --
who care about nature.
And the only way we&#39;re going to raise up
a generation of people
who care about nature
is by letting them touch nature.
I have a Fort Theory of Ecology,
Fort Theory of Conservation.
Every ecologist I know,
every conservation biologist I know,
every conservation professional I know,
built forts when they were kids.
If we have a generation
that doesn&#39;t know how to build a fort,
we&#39;ll have a generation that doesn&#39;t
know how to care about nature.
And I don&#39;t want
to be the one to tell this kid,
who is on a special program
that takes Philadelphia kids
from poor neighborhoods
and takes them to city parks,
I don&#39;t want to be the one to tell him
that the flower he&#39;s holding
is a non-native invasive weed
that he should throw away as trash.
I think I would much rather
learn from this boy
that no matter
where this plant comes from,
it is beautiful, and it deserves
to be touched and appreciated.
Thank you.

(Applause)

